#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_co = {"co'a": {"co'as": []},
 "co'i": {"co'y": []},
 "co'm": {"co'me": []},
 "co'n": {"co'ns": []},
 "co'o": {"co'os": []},
 "co's": {"co'se": []},
 "co't": {"co'te": []},
 "co'ti": {"co'ty": []},
 'co-ordin': {'co-ordinate': []},
 'coa': {'coaing': [], 'coas': []},
 'coaa': {'coaas': []},
 'coaaand': {'coaaands': []},
 'coaaent': {'coaaents': []},
 'coaaerc': {'coaaerce': []},
 'coaait': {'coaaitted': []},
 'coaaitte': {'coaaittee': ['coaaittees']},
 'coaaittee': ['coaaittees'],
 'coaaltte': {'coaalttee': []},
 'coaaoditi': {'coaaodity': []},
 'coaaonli': {'coaaonly': []},
 'coaat': {'coaats': []},
 'coaati': {'coaaty': []},
 'coaatri': {'coaatry': []},
 'coaaunic': {'coaaunication': ['coaaunications']},
 'coaaunication': ['coaaunications'],
 'coaauniti': {'coaaunities': [], 'coaaunity': []},
 'coaaunlti': {'coaaunlty': []},
 'coab': {'coabs': []},
 'coabin': {'coabination': ['coabinations'],
            'coabine': ['coabined'],
            'coabining': []},
 'coabination': ['coabinations'],
 'coabine': ['coabined'],
 'coabitazion': {'coabitazione': []},
 'coabsenc': {'coabsence': []},
 'coabsorpt': {'coabsorption': []},
 'coabust': {'coabustion': []},
 'coac': {'coace': ['coaces']},
 'coaca': {'coacae': []},
 'coacb': {'coacbes': []},
 'coaccion': {'coacciones': []},
 'coaccret': {'coaccretion': []},
 'coaccus': {'coaccused': []},
 'coace': ['coaces'],
 'coaceiv': {'coaceive': []},
 'coacept': {'coaception': []},
 'coacern': {'coacerned': [], 'coacerning': []},
 'coacerv': {'coacervate': ['coacervated', 'coacervates'],
             'coacervating': [],
             'coacervation': ['coacervations']},
 'coacervar': {'coacervare': []},
 'coacervata': {'coacervatas': []},
 'coacervate': ['coacervated', 'coacervates'],
 'coacervati': {'coacervatis': []},
 'coacervation': {'coacervatione': []},
 'coach': ['coache',
           'coached',
           'coaching',
           'coachful',
           'coachfuls',
           'coachfulness'],
 'coachabl': {'coachability': [], 'coachable': []},
 'coachathlet': {'coachathlete': []},
 'coachbodi': {'coachbody': []},
 'coachbolt': {'coachbolts': []},
 'coachbuild': {'coachbuilder': [], 'coachbuilding': []},
 'coachdriv': {'coachdriver': ['coachdrivers'], 'coachdriving': []},
 'coachdriver': ['coachdrivers'],
 'coache': {'coachee': ['coachees']},
 'coachee': ['coachees'],
 'coacher': {'coachers': []},
 'coachfar': {'coachfare': []},
 'coachful': {'coachfull': []},
 'coachhir': {'coachhire': []},
 'coachhors': {'coachhorse': ['coachhorses']},
 'coachhorse': ['coachhorses'],
 'coachhous': {'coachhouse': ['coachhouses']},
 'coachhouse': ['coachhouses'],
 'coachi': {'coachie': ['coachies'], 'coachy': []},
 'coachie': ['coachies'],
 'coachinghous': {'coachinghouse': []},
 'coachlamp': {'coachlamps': []},
 'coachless': {'coachlessness': []},
 'coachli': {'coachly': []},
 'coachlight': {'coachlights': []},
 'coachlik': {'coachlike': []},
 'coachlin': {'coachline': ['coachlines']},
 'coachline': ['coachlines'],
 'coachload': {'coachloads': []},
 'coachmak': {'coachmaker': ['coachmakers'], 'coachmaking': []},
 'coachmaker': ['coachmakers'],
 'coachman': {'coachman': []},
 'coachmanlik': {'coachmanlike': []},
 'coachmast': {'coachmaster': ['coachmasters']},
 'coachmaster': ['coachmasters'],
 'coachoffic': {'coachoffice': []},
 'coachown': {'coachowners': []},
 'coachpaint': {'coachpainter': ['coachpainters'], 'coachpainting': []},
 'coachpainter': ['coachpainters'],
 'coachplay': {'coachplayer': []},
 'coachproprietor': {'coachproprietors': []},
 'coachrid': {'coachride': []},
 'coachroad': {'coachroads': []},
 'coachroof': {'coachroofs': []},
 'coachscrew': {'coachscrews': []},
 'coachsid': {'coachside': []},
 'coachspr': {'coachsprings': []},
 'coachtran': {'coachtrans': []},
 'coachtravel': {'coachtravelling': []},
 'coachvil': {'coachville': []},
 'coachway': {'coachways': []},
 'coachwheel': {'coachwheels': []},
 'coachwhip': ['coachwhipping'],
 'coachwindow': {'coachwindows': []},
 'coachwis': {'coachwise': []},
 'coachwork': {'coachworks': []},
 'coachyard': {'coachyards': []},
 'coaclud': {'coacluded': []},
 'coaclus': {'coaclusion': []},
 'coacn': {'coacnes': []},
 'coacooch': {'coacooche': []},
 'coacooche': {'coacoochee': []},
 'coacryl': {'coacrylic': []},
 'coacrylonitril': {'coacrylonitrile': []},
 'coact': {'coacte': ['coacted'], 'coacting': [], 'coacts': []},
 'coacta': {'coactae': [], 'coactas': []},
 'coacte': ['coacted'],
 'coacti': {'coactis': []},
 'coactili': {'coactilis': []},
 'coaction': ['coactione', 'coactional'],
 'coactioni': {'coactionis': []},
 'coactisv': {'coactisve': []},
 'coactiv': {'coactivate': ['coactivated', 'coactivates'],
             'coactivating': [],
             'coactivation': ['coactivations', 'coactivational'],
             'coactivator': ['coactivators'],
             'coactive': ['coactively'],
             'coactivities': [],
             'coactivity': []},
 'coactivate': ['coactivated', 'coactivates'],
 'coactivation': ['coactivations', 'coactivational'],
 'coactivator': ['coactivators'],
 'coactive': ['coactively'],
 'coactivist': {'coactivists': []},
 'coacto': {'coactos': []},
 'coactor': {'coactores': [], 'coactors': []},
 'coactu': {'coactus': []},
 'coactusqu': {'coactusque': []},
 'coad': {'coadded': [], 'coadding': [], 'coade': ['coades'], 'coads': []},
 'coadapt': {'coadaptation': ['coadaptations'],
             'coadapted': [],
             'coadapting': [],
             'coadaption': [],
             'coadaptive': []},
 'coadaptation': ['coadaptations'],
 'coaddict': {'coaddiction': [], 'coaddictive': [], 'coaddicts': []},
 'coaddit': {'coaddition': [], 'coadditives': []},
 'coade': ['coades'],
 'coadepend': {'coadependent': []},
 'coadequ': {'coadequate': []},
 'coadeston': {'coadestone': []},
 'coadhes': {'coadhesion': []},
 'coadi': {'coady': ['coadys']},
 'coadicu': {'coadicue': []},
 'coadit': {'coadition': ['coaditions']},
 'coaditioa': {'coaditioas': []},
 'coadition': ['coaditions'],
 'coadiutor': {'coadiutore': ['coadiutores']},
 'coadiutore': ['coadiutores'],
 'coadiuvant': {'coadiuvante': []},
 'coadiuvar': {'coadiuvare': []},
 'coadjac': {'coadjacency': [], 'coadjacent': []},
 'coadjust': {'coadjusted': [], 'coadjustment': []},
 'coadjustor': {'coadjustors': []},
 'coadjut': {'coadjutancy': [],
             'coadjutant': ['coadjutants'],
             'coadjutator': ['coadjutators'],
             'coadjuter': ['coadjuters']},
 'coadjutant': ['coadjutants'],
 'coadjutator': ['coadjutators'],
 'coadjuter': ['coadjuters'],
 'coadjuteur': {'coadjuteurs': []},
 'coadjutor': ['coadjutore', 'coadjutores'],
 'coadjutoribu': {'coadjutoribus': []},
 'coadjutorship': {'coadjutorships': []},
 'coadjutric': {'coadjutrice': ['coadjutrices']},
 'coadjutrice': ['coadjutrices'],
 'coadjuv': {'coadjuvancy': [], 'coadjuvant': ['coadjuvants']},
 'coadjuvant': {'coadjuvante': []},
 'coadminist': {'coadminister': ['coadministered', 'coadministering']},
 'coadminister': ['coadministered', 'coadministering'],
 'coadministr': {'coadministrated': [],
                 'coadministration': [],
                 'coadministrator': ['coadministrators']},
 'coadministrator': ['coadministrators'],
 'coadminstr': {'coadminstration': []},
 'coadopt': {'coadopted': []},
 'coadsorb': {'coadsorbate': ['coadsorbates'],
              'coadsorbed': [],
              'coadsorbing': []},
 'coadsorbate': ['coadsorbates'],
 'coadsorpt': {'coadsorption': []},
 'coaduct': {'coaducted': []},
 'coadun': {'coadunate': ['coadunated'],
            'coadunating': [],
            'coadunation': [],
            'coadunative': []},
 'coadunar': {'coadunare': []},
 'coadunate': ['coadunated'],
 'coadunati': {'coadunatis': []},
 'coadunatu': {'coadunatus': []},
 'coadunit': {'coadunition': []},
 'coadventur': {'coadventure': ['coadventurer', 'coadventurers']},
 'coadventure': ['coadventurer', 'coadventurers'],
 'coadvis': {'coadviser': []},
 'coadvisor': {'coadvisors': []},
 'coadwel': {'coadwell': []},
 'coady': ['coadys'],
 'coadyuvant': {'coadyuvante': []},
 'coae': {'coaes': []},
 'coaedi': {'coaedy': []},
 'coaeg': {'coaege': []},
 'coaeh': {'coaehes': []},
 'coaequal': {'coaequales': []},
 'coaequali': {'coaequalis': []},
 'coaequar': {'coaequare': []},
 'coaetanei': {'coaetaneis': []},
 'coaetaneo': {'coaetaneos': []},
 'coaeterna': {'coaeternae': []},
 'coaeternu': {'coaeternus': []},
 'coaeval': {'coaevals': []},
 'coaevi': {'coaevis': []},
 'coaevu': {'coaevus': []},
 'coaf': {'coafs': []},
 'coafer': {'coaference': []},
 'coaffe': {'coaffee': []},
 'coaffici': {'coafficient': []},
 'coafid': {'coafidence': []},
 'coafin': {'coafined': []},
 'coafirm': {'coafirmed': []},
 'coafl': {'coafls': []},
 'coaft': {'coafted': [], 'coafting': [], 'coafts': []},
 'coafus': {'coafusion': []},
 'coag': {'coage': [], 'coags': []},
 'coagel': {'coagels': []},
 'coagenc': {'coagency': []},
 'coagent': {'coagents': []},
 'coager': {'coagere': []},
 'coagglutin': {'coagglutination': []},
 'coagglutinin': {'coagglutinins': []},
 'coaggreg': {'coaggregate': ['coaggregates', 'coaggregated'],
              'coaggregating': [],
              'coaggregation': ['coaggregations']},
 'coaggregate': ['coaggregates', 'coaggregated'],
 'coaggregation': ['coaggregations'],
 'coagid': {'coagidation': []},
 'coagit': {'coagitation': [], 'coagitators': []},
 'coagitar': {'coagitare': []},
 'coagment': {'coagmentation': []},
 'coagmentatu': {'coagmentatus': []},
 'coagnlabl': {'coagnlable': []},
 'coagonist': {'coagonists': []},
 'coaguabl': {'coaguability': [], 'coaguable': []},
 'coagualt': {'coagualtion': []},
 'coaguat': {'coaguation': []},
 'coagubl': {'coagubility': []},
 'coagul': {'coagulability': [],
            'coagulable': [],
            'coagulant': [],
            'coagulate': ['coagulates', 'coagulated'],
            'coagulating': [],
            'coagulation': ['coagulational'],
            'coagulative': [],
            'coagulator': [],
            'coagule': ['coagules', 'coaguler', 'coagulent', 'coagulents']},
 'coagula': {'coagulae': []},
 'coagulahl': {'coagulahle': []},
 'coagulan': {'coagulans': []},
 'coagulant': {'coagulante': ['coagulantes']},
 'coagulante': ['coagulantes'],
 'coagulapathi': {'coagulapathies': [], 'coagulapathy': []},
 'coagular': {'coagulare': []},
 'coagulas': {'coagulase': []},
 'coagulaseneg': {'coagulasenegative': []},
 'coagulaseposit': {'coagulasepositive': []},
 'coagulate': ['coagulates', 'coagulated'],
 'coagulation': ['coagulational'],
 'coagulationfloccul': {'coagulationflocculation': []},
 'coagulationist': {'coagulationists': []},
 'coagulationnecrosi': {'coagulationnecrosis': []},
 'coagulationsediment': {'coagulationsedimentation': []},
 'coagulationtim': {'coagulationtime': []},
 'coagulatori': {'coagulatory': []},
 'coagulatu': {'coagulatus': []},
 'coagulazion': {'coagulazione': []},
 'coagule': ['coagules', 'coaguler', 'coagulent', 'coagulents'],
 'coagulin': {'coaguline': [], 'coagulins': []},
 'coagulo': {'coagulos': []},
 'coagulocyt': {'coagulocyte': ['coagulocytes']},
 'coagulocyte': ['coagulocytes'],
 'coagulogen': {'coagulogens': []},
 'coagulogram': {'coagulograms': []},
 'coagulomet': {'coagulometer': ['coagulometers']},
 'coagulometer': ['coagulometers'],
 'coagulopath': {'coagulopathic': []},
 'coagulopathi': {'coagulopathies': [], 'coagulopathy': []},
 'coagulos': {'coagulose': ['coaguloses']},
 'coagulose': ['coaguloses'],
 'coagulum': {'coagulum': []},
 'coahuila': {'coahuila': []},
 'coahuilan': {'coahuilans': []},
 'coahuilens': {'coahuilense': []},
 'coahuilensi': {'coahuilensis': []},
 'coahuilla': {'coahuillas': []},
 'coahuiltecan': {'coahuiltecans': []},
 'coai': {'coaied': [], 'coaies': [], 'coaiing': [], 'coais': []},
 'coain': {'coaine': []},
 'coais': {'coaise': []},
 'coait': {'coaite': [], 'coaits': []},
 'coaita': {'coaitas': []},
 'coaj': {'coajs': []},
 'coajl': {'coajls': []},
 'coajutor': {'coajutors': []},
 'coak': {'coake': ['coakes', 'coaked', 'coakely'], 'coaking': [], 'coaks': []},
 'coake': ['coakes', 'coaked', 'coakely'],
 'coaklci': {'coaklcy': []},
 'coakley': {'coakleys': []},
 'coakli': {'coakly': []},
 'coakwel': {'coakwell': []},
 'coal': ['coale', 'coaled', 'coales', 'coaling', 'coalings'],
 'coalash': {'coalashes': []},
 'coalat': {'coalation': []},
 'coalb': {'coalbed': ['coalbeds']},
 'coalbag': {'coalbags': []},
 'coalbal': {'coalballs': []},
 'coalbank': {'coalbanks': []},
 'coalbarg': {'coalbarge': ['coalbarges']},
 'coalbarge': ['coalbarges'],
 'coalbas': {'coalbased': []},
 'coalbasin': {'coalbasins': []},
 'coalbear': {'coalbearers': [], 'coalbearing': []},
 'coalbed': ['coalbeds'],
 'coalbegrim': {'coalbegrimed': []},
 'coalbin': {'coalbin': []},
 'coalbit': {'coalbiters': []},
 'coalblacken': {'coalblackened': []},
 'coalboat': {'coalboats': []},
 'coalbreak': {'coalbreaker': ['coalbreakers']},
 'coalbreaker': ['coalbreakers'],
 'coalbrook': {'coalbrooke': []},
 'coalbrookdal': {'coalbrookdale': []},
 'coalbrookedal': {'coalbrookedale': []},
 'coalbrookval': {'coalbrookvale': []},
 'coalbunk': {'coalbunker': ['coalbunkers']},
 'coalbunker': ['coalbunkers'],
 'coalburn': {'coalburner': ['coalburners'], 'coalburning': []},
 'coalburner': ['coalburners'],
 'coalcar': {'coalcars': []},
 'coalcarri': {'coalcarrier': ['coalcarriers'], 'coalcarrying': []},
 'coalcarrier': ['coalcarriers'],
 'coalcart': {'coalcarts': []},
 'coalcellar': {'coalcellars': []},
 'coalchut': {'coalchute': []},
 'coalcind': {'coalcinders': []},
 'coalclean': {'coalcleaning': []},
 'coalcohol': {'coalcoholic': ['coalcoholics'], 'coalcoholism': []},
 'coalcoholic': ['coalcoholics'],
 'coalcolor': {'coalcolored': []},
 'coalcompani': {'coalcompany': []},
 'coalconsum': {'coalconsuming': []},
 'coalconsumpt': {'coalconsumption': []},
 'coalconvers': {'coalconversion': []},
 'coalcut': {'coalcutting': []},
 'coalcutt': {'coalcutter': ['coalcutters']},
 'coalcutter': ['coalcutters'],
 'coaldal': {'coaldale': []},
 'coaldeal': {'coaldealer': ['coaldealers']},
 'coaldealer': ['coaldealers'],
 'coaldeposit': {'coaldeposits': []},
 'coalderiv': {'coalderived': []},
 'coaldigg': {'coaldigger': ['coaldiggers']},
 'coaldigger': ['coaldiggers'],
 'coaldrak': {'coaldrake': []},
 'coaledemeni': {'coaledemeny': []},
 'coalefc': {'coalefce': ['coalefced']},
 'coalefce': ['coalefced'],
 'coalemu': {'coalemus': []},
 'coalequival': {'coalequivalent': []},
 'coaler': {'coalers': []},
 'coaleri': {'coaleries': [], 'coalery': []},
 'coales': {'coalese': ['coalesed', 'coalesence'], 'coalesing': []},
 'coalesc': {'coalescant': [],
             'coalesce': ['coalescer',
                          'coalesces',
                          'coalesced',
                          'coalescent',
                          'coalescers',
                          'coalescence',
                          'coalescency',
                          'coalescents'],
             'coalescing': ['coalescings'],
             'coalescive': []},
 'coalescamu': {'coalescamus': []},
 'coalesce': ['coalescer',
              'coalesces',
              'coalesced',
              'coalescent',
              'coalescers',
              'coalescence',
              'coalescency',
              'coalescents'],
 'coalescen': {'coalescene': [], 'coalescens': []},
 'coalescens': {'coalescense': []},
 'coalescent': {'coalescentes': []},
 'coalescentibu': {'coalescentibus': []},
 'coalescer': {'coalescere': ['coalescerent']},
 'coalescere': ['coalescerent'],
 'coalescimu': {'coalescimus': []},
 'coalescing': ['coalescings'],
 'coalese': ['coalesed', 'coalesence'],
 'coalfac': {'coalface': []},
 'coalfi': {'coalfied': ['coalfieds']},
 'coalfied': ['coalfieds'],
 'coalfield': {'coalfield': []},
 'coalfir': {'coalfire': ['coalfired', 'coalfires'], 'coalfiring': []},
 'coalfire': ['coalfired', 'coalfires'],
 'coalfitt': {'coalfitter': []},
 'coalforest': {'coalforests': []},
 'coalform': {'coalformation': ['coalformations'], 'coalforming': []},
 'coalformation': ['coalformations'],
 'coalfuel': {'coalfueled': []},
 'coalga': {'coalgas': []},
 'coalgasif': {'coalgasification': []},
 'coalgat': {'coalgate': []},
 'coalgebra': {'coalgebraic': [], 'coalgebras': []},
 'coalgener': {'coalgenerated': []},
 'coalget': {'coalgetting': []},
 'coalgett': {'coalgetters': []},
 'coalgrat': {'coalgrate': []},
 'coalgrov': {'coalgrove': []},
 'coalhamm': {'coalhammer': []},
 'coalhandl': {'coalhandling': []},
 'coalhaul': {'coalhauling': []},
 'coalheap': {'coalheaps': []},
 'coalheav': {'coalheaver': ['coalheavers'], 'coalheaving': []},
 'coalheaver': ['coalheavers'],
 'coalheugh': {'coalheughs': []},
 'coalhew': {'coalhewer': ['coalhewers']},
 'coalhewer': ['coalhewers'],
 'coalhil': {'coalhill': []},
 'coalhod': {'coalhods': []},
 'coalhol': {'coalhole': []},
 'coalhous': {'coalhouse': ['coalhouses']},
 'coalhouse': ['coalhouses'],
 'coalhrookdal': {'coalhrookdale': []},
 'coalhydrogen': {'coalhydrogenation': []},
 'coali': {'coalie': ['coalies'], 'coalis': [], 'coaly': []},
 'coaliat': {'coaliation': []},
 'coalicion': {'coaliciones': []},
 'coalie': ['coalies'],
 'coalier': {'coaliers': []},
 'coalif': {'coalification': []},
 'coalifer': {'coaliferous': []},
 'coalifi': {'coalified': []},
 'coaliflc': {'coaliflcation': []},
 'coalign': {'coaligned': [],
             'coaligning': [],
             'coalignment': ['coalignments']},
 'coalignment': ['coalignments'],
 'coalindustri': {'coalindustry': []},
 'coalingensi': {'coalingensis': []},
 'coalingst': {'coalingstation': ['coalingstations']},
 'coalingstation': ['coalingstations'],
 'coalis': {'coalised': [], 'coaliser': [], 'coalises': []},
 'coalise': {'coalisees': []},
 'coalit': {'coalite': ['coalites', 'coalited'],
            'coalition': ['coalitional',
                          'coalitioned',
                          'coalitioning',
                          'coalitionally'],
            'coalitive': []},
 'coalita': {'coalitae': []},
 'coalite': ['coalites', 'coalited'],
 'coaliti': {'coalitie': ['coalities'], 'coalitiou': [], 'coalitis': []},
 'coalitie': ['coalities'],
 'coalition': {'coalitionable': [], 'coalitioner': [], 'coalitionism': []},
 'coalitionari': {'coalitionary': []},
 'coalitionbas': {'coalitionbased': []},
 'coalitionbuild': {'coalitionbuilder': [], 'coalitionbuilding': []},
 'coalitionform': {'coalitionformation': [], 'coalitionforming': []},
 'coalitiongovern': {'coalitiongovernment': []},
 'coalitionist': {'coalitionists': []},
 'coalitionmak': {'coalitionmaking': []},
 'coaliton': {'coalitons': []},
 'coalitu': {'coalitus': []},
 'coaliz': {'coalized': []},
 'coalizion': {'coalizione': []},
 'coall': {'coalles': [], 'coalls': []},
 'coalland': {'coallands': []},
 'coalleg': {'coallege': []},
 'coallegi': {'coallegiance': []},
 'coallesc': {'coallesce': ['coallesced', 'coallescence']},
 'coallesce': ['coallesced', 'coallescence'],
 'coalli': {'coallis': [], 'coally': []},
 'coallier': {'coalliers': []},
 'coallieri': {'coallieries': []},
 'coallight': {'coallighters': []},
 'coallik': {'coallike': []},
 'coalliquefact': {'coalliquefaction': []},
 'coallit': {'coallition': []},
 'coalload': {'coalloading': []},
 'coalloc': {'coallocation': []},
 'coalmak': {'coalmaking': []},
 'coalmast': {'coalmaster': ['coalmasters']},
 'coalmaster': ['coalmasters'],
 'coalmeasur': {'coalmeasure': ['coalmeasures']},
 'coalmeasure': ['coalmeasures'],
 'coalmerch': {'coalmerchant': ['coalmerchants']},
 'coalmerchant': ['coalmerchants'],
 'coalmet': {'coalmeters': []},
 'coalmin': {'coalmine': ['coalminer', 'coalmines', 'coalminers'],
             'coalmining': []},
 'coalmincr': {'coalmincrs': []},
 'coalmine': ['coalminer', 'coalmines', 'coalminers'],
 'coalmong': {'coalmonger': []},
 'coalown': {'coalowner': ['coalowners'], 'coalowning': []},
 'coalowner': ['coalowners'],
 'coalpass': {'coalpasser': ['coalpassers']},
 'coalpasser': ['coalpassers'],
 'coalpil': {'coalpile': []},
 'coalpit': {'coalpit': []},
 'coalplant': {'coalplants': []},
 'coalport': {'coalporter': ['coalporters']},
 'coalporter': ['coalporters'],
 'coalpot': {'coalpots': []},
 'coalpow': {'coalpower': ['coalpowered']},
 'coalpower': ['coalpowered'],
 'coalprepar': {'coalpreparation': []},
 'coalproduc': {'coalproducing': []},
 'coalproduct': {'coalproduction': []},
 'coalrel': {'coalrelated': []},
 'coalridg': {'coalridge': []},
 'coalsack': {'coalsacks': []},
 'coalscenc': {'coalscence': []},
 'coalscuttl': {'coalscuttle': ['coalscuttles']},
 'coalscuttle': ['coalscuttles'],
 'coalseam': {'coalseams': []},
 'coalsel': {'coalseller': []},
 'coalsh': {'coalshed': ['coalsheds']},
 'coalshaft': {'coalshafts': []},
 'coalshal': {'coalshale': []},
 'coalshed': ['coalsheds'],
 'coalship': {'coalshipping': [], 'coalships': []},
 'coalslurri': {'coalslurry': []},
 'coalsmok': {'coalsmoke': []},
 'coalstor': {'coalstore': []},
 'coalstorag': {'coalstorage': []},
 'coalstov': {'coalstove': []},
 'coalstrik': {'coalstrike': []},
 'coalsuppli': {'coalsupplies': [], 'coalsupply': []},
 'coalt': {'coalts': []},
 'coaltion': {'coaltions': []},
 'coaltip': {'coaltips': []},
 'coaltitud': {'coaltitude': []},
 'coaltown': {'coaltowns': []},
 'coaltrad': {'coaltrade': []},
 'coaltrimm': {'coaltrimmer': ['coaltrimmers']},
 'coaltrimmer': ['coaltrimmers'],
 'coaltruck': {'coaltrucks': []},
 'coaluer': {'coaluere': []},
 'coaluiss': {'coaluisse': ['coaluissent']},
 'coaluisse': ['coaluissent'],
 'coalus': {'coalusing': []},
 'coalvil': {'coalville': []},
 'coalwaggon': {'coalwaggons': []},
 'coalwagon': {'coalwagons': []},
 'coalwash': {'coalwashing': []},
 'coalwat': {'coalwater': []},
 'coalwel': {'coalwell': []},
 'coalwharv': {'coalwharves': []},
 'coalwhipp': {'coalwhipper': ['coalwhippers']},
 'coalwhipper': ['coalwhippers'],
 'coalwin': {'coalwinning': []},
 'coalwork': {'coalworker': ['coalworkers'],
              'coalworking': ['coalworkings'],
              'coalworks': []},
 'coalworker': ['coalworkers'],
 'coalworking': ['coalworkings'],
 'coalyard': {'coalyards': []},
 'coam': {'coame': [], 'coaming': []},
 'coama': {'coamas': []},
 'coamant': {'coamante': []},
 'coamanti': {'coamantis': []},
 'coamb': {'coambs': []},
 'coament': {'coaments': []},
 'coamer': {'coamers': []},
 'coamerc': {'coamerce': []},
 'coamerci': {'coamercial': []},
 'coamft': {'coamfte': []},
 'coamiss': {'coamission': []},
 'coamit': {'coamitted': []},
 'coamitte': {'coamittee': []},
 'coamltte': {'coamlttee': []},
 'coamolog': {'coamological': []},
 'coamonli': {'coamonly': []},
 'coamp': {'coamps': []},
 'coamplif': {'coamplification': []},
 'coamplifi': {'coamplified': [], 'coamplify': ['coamplifying']},
 'coamplify': ['coamplifying'],
 'coamun': {'coamunication': [], 'coamunities': [], 'coamunity': []},
 'coan': {'coane': [], 'coans': []},
 'coanalges': {'coanalgesic': ['coanalgesics']},
 'coanalgesic': ['coanalgesics'],
 'coanalysi': {'coanalysis': []},
 'coancestri': {'coancestries': [], 'coancestry': []},
 'coanchor': {'coanchored': [], 'coanchoring': [], 'coanchors': []},
 'coanect': {'coanected': [], 'coanection': []},
 'coanent': {'coanents': []},
 'coanerc': {'coanerce': []},
 'coanerci': {'coanercial': []},
 'coaniss': {'coanission': []},
 'coanit': {'coanitive': []},
 'coanitte': {'coanittee': []},
 'coanltte': {'coanlttee': []},
 'coannihil': {'coannihilation': []},
 'coanonli': {'coanonly': []},
 'coanopa': {'coanopas': []},
 'coanti': {'coanties': [], 'coanty': []},
 'coantr': {'coantre': []},
 'coantri': {'coantries': [], 'coantry': []},
 'coanun': {'coanunication': [], 'coanunity': []},
 'coaoh': {'coaohes': []},
 'coap': {'coape': ['coaped', 'coapes'], 'coaps': []},
 'coapani': {'coapanies': [], 'coapany': []},
 'coapar': {'coaparable': [],
            'coaparative': [],
            'coapare': ['coapared'],
            'coaparing': []},
 'coapare': ['coapared'],
 'coaparison': {'coaparisons': []},
 'coapat': {'coapatible': []},
 'coape': ['coaped', 'coapes'],
 'coapel': {'coapelled': []},
 'coapeni': {'coapeny': []},
 'coapens': {'coapensate': [], 'coapensation': []},
 'coapet': {'coapete': ['coapetent', 'coapetence'], 'coapeting': []},
 'coapete': ['coapetent', 'coapetence'],
 'coapetit': {'coapetition': [], 'coapetitive': []},
 'coapil': {'coapiled': []},
 'coapit': {'coapite': ['coapites']},
 'coapite': ['coapites'],
 'coapl': {'coaple': []},
 'coaplaint': {'coaplaints': []},
 'coaplet': {'coaplete': ['coapleted', 'coapletely'], 'coapletion': []},
 'coaplete': ['coapleted', 'coapletely'],
 'coapli': {'coaply': []},
 'coaplianc': {'coapliance': []},
 'coaplic': {'coaplicated': []},
 'coapon': {'coaponent': ['coaponents']},
 'coaponent': ['coaponents'],
 'coapos': {'coaposed': [], 'coaposer': []},
 'coaposit': {'coaposite': [], 'coaposition': []},
 'coapound': {'coapounds': []},
 'coappear': {'coappearance': []},
 'coappel': {'coappellant': ['coappellants']},
 'coappellant': ['coappellants'],
 'coappli': {'coapplied': []},
 'coapplic': {'coapplicant': ['coapplicants'], 'coapplication': []},
 'coapplicant': ['coapplicants'],
 'coapprehend': {'coapprehended': []},
 'coaprehens': {'coaprehensive': []},
 'coapress': {'coapression': []},
 'coapris': {'coaprise': ['coaprised'], 'coaprising': []},
 'coaprise': ['coaprised'],
 'coapt': {'coaptative': [], 'coapted': [], 'coapting': [], 'coapts': []},
 'coaptar': {'coaptare': []},
 'coaptat': {'coaptate': ['coaptated'],
             'coaptating': [],
             'coaptation': ['coaptations']},
 'coaptate': ['coaptated'],
 'coaptation': {'coaptatione': []},
 'coaptatu': {'coaptatus': []},
 'coaptiv': {'coaptive': []},
 'coaput': {'coaputation': [],
            'coapute': ['coaputer', 'coaputed', 'coaputers']},
 'coapute': ['coaputer', 'coaputed', 'coaputers'],
 'coaqu': {'coaque': ['coaques']},
 'coaque': ['coaques'],
 'coar': {'coare': ['coares', 'coared'], 'coars': []},
 'coara': {'coarae': []},
 'coaraci': {'coaracy': []},
 'coaract': {'coaractation': []},
 'coarag': {'coarage': []},
 'coarass': {'coarasse': []},
 'coarat': {'coaration': []},
 'coaraz': {'coaraze': []},
 'coarb': {'coarbs': []},
 'coarbitr': {'coarbitrator': ['coarbitrators']},
 'coarbitrator': ['coarbitrators'],
 'coarc': {'coarce': []},
 'coarcat': {'coarcation': []},
 'coarchitect': {'coarchitects': []},
 'coarct': {'coarcted': []},
 'coarctar': {'coarctare': ['coarctarent']},
 'coarctare': ['coarctarent'],
 'coarctat': {'coarctate': ['coarctated'], 'coarctation': []},
 'coarctate': ['coarctated'],
 'coarctati': {'coarctatis': []},
 'coarctation': {'coarctatione': []},
 'coarctatu': {'coarctatus': []},
 'coarctectomi': {'coarctectomy': []},
 'coard': {'coarde': ['coardes'], 'coards': []},
 'coarde': ['coardes'],
 'coare': {'coaree': []},
 'coareductas': {'coareductase': []},
 'coarf': {'coarfe': ['coarfely']},
 'coarfe': ['coarfely'],
 'coarfenef': {'coarfenefs': []},
 'coarfli': {'coarfly': []},
 'coarguer': {'coarguere': []},
 'coargument': {'coarguments': []},
 'coari': {'coarie': [], 'coary': []},
 'coaris': {'coarising': []},
 'coarrang': {'coarranged': [], 'coarrangement': []},
 'coarraz': {'coarraze': []},
 'coars': {'coarse': ['coarsed', 'coarses', 'coarsely', 'coarseness'],
           'coarsing': [],
           'coarsness': []},
 'coarse': ['coarsed', 'coarses', 'coarsely', 'coarseness'],
 'coarseadjust': {'coarseadjustment': []},
 'coarseaggreg': {'coarseaggregate': []},
 'coarsebon': {'coarseboned': []},
 'coarseclast': {'coarseclastic': []},
 'coarsecrystallin': {'coarsecrystalline': []},
 'coarsefeatur': {'coarsefeatured': []},
 'coarsefib': {'coarsefibered': []},
 'coarsefibr': {'coarsefibred': []},
 'coarsefilt': {'coarsefilter': []},
 'coarsefin': {'coarsefine': []},
 'coarsegrad': {'coarsegrade': ['coarsegraded']},
 'coarsegrade': ['coarsegraded'],
 'coarsegrain': {'coarsegrained': [], 'coarsegraining': [], 'coarsegrains': []},
 'coarsegrained': {'coarsegrainedness': []},
 'coarsegrow': {'coarsegrowing': []},
 'coarsehair': {'coarsehaired': []},
 'coarseleav': {'coarseleaved': []},
 'coarseloami': {'coarseloamy': []},
 'coarselook': {'coarselooking': []},
 'coarselycrystallin': {'coarselycrystalline': []},
 'coarselypowd': {'coarselypowdered': []},
 'coarselytooth': {'coarselytoothed': []},
 'coarsemann': {'coarsemannered': []},
 'coarsemesh': {'coarsemeshed': []},
 'coarsemind': {'coarseminded': []},
 'coarsen': {'coarsened': [], 'coarsening': ['coarsenings'], 'coarsens': []},
 'coarsenatur': {'coarsenatured': []},
 'coarsening': ['coarsenings'],
 'coarseningupward': {'coarseningupwards': []},
 'coarseparticl': {'coarseparticle': []},
 'coarser': {'coarsers': []},
 'coarseresolut': {'coarseresolution': []},
 'coarsergrain': {'coarsergrained': []},
 'coarsescal': {'coarsescale': []},
 'coarseskin': {'coarseskinned': []},
 'coarsestgrain': {'coarsestgrained': []},
 'coarsetooth': {'coarsetoothed': []},
 'coarsewar': {'coarseware': ['coarsewares']},
 'coarseware': ['coarsewares'],
 'coarsewool': {'coarsewooled': [], 'coarsewoolled': []},
 'coarsli': {'coarsly': []},
 'coart': {'coartative': [], 'coarte': ['coarted'], 'coarts': []},
 'coartada': {'coartadas': []},
 'coartado': {'coartados': []},
 'coartail': {'coartails': []},
 'coartar': {'coartare': []},
 'coartat': {'coartated': [], 'coartation': []},
 'coartatu': {'coartatus': []},
 'coarte': ['coarted'],
 'coartesi': {'coartesy': []},
 'coarticul': {'coarticulate': ['coarticulates', 'coarticulated'],
               'coarticulating': [],
               'coarticulation': ['coarticulations']},
 'coarticulate': ['coarticulates', 'coarticulated'],
 'coarticulation': ['coarticulations'],
 'coarticulatori': {'coarticulatory': []},
 'coartist': {'coartistic': [], 'coartists': []},
 'coas': {'coase': ['coases', 'coased']},
 'coascienc': {'coascience': []},
 'coasciou': {'coascious': []},
 'coascious': {'coasciousness': []},
 'coasdand': {'coasdands': []},
 'coasdin': {'coasdine': ['coasdines']},
 'coasdine': ['coasdines'],
 'coase': ['coases', 'coased'],
 'coasean': {'coaseanism': []},
 'coasequ': {'coasequence': ['coasequences'], 'coasequently': []},
 'coasequence': ['coasequences'],
 'coaserv': {'coaservation': [], 'coaservative': []},
 'coasi': {'coasis': []},
 'coasian': {'coasians': []},
 'coasid': {'coasider': ['coasidered', 'coasidering']},
 'coasider': {'coasiderable': [],
              'coasiderably': [],
              'coasideration': ['coasiderations']},
 'coasideration': ['coasiderations'],
 'coasist': {'coasisted': [],
             'coasistency': [],
             'coasistent': [],
             'coasisting': [],
             'coasists': []},
 'coasl': {'coasls': []},
 'coassembl': {'coassemble': ['coassembles', 'coassembled'],
               'coassembling': [],
               'coassembly': []},
 'coassemble': ['coassembles', 'coassembled'],
 'coassess': {'coassessment': []},
 'coassessor': {'coassessors': []},
 'coassign': {'coassigned': []},
 'coassigne': {'coassignee': []},
 'coassoci': {'coassociated': [],
              'coassociates': [],
              'coassociation': ['coassociations'],
              'coassociative': []},
 'coassociation': ['coassociations'],
 'coassu': {'coassus': []},
 'coast': ['coaste', 'coastes', 'coasted', 'coasting', 'coastings'],
 'coastal': {'coastale': ['coastales'], 'coastally': [], 'coastals': []},
 'coastaldefens': {'coastaldefense': []},
 'coastaldwel': {'coastaldwelling': []},
 'coastale': ['coastales'],
 'coastalmarin': {'coastalmarine': []},
 'coastalst': {'coastalstate': []},
 'coastaltrap': {'coastaltrapped': []},
 'coastalzon': {'coastalzone': []},
 'coastantin': {'coastantine': []},
 'coastantli': {'coastantly': []},
 'coastbas': {'coastbased': []},
 'coastcar': {'coastcare': []},
 'coastciti': {'coastcities': []},
 'coastcountri': {'coastcountry': []},
 'coastdef': {'coastdefence': ['coastdefences']},
 'coastdefence': ['coastdefences'],
 'coastdefens': {'coastdefense': []},
 'coastdistrict': {'coastdistricts': []},
 'coastdwel': {'coastdwellers': [], 'coastdwelling': []},
 'coaster': ['coastered', 'coastering'],
 'coasterbrak': {'coasterbrake': []},
 'coasterlik': {'coasterlike': []},
 'coastern': {'coasternation': []},
 'coastguard': {'coastguard': []},
 'coasthug': {'coasthugging': []},
 'coasti': {'coastie': ['coasties'], 'coasty': []},
 'coastian': {'coastians': []},
 'coastie': ['coasties'],
 'coastiin': {'coastiine': []},
 'coastin': {'coastine': []},
 'coastingsteam': {'coastingsteamer': ['coastingsteamers']},
 'coastingsteamer': ['coastingsteamers'],
 'coastingtrad': {'coastingtrade': []},
 'coastingvessel': {'coastingvessels': []},
 'coastitut': {'coastitute': ['coastituted'],
               'coastitution': ['coastitutional']},
 'coastitute': ['coastituted'],
 'coastitution': ['coastitutional'],
 'coastland': ['coastlander', 'coastlanders'],
 'coastli': {'coastlie': [], 'coastly': []},
 'coastlik': {'coastlike': []},
 'coastlin': {'coastline': ['coastliner', 'coastliners']},
 'coastline': ['coastliner', 'coastliners'],
 'coastnegro': {'coastnegroes': []},
 'coastpeopl': {'coastpeople': []},
 'coastraint': {'coastraints': []},
 'coastrang': {'coastrange': []},
 'coastrock': {'coastrocks': []},
 'coastruct': {'coastructed': [], 'coastruction': []},
 'coastscap': {'coastscape': ['coastscapes']},
 'coastscape': ['coastscapes'],
 'coastsid': {'coastside': []},
 'coasttown': {'coasttowns': []},
 'coasttrad': {'coasttrade': []},
 'coastward': {'coastwards': []},
 'coastwatch': {'coastwatcher': ['coastwatchers'], 'coastwatching': []},
 'coastwatcher': ['coastwatchers'],
 'coastwav': {'coastwaves': []},
 'coastway': {'coastways': []},
 'coastwid': {'coastwide': []},
 'coastwis': {'coastwise': []},
 'coasuin': {'coasuine': []},
 'coasum': {'coasumed': [], 'coasumer': ['coasumers']},
 'coasumer': ['coasumers'],
 'coasumpt': {'coasumption': []},
 'coat': ['coatse'],
 'coata': {'coatas': []},
 'coatabl': {'coatability': [], 'coatable': []},
 'coatain': {'coatained': [], 'coataining': [], 'coatains': []},
 'coatam': {'coatamer': []},
 'coatbridg': {'coatbridge': []},
 'coatbutton': {'coatbuttons': []},
 'coatc': {'coatcs': []},
 'coatch': {'coatche': ['coatches']},
 'coatche': ['coatches'],
 'coatcollar': {'coatcollars': []},
 'coatcsvil': {'coatcsville': []},
 'coatcuff': {'coatcuffs': []},
 'coatdress': {'coatdress': []},
 'coatdyk': {'coatdyke': []},
 'coate': {'coatee': []},
 'coated': {'coatedness': []},
 'coatemporari': {'coatemporary': []},
 'coateoc': {'coateocalli': []},
 'coatepequ': {'coatepeque': []},
 'coater': {'coaters': []},
 'coates': {'coateses': []},
 'coatesvil': {'coatesville': []},
 'coatesvll': {'coatesvllle': []},
 'coathang': {'coathanger': ['coathangers']},
 'coathanger': ['coathangers'],
 'coathil': {'coathill': []},
 'coathook': {'coathooks': []},
 'coathor': {'coathored': []},
 'coathup': {'coathupe': []},
 'coati': ['coatie', 'coaties'],
 'coaticook': {'coaticooke': []},
 'coatimundi': {'coatimundis': []},
 'coatin': {'coatine': [], 'coatins': []},
 'coatingsubstr': {'coatingsubstrate': []},
 'coatinu': {'coatinue': ['coatinued']},
 'coatinue': ['coatinued'],
 'coatit': {'coatition': []},
 'coatk': {'coatks': []},
 'coatless': {'coatlessness': []},
 'coatli': {'coatly': []},
 'coatlicu': {'coatlicue': []},
 'coatlik': {'coatlike': []},
 'coatliqu': {'coatlique': []},
 'coatlng': {'coatlngs': []},
 'coatmak': {'coatmaker': ['coatmakers'], 'coatmaking': []},
 'coatmaker': ['coatmakers'],
 'coato': {'coatos': []},
 'coatom': {'coatomer': ['coatomers']},
 'coatomer': ['coatomers'],
 'coatpeg': {'coatpegs': []},
 'coatpocket': {'coatpockets': []},
 'coatrack': {'coatrack': []},
 'coatransferas': {'coatransferase': []},
 'coatrari': {'coatrary': []},
 'coatribut': {'coatribute': []},
 'coatrischi': {'coatrischie': []},
 'coatrol': {'coatrolled': []},
 'coatroom': {'coatroom': []},
 'coats': {'coat': ['coatse']},
 'coatskirt': {'coatskirts': []},
 'coatsleev': {'coatsleeve': ['coatsleeves']},
 'coatsleeve': ['coatsleeves'],
 'coatstand': {'coatstands': []},
 'coatsvil': {'coatsville': []},
 'coatt': {'coatte': [], 'coatts': []},
 'coattail': ['coattailed', 'coattailing'],
 'coatte': {'coattee': []},
 'coattrail': {'coattrailing': []},
 'coattre': {'coattree': []},
 'coatu': {'coatue': []},
 'coatum': {'coatume': []},
 'coatzacoalca': {'coatzacoalcas': []},
 'coatzacoalco': {'coatzacoalcos': []},
 'coatzacoalo': {'coatzacoalos': []},
 'coatzalcoalco': {'coatzalcoalcos': []},
 'coatzcoalco': {'coatzcoalcos': []},
 'coatze': {'coatzee': []},
 'coatzocoalco': {'coatzocoalcos': []},
 'coauspic': {'coauspices': []},
 'coauteur': {'coauteurs': []},
 'coauthor': ['coauthored', 'coauthoring', 'coauthority'],
 'coauthori': {'coauthorial': []},
 'coauthorship': {'coauthorships': []},
 'coav': {'coave': []},
 'coavent': {'coavention': []},
 'coavers': {'coaversation': []},
 'coavert': {'coaverted': []},
 'coavey': {'coaveyed': []},
 'coavict': {'coaviction': []},
 'coavin': {'coavins': []},
 'coavins': {'coavinses': []},
 'coayo': {'coayos': []},
 'coazerv': {'coazervates': []},
 'coazion': {'coazione': []},
 'coazz': {'coazze': []},
 'cob': ['cobbed', 'cobbing'],
 'coba': {'cobae': [], 'cobas': []},
 'cobab': {'cobabe': []},
 'cobabit': {'cobabitation': []},
 'cobacteri': {'cobacterial': []},
 'cobaea': {'cobaeas': []},
 'cobaeacea': {'cobaeaceae': []},
 'cobain': {'cobains': []},
 'cobairdi': {'cobairdy': []},
 'cobal': {'coball': ['coballes']},
 'cobalamin': ['cobalamine', 'cobalamines'],
 'cobalamindepend': {'cobalamindependent': []},
 'coball': ['coballes'],
 'cobalo': {'cobalos': []},
 'cobalophilin': {'cobalophilins': []},
 'cobalt': ['cobaltic', 'cobaltate', 'cobaltous', 'cobaltized', 'cobaltates'],
 'cobaltamin': {'cobaltamine': ['cobaltamines']},
 'cobaltamine': ['cobaltamines'],
 'cobaltammin': {'cobaltammine': ['cobaltammines']},
 'cobaltammine': ['cobaltammines'],
 'cobaltbas': {'cobaltbase': ['cobaltbased']},
 'cobaltbase': ['cobaltbased'],
 'cobaltbear': {'cobaltbearing': []},
 'cobaltblu': {'cobaltblue': []},
 'cobaltchrom': {'cobaltchrome': []},
 'cobaltcontain': {'cobaltcontaining': []},
 'cobaltdefici': {'cobaltdeficient': []},
 'cobalticyan': {'cobalticyanic': []},
 'cobalticyanid': {'cobalticyanide': ['cobalticyanides']},
 'cobalticyanide': ['cobalticyanides'],
 'cobaltifer': {'cobaltiferous': []},
 'cobaltin': {'cobaltine': []},
 'cobaltinduc': {'cobaltinduced': []},
 'cobaltinitr': {'cobaltinitrate': []},
 'cobaltinitrit': {'cobaltinitrite': ['cobaltinitrites']},
 'cobaltinitrite': ['cobaltinitrites'],
 'cobaltinu': {'cobaltinus': []},
 'cobaltit': {'cobaltite': []},
 'cobaltnitrit': {'cobaltnitrite': []},
 'cobaltocen': {'cobaltocene': []},
 'cobaltocobalt': {'cobaltocobaltic': []},
 'cobaltocyanid': {'cobaltocyanide': ['cobaltocyanides']},
 'cobaltocyanide': ['cobaltocyanides'],
 'cobaltothiocyan': {'cobaltothiocyanate': []},
 'cobalu': {'cobalus': []},
 'cobamid': {'cobamide': ['cobamides']},
 'cobamide': ['cobamides'],
 'coban': {'cobane': [], 'cobans': []},
 'cobanensi': {'cobanensis': []},
 'cobanero': {'cobaneros': []},
 'cobang': {'cobangs': []},
 'cobano': {'cobanos': []},
 'cobard': {'cobarde': ['cobardes'], 'cobards': []},
 'cobarde': ['cobardes'],
 'cobardement': {'cobardemente': []},
 'cobarrubia': {'cobarrubias': []},
 'cobarruvia': {'cobarruvias': []},
 'cobas': {'cobasal': [], 'cobase': ['cobased']},
 'cobase': ['cobased'],
 'cobath': {'cobathing': []},
 'cobay': {'cobaye': ['cobayes']},
 'cobaya': {'cobayae': []},
 'cobaye': ['cobayes'],
 'cobayo': {'cobayos': []},
 'cobb': {'cobbe': ['cobbes'], 'cobbs': []},
 'cobban': {'cobbans': []},
 'cobbard': {'cobbards': []},
 'cobbdougla': {'cobbdouglas': []},
 'cobbe': ['cobbes'],
 'cobbect': {'cobbection': []},
 'cobbel': {'cobbelation': [], 'cobbell': []},
 'cobber': {'cobber': []},
 'cobbera': {'cobberas': []},
 'cobberli': {'cobberly': []},
 'cobbespond': {'cobbespondence': []},
 'cobbesseconte': {'cobbessecontee': []},
 'cobbet': {'cobbets': []},
 'cobbetf': {'cobbetfs': []},
 'cobbett': {'cobbettism': [], 'cobbetts': []},
 'cobbettit': {'cobbettite': ['cobbettites']},
 'cobbettite': ['cobbettites'],
 'cobbew': {'cobbews': []},
 'cobbi': {'cobbie': ['cobbies'], 'cobbiness': [], 'cobby': []},
 'cobbie': ['cobbies'],
 'cobbin': {'cobbins': []},
 'cobbiti': {'cobbity': []},
 'cobbitti': {'cobbitty': []},
 'cobbl': {'cobble': ['cobbled'], 'cobbling': [], 'cobbly': []},
 'cobble': ['cobbled'],
 'cobbledtogeth': {'cobbledtogether': []},
 'cobblehil': {'cobblehill': []},
 'cobblepav': {'cobblepaved': []},
 'cobbler': ['cobblering'],
 "cobbler'": {"cobbler's": []},
 'cobbleri': {'cobblery': []},
 'cobbles': {'cobblesized': []},
 'cobbleskil': {'cobbleskill': []},
 'cobbleston': {'cobblestone': ['cobblestoned'], 'cobblestoning': []},
 'cobblestone': ['cobblestoned'],
 'cobblestonelik': {'cobblestonelike': []},
 'cobblestreet': {'cobblestreets': []},
 'cobbold': {'cobbolds': []},
 'cobboldic': {'cobboldice': []},
 'cobbosse': {'cobbossee': []},
 'cobbosseeconte': {'cobbosseecontee': []},
 'cobden': {'cobdenic': [], 'cobdenism': [], 'cobdens': []},
 'cobdenchevali': {'cobdenchevalier': []},
 'cobdenit': {'cobdenite': ['cobdenites']},
 'cobdenite': ['cobdenites'],
 'cobdicia': {'cobdicias': []},
 'cobe': {'cobee': [], 'cobeing': [], 'cobes': []},
 'cobeespond': {'cobeespondence': []},
 'cobefrin': {'cobefrine': []},
 'cobeg': {'cobege': []},
 'cobego': {'cobegos': []},
 'cobeito': {'cobeitos': []},
 'cobel': {'cobelers': [], 'cobell': []},
 'cobela': {'cobelas': []},
 'cobelen': {'cobelens': []},
 'cobeliev': {'cobeliever': ['cobelievers']},
 'cobeliever': ['cobelievers'],
 'cobelj': {'cobeljic': []},
 'cobelli': {'cobellis': []},
 'cobelliger': {'cobelligerence': [],
                'cobelligerency': [],
                'cobelligerent': ['cobelligerents']},
 'cobelligerent': ['cobelligerents'],
 'cobelong': {'cobelonging': []},
 'cobelskil': {'cobelskill': []},
 'cobeneficiari': {'cobeneficiaries': [], 'cobeneficiary': []},
 'cobenefit': {'cobenefits': []},
 'cobentzel': {'cobentzell': []},
 'cobenzel': {'cobenzell': []},
 'cobenzl': {'cobenzls': []},
 'cobenzlgass': {'cobenzlgasse': []},
 'cobequid': {'cobequids': []},
 'cober': {'cobere': ['coberent', 'coberence', 'coberently']},
 'cobere': ['coberent', 'coberence', 'coberently'],
 'coberg': {'coberger': []},
 'cobergh': {'cobergher': []},
 'coberli': {'coberly': []},
 'coberta': {'cobertas': []},
 'cobertizo': {'cobertizos': []},
 'coberto': {'cobertos': []},
 'cobertor': {'cobertores': []},
 'cobertura': {'coberturas': []},
 'cobes': {'cobesion': [], 'cobesive': ['cobesiveness']},
 'cobesive': ['cobesiveness'],
 'cobeu': {'cobeus': []},
 'cobham': {'cobhame': [], 'cobhams': []},
 'cobhamburi': {'cobhambury': []},
 'cobhamit': {'cobhamites': []},
 'cobhol': {'cobhole': []},
 'cobhous': {'cobhouse': ['cobhouses']},
 'cobhouse': ['cobhouses'],
 'cobi': {'cobie': ['cobies'], 'cobis': [], 'coby': []},
 'cobia': {'cobia': []},
 'cobie': ['cobies'],
 'cobija': {'cobijas': []},
 'cobil': {'cobill': ['cobilling']},
 'cobill': ['cobilling'],
 'cobin': {'cobination': [], 'cobine': ['cobined'], 'cobins': []},
 'cobinamid': {'cobinamide': ['cobinamides']},
 'cobinamide': ['cobinamides'],
 'cobind': {'cobinders': [], 'cobinding': []},
 'cobine': ['cobined'],
 'cobinthian': {'cobinthians': []},
 'cobion': {'cobione': []},
 'cobiron': {'cobirons': []},
 'cobisecont': {'cobiseconte': []},
 'cobishop': {'cobishops': []},
 'cobit': {'cobite': ['cobites']},
 'cobite': ['cobites'],
 'cobiti': {'cobitis': []},
 'cobitid': {'cobitids': []},
 'cobitida': {'cobitidae': []},
 'cobitina': {'cobitinae': []},
 'cobitu': {'cobitus': []},
 'cobject': {'cobjects': []},
 'cobl': {'coble': ['cobled', 'cobles'], 'cobling': []},
 'cobla': {'coblas': []},
 'coblan': {'coblans': []},
 'coblat': {'coblation': []},
 'coble': ['cobled', 'cobles'],
 'cobleigh': {'cobleighs': []},
 'coblen': {'coblens': []},
 'coblenc': {'coblence': []},
 'coblent': {'coblente': [], 'coblents': []},
 'coblenz': {'coblenzer': ['coblenzers']},
 'coblenzer': ['coblenzers'],
 'cobler': {'coblers': []},
 'cobleskil': {'cobleskill': []},
 'cobleskll': {'coblesklll': []},
 'cobli': {'cobly': []},
 'coblik': {'coblike': []},
 'coblin': {'cobliner': [], 'coblins': []},
 'cobnel': {'cobnell': []},
 'cobneliu': {'cobnelius': []},
 'cobnertu': {'cobnertus': []},
 'cobnewal': {'cobnewall': []},
 'cobnhil': {'cobnhill': []},
 'cobni': {'cobnies': [], 'cobny': []},
 'cobnial': {'cobnialism': []},
 'cobnut': {'cobnut': []},
 'cobnwal': {'cobnwall': ['cobnwallis']},
 'cobnwall': ['cobnwallis'],
 'cobo': {'coboes': [], 'cobos': []},
 'cobol': {'cobol': []},
 'cobold': {'cobolds': []},
 'cobon': {'cobonation': []},
 'cobor': {'cobors': []},
 'cobord': {'cobordant': [], 'cobordism': ['cobordisms']},
 'cobordism': ['cobordisms'],
 'coborn': {'coborne': []},
 'coborrow': {'coborrower': ['coborrowers']},
 'coborrower': ['coborrowers'],
 'cobort': {'cobortes': [], 'coborts': []},
 'cobound': {'cobounding': []},
 'coboundari': {'coboundaries': [], 'coboundary': []},
 'cobourg': {'cobourgs': []},
 'cobourn': {'cobourne': []},
 'cobp': {'cobps': []},
 'cobper': {'cobperate': [],
            'cobperation': [],
            'cobperative': [],
            'cobperator': ['cobperators']},
 'cobperator': ['cobperators'],
 'cobpip': {'cobpipe': []},
 'cobpob': {'cobpobation': ['cobpobations']},
 'cobpobation': ['cobpobations'],
 'cobpor': {'cobporation': ['cobporations']},
 'cobporation': ['cobporations'],
 'cobpu': {'cobpus': []},
 'cobr': {'cobre': ['cobres'], 'cobrs': []},
 'cobra': {'cobra': []},
 'cobrada': {'cobradas': []},
 'cobrado': {'cobrados': []},
 'cobrador': {'cobradores': []},
 'cobralik': {'cobralike': []},
 'cobrand': {'cobranded': [], 'cobranding': []},
 'cobrandolo': {'cobrandolos': []},
 'cobranza': {'cobranzas': []},
 'cobrarl': {'cobrarle': []},
 'cobrars': {'cobrarse': []},
 'cobras': {'cobrase': []},
 'cobrast': {'cobraste': ['cobrastes']},
 'cobraste': ['cobrastes'],
 'cobrdin': {'cobrdinately': []},
 'cobre': ['cobres'],
 'cobrero': {'cobreros': []},
 'cobrespond': {'cobrespondence': []},
 'cobridg': {'cobridge': []},
 'cobrir': {'cobrire': []},
 'cobrizo': {'cobrizos': []},
 'cobro': {'cobros': []},
 'cobrok': {'cobroker': ['cobrokers']},
 'cobroker': ['cobrokers'],
 'cobrokerag': {'cobrokerage': []},
 'cobrows': {'cobrowsing': []},
 'cobssian': {'cobssians': []},
 'cobt': {'cobte': ['cobtes'], 'cobts': []},
 'cobtain': {'cobtained': []},
 'cobte': ['cobtes'],
 'cobtli': {'cobtly': []},
 'cobtre': {'cobtree': []},
 'cobu': {'cobue': [], 'cobus': []},
 'cobuild': {'cobuilder': ['cobuilders']},
 'cobuilder': ['cobuilders'],
 'cobur': {'coburs': []},
 'coburg': {'coburger': ['coburgers'], 'coburgs': []},
 'coburgensi': {'coburgensis': []},
 'coburger': ['coburgers'],
 'coburgkohari': {'coburgkohary': []},
 'coburi': {'cobury': []},
 'coburn': {'coburne': [], 'coburns': []},
 'cobusi': {'cobusier': []},
 'cobuskil': {'cobuskill': []},
 'cobuy': {'cobuyer': []},
 'cobwal': {'cobwallis': [], 'cobwalls': []},
 'cobweb': ['cobwebbed', 'cobwebbing'],
 'cobwebb': {'cobwebbes': [], 'cobwebbs': []},
 'cobwebberi': {'cobwebberies': [], 'cobwebbery': []},
 'cobwebbi': {'cobwebbiness': [], 'cobwebby': []},
 'cobwebcov': {'cobwebcovered': []},
 'cobweblik': {'cobweblike': []},
 'cobwebspin': {'cobwebspinning': []},
 'cobweh': {'cobwehs': []},
 'cobwel': {'cobwell': []},
 'cobyr': {'cobyric': []},
 'cobyrin': {'cobyrinic': []},
 'coc': {'cocs': []},
 'coca': ['cocasse'],
 'cocachew': {'cocachewing': []},
 'cocacola': {'cocacolas': []},
 'cocacolon': {'cocacolonization': []},
 'cocacolonis': {'cocacolonisation': []},
 'cocad': {'cocade': ['cocades']},
 'cocada': {'cocadas': []},
 'cocade': ['cocades'],
 'cocaethylen': {'cocaethylene': []},
 'cocagn': {'cocagne': []},
 'cocagrow': {'cocagrowing': []},
 'cocai': {'cocais': []},
 'cocaign': {'cocaigne': []},
 'cocain': ['cocaine',
            'cocained',
            'cocainize',
            'cocainism',
            'cocainized',
            'cocainizing',
            'cocainization'],
 'cocaina': {'cocainae': []},
 'cocainc': {'cocaince': []},
 'cocaineabus': {'cocaineabusing': []},
 'cocaineaddict': {'cocaineaddicted': []},
 'cocaineassoci': {'cocaineassociated': []},
 'cocainedepend': {'cocainedependent': []},
 'cocaineinduc': {'cocaineinduced': []},
 'cocainelik': {'cocainelike': []},
 'cocaineproduc': {'cocaineproducing': []},
 'cocainerel': {'cocainerelated': []},
 'cocaineseek': {'cocaineseeking': []},
 'cocaineus': {'cocaineusing': []},
 'cocainis': {'cocainisation': [], 'cocainised': [], 'cocainising': []},
 'cocainismu': {'cocainismus': []},
 'cocainist': {'cocainists': []},
 'cocains': {'cocainse': []},
 'cocaiu': {'cocaius': []},
 'cocal': {'cocales': [], 'cocals': []},
 'cocaleav': {'cocaleaves': []},
 'cocalero': {'cocaleros': []},
 'cocali': {'cocalis': []},
 'cocaln': {'cocalne': []},
 'cocalo': {'cocalos': []},
 'cocalu': {'cocalus': []},
 'cocam': {'cocame': []},
 'cocama': {'cocamas': []},
 'cocamid': {'cocamide': []},
 'cocamilla': {'cocamillas': []},
 'cocamin': {'cocamine': []},
 'cocanada': {'cocanadas': []},
 'cocanigua': {'cocaniguas': []},
 'cocannou': {'cocannouer': []},
 'cocanough': {'cocanougher': []},
 'cocanow': {'cocanower': []},
 'cocanut': {'cocanuts': []},
 'cocap': {'cocapping': []},
 'cocaproduc': {'cocaproducing': []},
 'cocaptain': {'cocaptained': [], 'cocaptains': []},
 'cocarcinogen': {'cocarcinogenic': ['cocarcinogenicity'], 'cocarcinogens': []},
 'cocarcinogenesi': {'cocarcinogenesis': []},
 'cocarcinogenic': ['cocarcinogenicity'],
 'cocard': {'cocarde': ['cocardes'], 'cocards': []},
 'cocarde': ['cocardes'],
 'cocardi': {'cocardier': []},
 'cocas': {'cocasion': []},
 'cocass': {'coca': ['cocasse']},
 'cocasseri': {'cocasserie': ['cocasseries']},
 'cocasserie': ['cocasseries'],
 'cocat': {'cocation': [], 'cocats': []},
 'cocatalysi': {'cocatalysis': []},
 'cocatalyst': {'cocatalysts': []},
 'cocatalyt': {'cocatalytic': []},
 'cocatalyz': {'cocatalyzed': []},
 'cocatann': {'cocatannic': []},
 'cocathedr': {'cocathedral': []},
 'cocatoo': {'cocatoos': []},
 'cocatr': {'cocatre': []},
 'cocatric': {'cocatrice': ['cocatrices']},
 'cocatrice': ['cocatrices'],
 'cocaus': {'cocause': []},
 'cocayn': {'cocayne': []},
 'cocayo': {'cocayos': []},
 'cocbran': {'cocbrane': []},
 'cocc': {'cocce': []},
 'coccacea': {'coccaceae': []},
 'coccacec': {'coccacece': []},
 'coccaces': {'coccacese': []},
 'coccai': {'coccaie': []},
 'coccaiu': {'coccaius': []},
 'coccaju': {'coccajus': []},
 'coccciu': {'cocccius': []},
 'cocce': {'coccee': []},
 'cocceian': {'cocceianism': [], 'cocceians': []},
 'cocceianu': {'cocceianus': []},
 'coccein': {'cocceins': []},
 'cocceiu': {'cocceius': []},
 'coccejan': {'coccejans': []},
 'cocceju': {'coccejus': []},
 'cocch': {'cocche': []},
 'cocchier': {'cocchiere': []},
 'cocci': {'cocci': [], 'coccy': []},
 'cocciant': {'cocciante': []},
 'coccid': {'coccides': [], 'coccids': []},
 'coccida': {'coccidae': [], 'coccidas': []},
 'coccidc': {'coccidce': []},
 'coccide': {'coccidee': []},
 'coccidea': {'coccideae': []},
 'coccidi': {'coccidial': [], 'coccidie': ['coccidies']},
 'coccidia': {'coccidiae': []},
 'coccidian': {'coccidians': []},
 'coccidiascu': {'coccidiascus': []},
 'coccidie': ['coccidies'],
 'coccidiocid': {'coccidiocidal': []},
 'coccidiod': {'coccidiodal': [], 'coccidiodes': []},
 'coccidiodomycosi': {'coccidiodomycosis': []},
 'coccidioid': {'coccidioidal': [], 'coccidioides': []},
 'coccidioidc': {'coccidioidcs': []},
 'coccidioidin': {'coccidioidins': []},
 'coccidioidoma': {'coccidioidomas': []},
 'coccidioidomi': {'coccidioidomy': []},
 'coccidioidomvcosi': {'coccidioidomvcosis': []},
 'coccidioidomyc': {'coccidioidomyces': []},
 'coccidioidomycos': {'coccidioidomycoses': []},
 'coccidioidomycosi': {'coccidioidomycosis': []},
 'coccidioidomycot': {'coccidioidomycotic': []},
 'coccidioidosi': {'coccidioidosis': []},
 'coccidiomyc': {'coccidiomyces': []},
 'coccidiomycos': {'coccidiomycoses': []},
 'coccidiomycosi': {'coccidiomycosis': []},
 'coccidios': {'coccidiose': ['coccidioses']},
 'coccidiose': ['coccidioses'],
 'coccidiosi': {'coccidiosis': []},
 'coccidiostat': {'coccidiostatic': ['coccidiostatics'], 'coccidiostats': []},
 'coccidiostatic': ['coccidiostatics'],
 'coccidoid': {'coccidoides': []},
 'coccidoidomycosi': {'coccidoidomycosis': []},
 'coccidologist': {'coccidologists': []},
 'coccidophag': {'coccidophagous': []},
 'coccidosi': {'coccidosis': []},
 'coccids': {'coccidse': []},
 'coccif': {'coccifer': []},
 'coccifera': {'cocciferae': []},
 'cocciferu': {'cocciferus': []},
 'coccig': {'coccigeal': []},
 'coccin': {'coccine': ['coccined'], 'coccinic': []},
 'coccina': {'coccinae': []},
 'coccincu': {'coccincus': []},
 'coccine': ['coccined'],
 'coccinea': {'coccineas': []},
 'coccinei': {'coccineis': []},
 'coccinel': {'coccinelle': ['coccinelles']},
 'coccinelid': {'coccinelids': []},
 'coccinelida': {'coccinelidae': []},
 'coccinella': {'coccinellae': []},
 'coccinellc': {'coccinellce': []},
 'coccinelle': ['coccinelles'],
 'coccinellid': {'coccinellides': [], 'coccinellids': []},
 'coccinellida': {'coccinellidae': []},
 'coccinellidc': {'coccinellidce': []},
 'coccinellids': {'coccinellidse': []},
 'coccinellif': {'coccinellifer': []},
 'coccinellina': {'coccinellinae': []},
 'coccinelloid': {'coccinelloides': []},
 'coccineu': {'coccineus': []},
 'coccinigast': {'coccinigaster': []},
 'coccinigli': {'cocciniglie': []},
 'coccinioid': {'coccinioides': []},
 'cocciniu': {'coccinius': []},
 'coccinu': {'coccinus': []},
 'cocciolon': {'cocciolone': []},
 'cocciu': {'coccius': []},
 'coccl': {'coccles': []},
 'cocco': {'coccos': []},
 'coccobacillari': {'coccobacillary': []},
 'coccobacillu': {'coccobacillus': []},
 'coccochlori': {'coccochloris': []},
 'coccod': {'coccodes': []},
 'coccogen': {'coccogenic': [], 'coccogenous': []},
 'coccogeni': {'coccogenis': []},
 'coccogonea': {'coccogoneae': []},
 'coccoi': {'coccois': []},
 'coccoid': {'coccoidal': [], 'coccoides': [], 'coccoids': []},
 'coccoida': {'coccoidae': []},
 'coccol': {'coccole': []},
 'coccolepi': {'coccolepis': []},
 'coccolit': {'coccolite': ['coccolites']},
 'coccolite': ['coccolites'],
 'coccolith': {'coccolithes': [], 'coccolithic': [], 'coccoliths': []},
 'coccolithacea': {'coccolithaceae': []},
 'coccolithinea': {'coccolithineae': []},
 'coccolithophor': {'coccolithophore': ['coccolithophores']},
 'coccolithophore': ['coccolithophores'],
 'coccolithophorid': {'coccolithophoride': ['coccolithophorides'],
                      'coccolithophorids': []},
 'coccolithophorida': {'coccolithophoridae': []},
 'coccolithophoridacea': {'coccolithophoridaceae': []},
 'coccolithophoride': ['coccolithophorides'],
 'coccolithophoroid': {'coccolithophoroids': []},
 'coccolithosom': {'coccolithosomes': []},
 'coccolithu': {'coccolithus': []},
 'coccolobi': {'coccolobis': []},
 'coccomona': {'coccomonas': []},
 'coccomyc': {'coccomyces': []},
 'coccon': {'coccons': []},
 'coccona': {'cocconas': []},
 'cocconei': {'cocconeis': []},
 'cocconeiformi': {'cocconeiformis': []},
 'coccoon': {'coccooned': [], 'coccoons': []},
 'coccophagoid': {'coccophagoides': []},
 'coccophagu': {'coccophagus': []},
 'coccorant': {'coccorante': []},
 'coccores': {'coccorese': []},
 'coccosi': {'coccosis': []},
 'coccosleu': {'coccosleus': []},
 'coccosphaeral': {'coccosphaerales': []},
 'coccospher': {'coccosphere': ['coccospheres']},
 'coccosphere': ['coccospheres'],
 'coccossi': {'coccossis': []},
 'coccostcu': {'coccostcus': []},
 'coccosteida': {'coccosteidae': []},
 'coccosten': {'coccostens': []},
 'coccosteu': {'coccosteus': []},
 'coccothraust': {'coccothraustes': []},
 'coccotoru': {'coccotorus': []},
 'coccotryp': {'coccotrypes': []},
 'coccou': {'coccous': []},
 'coccu': {'coccus': []},
 'cocculinida': {'cocculinidae': []},
 'cocculn': {'cocculns': []},
 'cocculoid': {'cocculoides': []},
 'cocculu': {'cocculus': []},
 'coccurr': {'coccurrence': []},
 'coccuslik': {'coccuslike': []},
 'coccyg': {'coccygeal': ['coccygeals'], 'coccyx': []},
 'coccygc': {'coccygcal': []},
 'coccygcu': {'coccygcus': []},
 'coccygea': {'coccygeae': []},
 'coccygeal': ['coccygeals'],
 'coccygectomi': {'coccygectomy': []},
 'coccygen': {'coccygens': []},
 'coccygeomesenter': {'coccygeomesenteric': []},
 'coccygeu': {'coccygeus': []},
 'coccygi': {'coccygis': []},
 'coccygienn': {'coccygienne': []},
 'coccygomimu': {'coccygomimus': []},
 'coccygu': {'coccygus': []},
 'coccyst': {'coccystes': []},
 'coccysu': {'coccysus': []},
 'coccyzu': {'coccyzus': []},
 'cocd': {'cocdes': []},
 'cocddioid': {'cocddioides': []},
 'coce': {'coces': []},
 'coceeiu': {'coceeius': []},
 'coceiv': {'coceived': []},
 'cocel': {'cocele': []},
 'cocelebr': {'cocelebrants': []},
 'cocensi': {'cocensys': []},
 'cocent': {'cocente': []},
 'cocentr': {'cocentrated': [],
             'cocentration': ['cocentrations'],
             'cocentric': []},
 'cocentration': ['cocentrations'],
 'coceo': {'coceos': []},
 'coceosteu': {'coceosteus': []},
 'cocept': {'coception': [], 'cocepts': []},
 'coceptu': {'coceptual': []},
 'cocer': {'coceral': [], 'cocered': [], 'coceres': []},
 'cocern': {'cocerned': [], 'cocerning': [], 'cocerns': []},
 'coceulu': {'coceulus': []},
 'coceyg': {'coceygeal': []},
 'cocf': {'cocfe': []},
 'cocffici': {'cocfficient': ['cocfficients']},
 'cocfficient': ['cocfficients'],
 'coch': {'coche': ['coches'], 'coching': [], 'cochs': []},
 "coch'l": {"coch'le": []},
 'cocha': {'cochas': []},
 'cochabambino': {'cochabambinos': []},
 'cochain': {'cochains': []},
 'cochair': {'cochaired': [], 'cochairing': [], 'cochairs': []},
 'cochairperson': {'cochairpersons': []},
 'cochal': {'cochall': []},
 'cochampion': {'cochampions': []},
 'cochan': {'cochane': []},
 'cochannel': {'cochannels': []},
 'cochaperon': {'cochaperone': ['cochaperones']},
 'cochaperone': ['cochaperones'],
 'cocharca': {'cocharcas': []},
 'cochban': {'cochbane': []},
 'cochbr': {'cochbre': []},
 'cochcr': {'cochcre': []},
 'cochdr': {'cochdre': []},
 'coche': {'cochee': []},
 'cocheba': {'cochebas': []},
 'cochef': {'cochefer': []},
 'cochegru': {'cochegrue': []},
 'cochel': {'cochell': []},
 'cochem': {'cocheme': [], 'cochemical': [], 'cochems': []},
 'cochen': {'cocheneal': [], 'cochener': []},
 'cochenil': {'cochenile': [], 'cochenille': ['cochenilles']},
 'cochenille': ['cochenilles'],
 'cochenillif': {'cochenillifer': []},
 'cochepail': {'cochepaille': []},
 'cocher': {'cochere': ['cocheres'], 'cochers': []},
 'cochera': {'cocheras': []},
 'cochere': ['cocheres'],
 'cocherel': {'cocherell': []},
 'cocheri': {'cocherie': [], 'cocheris': [], 'cochery': []},
 'cochero': {'cocheros': []},
 'coches': {'cochese': []},
 'cochest': {'cochester': []},
 'cochet': {'cochets': []},
 'cochetop': {'cochetope': []},
 'cochetu': {'cochetus': []},
 'cochh': {'cochhe': []},
 'cochheu': {'cochheus': []},
 'cochhr': {'cochhre': []},
 'cochi': {'cochie': [], 'cochis': [], 'cochy': []},
 'cochicin': {'cochicine': []},
 'cochief': {'cochiefs': []},
 'cochil': {'cochile': [], 'cochill': []},
 'cochilaicu': {'cochilaicus': []},
 'cochimi': ['cochimies'],
 'cochin': ['cochine', 'cochineal', 'cochinealed'],
 'cochina': {'cochinas': []},
 'cochinada': {'cochinadas': []},
 'cochinchin': {'cochinchine': []},
 'cochinchinens': {'cochinchinense': []},
 'cochinchinensi': {'cochinchinensis': []},
 'cochinchines': {'cochinchinese': []},
 'cochinchinoi': {'cochinchinois': []},
 'cochinchinois': {'cochinchinoise': []},
 'cochinea': {'cochineas': []},
 'cochinellif': {'cochinellifer': []},
 'cochinensi': {'cochinensis': []},
 'cochines': {'cochinese': []},
 'cochini': {'cochinis': []},
 'cochinil': {'cochinile': []},
 'cochinilif': {'cochinilifer': []},
 'cochinilla': {'cochinillas': []},
 'cochinit': {'cochinites': []},
 'cochinito': {'cochinitos': []},
 'cochino': {'cochinos': []},
 'cochio': {'cochios': []},
 'cochiquina': {'cochiquinas': []},
 'cochir': {'cochire': ['cochires']},
 'cochire': ['cochires'],
 'cochis': {'cochise': []},
 'cochisensi': {'cochisensis': []},
 'cochit': {'cochite': []},
 'cochiteno': {'cochitenos': []},
 'cochiti': {'cochitis': []},
 'cochitu': {'cochituate': []},
 'cochiu': {'cochius': []},
 'cochkeu': {'cochkeus': []},
 'cochkr': {'cochkre': []},
 'cochl': {'cochle': ['cochles']},
 'cochlacu': {'cochlacus': []},
 'cochlaeu': {'cochlaeus': []},
 'cochlaju': {'cochlajus': []},
 'cochlam': {'cochlams': []},
 'cochlasu': {'cochlasus': []},
 'cochlau': {'cochlaus': []},
 'cochlcari': {'cochlcaris': []},
 'cochlceu': {'cochlceus': []},
 'cochldu': {'cochldus': []},
 'cochle': ['cochles'],
 'cochlea': {'cochlea': []},
 'cochleair': {'cochleaire': ['cochleaires']},
 'cochleaire': ['cochleaires'],
 'cochleanth': {'cochleanthes': []},
 'cochlear': {'cochleare': ['cochleares'], 'cochlears': []},
 'cochleare': ['cochleares'],
 'cochleari': {'cochlearis': [], 'cochleary': []},
 'cochlearia': {'cochleariae': []},
 'cochlearibu': {'cochlearibus': []},
 'cochleariformi': {'cochleariformis': []},
 'cochleariida': {'cochleariidae': []},
 'cochleariu': {'cochlearius': []},
 'cochleat': {'cochleate': ['cochleates']},
 'cochleate': ['cochleates'],
 'cochleatu': {'cochleatus': []},
 'cochlec': {'cochlece': []},
 'cochleeu': {'cochleeus': []},
 'cochlei': {'cochleis': []},
 'cochleiti': {'cochleitis': []},
 'cochleogram': {'cochleograms': []},
 'cochleographi': {'cochleography': []},
 'cochleopalpebr': {'cochleopalpebral': []},
 'cochleosacculotomi': {'cochleosacculotomy': []},
 'cochleostomi': {'cochleostomy': []},
 'cochleotop': {'cochleotopic': ['cochleotopically']},
 'cochleotopic': ['cochleotopically'],
 'cochles': {'cochlese': []},
 'cochleu': {'cochleus': []},
 'cochli': {'cochlis': []},
 'cochlia': {'cochlias': []},
 'cochlichnu': {'cochlichnus': []},
 'cochlicopida': {'cochlicopidae': []},
 'cochlid': {'cochlides': []},
 'cochlidiida': {'cochlidiidae': []},
 'cochliobolu': {'cochliobolus': []},
 'cochliod': {'cochliodes': []},
 'cochliodont': {'cochliodonts': []},
 'cochliodontida': {'cochliodontidae': []},
 'cochliodu': {'cochliodus': []},
 'cochlioid': {'cochlioides': []},
 'cochlocera': {'cochloceras': []},
 'cochloeu': {'cochloeus': []},
 'cochlospermacea': {'cochlospermaceae': []},
 'cochloviu': {'cochlovius': []},
 'cochlr': {'cochlre': []},
 'cochlreu': {'cochlreus': []},
 'cochlseu': {'cochlseus': []},
 'cochlsu': {'cochlsus': []},
 'cochlteu': {'cochlteus': []},
 'cochmn': {'cochmne': []},
 'cochnow': {'cochnower': []},
 'cocho': {'cochos': []},
 'cochoi': {'cochois': []},
 'cochom': {'cochome': []},
 'cochon': {'cochones': [], 'cochons': []},
 'cochonn': {'cochonne': []},
 'cochonnail': {'cochonnailles': []},
 'cochonneri': {'cochonnerie': ['cochonneries']},
 'cochonnerie': ['cochonneries'],
 'cochonnier': {'cochonniere': []},
 'cochoqua': {'cochoquas': []},
 'cochoreograph': {'cochoreographed': [], 'cochoreographer': []},
 'cochrain': {'cochraine': []},
 'cochran': ['cochrane', 'cochranes', 'cochranism'],
 'cochrana': {'cochranae': []},
 'cochranc': {'cochrance': []},
 'cochranit': {'cochranite': ['cochranites']},
 'cochranite': ['cochranites'],
 'cochransvil': {'cochransville': []},
 'cochranvil': {'cochranville': []},
 'cochrau': {'cochraue': []},
 'cochrel': {'cochrell': []},
 'cochroach': {'cochroaches': []},
 'cochromatograph': {'cochromatographed': [],
                     'cochromatographing': [],
                     'cochromatographs': []},
 'cochromatographi': {'cochromatography': []},
 'cochron': {'cochrone': []},
 'cochteu': {'cochteus': []},
 'cochtr': {'cochtre': []},
 'cochueu': {'cochueus': []},
 'cochyli': {'cochylis': []},
 'cochylida': {'cochylidae': []},
 'coci': {'cocie': [], 'cocis': [], 'cocy': []},
 'cocida': {'cocidas': []},
 'cocidiu': {'cocidius': []},
 'cocido': {'cocidos': []},
 'cocient': {'cociente': ['cocientes']},
 'cociente': ['cocientes'],
 'cocieti': {'cocieties': [], 'cociety': []},
 'cocin': {'cocine': [], 'cocinic': []},
 'cocina': {'cocinas': []},
 'cocincinu': {'cocincinus': []},
 'cocinera': {'cocineras': []},
 'cocinero': {'cocineros': []},
 'cociou': {'cocious': []},
 'cocious': {'cociously': []},
 'cocircuit': {'cocircuits': []},
 'cocircul': {'cocirculate': ['cocirculated'],
              'cocirculating': [],
              'cocirculation': []},
 'cocircular': {'cocircularity': []},
 'cocirculate': ['cocirculated'],
 'cocit': {'cocitation': ['cocitations'], 'cocited': []},
 'cocitation': ['cocitations'],
 'cociti': {'cocity': []},
 'cocitizen': {'cocitizens': []},
 'cocitu': {'cocitus': []},
 'cock': ['cocke', 'cocked', 'cockes', 'cocking', 'cockings'],
 "cock'": {"cock's": []},
 'cockabulli': {'cockabullies': [], 'cockabully': []},
 'cockacoesk': {'cockacoeske': []},
 'cockad': {'cockade': ['cockaded', 'cockadeds']},
 'cockade': ['cockaded', 'cockadeds'],
 'cockadoodl': {'cockadoodle': ['cockadoodles']},
 'cockadoodle': ['cockadoodles'],
 'cockadoodledoo': {'cockadoodledoos': []},
 'cockaert': {'cockaerts': []},
 'cockagn': {'cockagne': []},
 'cockaign': {'cockaigne': []},
 'cockain': {'cockaine': []},
 'cockal': {'cockall': []},
 'cockaleeki': {'cockaleekie': []},
 'cockalooralooraloomeno': {'cockalooralooraloomenos': []},
 'cockalorum': {'cockalorums': []},
 'cockamami': {'cockamamie': ['cockamamies'], 'cockamamy': []},
 'cockamamie': ['cockamamies'],
 'cockan': {'cockane': []},
 'cockapoo': {'cockapoos': []},
 'cockaroach': {'cockaroaches': []},
 'cockarous': {'cockarouse': ['cockarouses']},
 'cockarouse': ['cockarouses'],
 'cockateel': {'cockateel': []},
 'cockatiel': {'cockatiel': []},
 'cockato': {'cockatoes': []},
 'cockatoo': {'cockatoo': []},
 'cockatric': {'cockatrice': []},
 'cockavn': {'cockavne': []},
 'cockaygn': {'cockaygne': []},
 'cockayn': {'cockayne': ['cockaynes']},
 'cockayne': ['cockaynes'],
 'cockbead': {'cockbeaded': [], 'cockbeading': []},
 'cockbil': {'cockbill': ['cockbilled', 'cockbilling']},
 'cockbill': ['cockbilled', 'cockbilling'],
 'cockbird': {'cockbirds': []},
 'cockboat': {'cockboats': []},
 'cockborn': {'cockborne': []},
 'cockbourn': {'cockbourne': []},
 'cockbrain': {'cockbrained': []},
 'cockbridg': {'cockbridge': []},
 'cockbum': {'cockbume': []},
 'cockburi': {'cockbury': []},
 'cockburn': {'cockburne': [], 'cockburns': []},
 'cockburnianu': {'cockburnianus': []},
 'cockchaf': {'cockchafer': []},
 'cockchaff': {'cockchaffer': ['cockchaffers']},
 'cockchaffer': ['cockchaffers'],
 'cockcrel': {'cockcrell': []},
 'cockcril': {'cockcrill': []},
 'cockcroach': {'cockcroaches': []},
 'cockcroft': {'cockcroft': []},
 'cockcrow': ['cockcrowing', 'cockcrowings'],
 'cockden': {'cockdene': []},
 'cocke': {'cockee': []},
 'cockebel': {'cockebell': []},
 'cockedhat': {'cockedhats': []},
 'cockel': {'cockell': ['cockells'], 'cockels': []},
 'cockell': ['cockells'],
 'cockenl': {'cockenll': []},
 'cockeno': {'cockenoe': []},
 'cockenzi': {'cockenzie': []},
 'cocker': ['cockered', 'cockeral', 'cockereli', 'cockering', 'cockerals'],
 'cockeral': {'cockerall': []},
 'cockercl': {'cockercll': []},
 'cockercomb': {'cockercombe': []},
 'cockerel': ['cockerell', 'cockerells'],
 'cockerelf': {'cockerelfs': []},
 'cockerelp': {'cockerelps': []},
 'cockerelt': {'cockerelts': []},
 'cockeri': {'cockery': []},
 'cockeril': {'cockerill': ['cockerills', 'cockerille']},
 'cockerill': ['cockerills', 'cockerille'],
 'cockerilp': {'cockerilps': []},
 'cockerlin': {'cockerline': []},
 'cockerll': {'cockerlll': []},
 'cockernoni': {'cockernonie': [], 'cockernony': []},
 'cockernonni': {'cockernonnie': []},
 'cockerous': {'cockerouse': []},
 'cockersol': {'cockersole': []},
 'cockeslan': {'cockeslane': []},
 'cocket': {'cocketed': [], 'cockets': []},
 'cockett': {'cockette': ['cockettes'], 'cocketts': []},
 'cockette': ['cockettes'],
 'cockey': {'cockeye': ['cockeyed', 'cockeyes'], 'cockeys': []},
 'cockeye': ['cockeyed', 'cockeyes'],
 'cockeyed': {'cockeyedness': []},
 'cockeyn': {'cockeyne': []},
 'cockeysvil': {'cockeysville': []},
 'cockeyvil': {'cockeyville': []},
 'cockfeath': {'cockfeather': ['cockfeathers', 'cockfeathered']},
 'cockfeather': ['cockfeathers', 'cockfeathered'],
 'cockfight': ['cockfighter', 'cockfighting', 'cockfighters'],
 'cockflght': {'cockflghting': []},
 'cockfost': {'cockfosters': []},
 'cockgrous': {'cockgrouse': []},
 'cockhead': {'cockheads': []},
 'cockhil': {'cockhill': []},
 'cockhors': {'cockhorse': []},
 'cockhous': {'cockhouse': []},
 'cocki': {'cockie': ['cockies'], 'cockiness': [], 'cocky': ['cockys']},
 'cockie': ['cockies'],
 'cockil': {'cockill': []},
 'cockili': {'cockily': []},
 'cockin': {'cockins': []},
 'cockiolli': {'cockiolly': []},
 'cockit': {'cockits': []},
 'cockl': {'cockle': ['cockled'], 'cockling': []},
 'cocklan': {'cocklane': []},
 'cocklaw': {'cocklaws': []},
 'cockle': ['cockled'],
 'cockleb': {'cocklebeds': []},
 'cocklebiddi': {'cocklebiddy': []},
 'cockleboat': {'cockleboats': []},
 'cocklebur': ['cockleburred'],
 'cockleburi': {'cocklebury': []},
 'cockleburr': {'cockleburr': []},
 'cocklepick': {'cocklepickers': []},
 'cockler': {'cocklers': []},
 'cockleshel': {'cockleshell': []},
 'cockley': {'cockleys': []},
 'cockli': {'cockly': []},
 'cocklicran': {'cocklicranes': []},
 'cocklik': {'cocklike': []},
 'cocklodg': {'cocklodge': []},
 'cockloft': {'cockloft': []},
 'cockmast': {'cockmaster': []},
 'cockmatch': {'cockmatches': []},
 'cocknag': {'cocknage': []},
 'cocknel': {'cocknell': []},
 'cockney': ['cockneyed', 'cockneyism', 'cockneyisms'],
 'cockneyess': {'cockneyesses': []},
 'cockneyf': {'cockneyfication': []},
 'cockneyfi': {'cockneyfied': [], 'cockneyfying': []},
 'cockni': {'cocknies': []},
 'cocknifi': {'cocknified': [], 'cocknify': []},
 'cockno': {'cocknos': []},
 'cockoo': {'cockoos': []},
 'cockpenc': {'cockpence': []},
 'cockpenni': {'cockpenny': []},
 'cockpheas': {'cockpheasant': ['cockpheasants']},
 'cockpheasant': ['cockpheasants'],
 'cockpit': {'cockpit': []},
 'cockpul': {'cockpule': []},
 'cockpurs': {'cockpurse': []},
 'cockr': {'cockring': ['cockrings']},
 'cockram': {'cockrams': []},
 'cockran': {'cockrane': [], 'cockrans': []},
 'cockrel': {'cockrell': ['cockrells'], 'cockrels': []},
 'cockrell': ['cockrells'],
 'cockrelp': {'cockrelps': []},
 'cockridg': {'cockridge': []},
 'cockriel': {'cockriell': []},
 'cockril': {'cockrill': ['cockrille']},
 'cockrill': ['cockrille'],
 'cockring': ['cockrings'],
 'cockroach': ['cockroached'],
 'cockroachi': {'cockroachy': []},
 'cockroachinfest': {'cockroachinfested': []},
 'cockroachlik': {'cockroachlike': []},
 'cockrobin': {'cockrobins': []},
 'cockroch': {'cockroches': []},
 'cocksacki': {'cocksackie': []},
 'cockscomb': ['cockscombe', 'cockscombed'],
 'cockscomblik': {'cockscomblike': []},
 'cockscombtint': {'cockscombtinted': []},
 'cocksedg': {'cocksedge': []},
 'cocksfoot': {'cocksfoot': []},
 'cockshi': {'cockshies': [], 'cockshy': []},
 'cockshoot': {'cockshooting': []},
 'cockshot': {'cockshots': []},
 'cockshul': {'cockshull': []},
 'cockshut': {'cockshute': []},
 'cockshutt': {'cockshutts': []},
 'cocksi': {'cocksy': []},
 'cocksnail': {'cocksnails': []},
 'cocksnown': {'cocksnowns': []},
 'cocksparrow': {'cocksparrows': []},
 'cockspur': {'cockspur': []},
 'cockston': {'cockstone': []},
 'cockstrid': {'cockstride': []},
 'cocksuck': {'cocksucker': [], 'cocksucking': []},
 'cocksur': {'cocksure': ['cocksurely', 'cocksureness']},
 'cocksure': ['cocksurely', 'cocksureness'],
 'cocksured': {'cocksuredness': []},
 'cockswain': {'cockswains': []},
 'cocktail': ['cocktailed', 'cocktailers', 'cocktailing'],
 'cocktaildrink': {'cocktaildrinking': []},
 'cocktaili': {'cocktaily': []},
 'cocktailloung': {'cocktaillounge': []},
 'cocktailparti': {'cocktailparties': [], 'cocktailparty': []},
 'cocktailshak': {'cocktailshaker': []},
 'cocktal': {'cocktall': []},
 'cockteas': {'cocktease': ['cockteaser', 'cockteasers'], 'cockteasing': []},
 'cocktease': ['cockteaser', 'cockteasers'],
 'cockthorp': {'cockthorpe': []},
 'cockthrow': {'cockthrowing': []},
 'cockton': {'cocktons': []},
 'cockup': {'cockup': []},
 'cockwel': {'cockwell': []},
 'cockwil': {'cockwill': []},
 'cockwis': {'cockwise': []},
 'cockwood': {'cockwoods': []},
 'cockworthi': {'cockworthy': []},
 'cocky': {'cockyness': []},
 'cockyleeki': {'cockyleekie': [], 'cockyleeky': []},
 'cockylook': {'cockylooking': []},
 'cockyoli': {'cockyoly': []},
 'cockyolibird': {'cockyolibirds': []},
 'cockyolli': {'cockyolly': []},
 'cocl': {'cocle': ['cocles'], 'cocls': []},
 'coclaeu': {'coclaeus': []},
 'coclaim': {'coclaimants': []},
 'coclani': {'coclanis': []},
 'coclass': {'coclasses': []},
 'coclassif': {'coclassification': []},
 'coclaurin': {'coclaurine': []},
 'cocle': ['cocles'],
 'coclearibu': {'coclearibus': []},
 'coclei': {'cocleis': []},
 'coclenter': {'coclenterates': []},
 'coclesti': {'coclestis': []},
 'cocleu': {'cocleus': []},
 'cocli': {'coclis': []},
 'coclicu': {'coclicus': []},
 'coclid': {'coclide': []},
 'coclient': {'coclients': []},
 'cocliran': {'coclirane': []},
 'coclit': {'coclites': []},
 'cocliti': {'coclitis': []},
 'cocliu': {'coclius': []},
 'coclom': {'coclomic': []},
 'coclu': {'coclus': []},
 'coclud': {'coclude': ['cocluded']},
 'coclude': ['cocluded'],
 'coclus': {'coclusion': ['coclusions']},
 'coclusion': ['coclusions'],
 'coclust': {'coclustering': []},
 'cocmerci': {'cocmercial': []},
 'cocmiss': {'cocmission': []},
 'cocmitte': {'cocmittee': []},
 'cocmr': {'cocmre': []},
 'cocmun': {'cocmunity': []},
 'cocnitte': {'cocnittee': []},
 'cocnran': {'cocnrane': []},
 'cocnti': {'cocnty': []},
 'cocntri': {'cocntry': []},
 'cocnun': {'cocnunity': []},
 'cocnzym': {'cocnzyme': []},
 'coco': ['cocoe', 'cocoes'],
 'cocoa': {'cocoa': []},
 'cocoabean': {'cocoabeans': []},
 'cocoabutt': {'cocoabutter': []},
 'cocoacolor': {'cocoacolored': []},
 'cocoacolour': {'cocoacoloured': []},
 'cocoaensi': {'cocoaensis': []},
 'cocoafarm': {'cocoafarmers': [], 'cocoafarming': []},
 'cocoagrov': {'cocoagroves': []},
 'cocoagrow': {'cocoagrowing': []},
 'cocoain': {'cocoaine': []},
 'cocoanib': {'cocoanibs': []},
 'cocoannt': {'cocoannts': []},
 'cocoanut': {'cocoanut': []},
 'cocoanutleav': {'cocoanutleaves': []},
 'cocoanutpalm': {'cocoanutpalms': []},
 'cocoanutshel': {'cocoanutshell': ['cocoanutshells']},
 'cocoanutshell': ['cocoanutshells'],
 'cocoanuttre': {'cocoanuttree': ['cocoanuttrees']},
 'cocoanuttree': ['cocoanuttrees'],
 'cocoapalm': {'cocoapalms': []},
 'cocoaproduc': {'cocoaproducing': []},
 'cocoat': {'cocoate': []},
 'cocoatre': {'cocoatree': ['cocoatrees']},
 'cocoatree': ['cocoatrees'],
 'cocoauut': {'cocoauuts': []},
 'cocobas': {'cocobase': []},
 'cocod': {'cocode': ['cocodes']},
 'cocode': ['cocodes'],
 'cocodett': {'cocodette': ['cocodettes']},
 'cocodette': ['cocodettes'],
 'cocodi': {'cocody': []},
 'cocodri': {'cocodrie': []},
 'cocodril': {'cocodrille': ['cocodrilles']},
 'cocodrille': ['cocodrilles'],
 'cocodrillu': {'cocodrillus': []},
 'cocodrilo': {'cocodrilos': []},
 'cocoea': {'cocoeae': []},
 'cocof': {'cocofed': []},
 'cocohatche': {'cocohatchee': []},
 'cocoi': {'cocois': []},
 'cocoid': {'cocoides': []},
 'cocoinea': {'cocoineae': []},
 'cocol': {'cocoles': []},
 'cocola': {'cocolas': []},
 'cocolamu': {'cocolamus': []},
 'cocoli': {'cocolis': []},
 'cocolich': {'cocoliche': []},
 'cocolin': {'cocoline': []},
 'cocolith': {'cocoliths': []},
 'cocollabor': {'cocollaborator': ['cocollaborators']},
 'cocollaborator': ['cocollaborators'],
 'cocolo': {'cocolos': []},
 'cocoltcho': {'cocoltchos': []},
 'cocom': {'cocome': ['cocomes'], 'cocoms': []},
 'cocoma': {'cocomas': []},
 'cocomacaqu': {'cocomacaque': ['cocomacaques']},
 'cocomacaque': ['cocomacaques'],
 'cocomaricopa': {'cocomaricopas': []},
 'cocombat': {'cocombatants': []},
 'cocombust': {'cocombustion': []},
 'cocome': ['cocomes'],
 'cocomit': {'cocomitant': []},
 'cocommand': {'cocommander': ['cocommanders']},
 'cocommander': ['cocommanders'],
 'cocommiss': {'cocommissioned': []},
 'cocommission': {'cocommissioner': ['cocommissioners']},
 'cocommissioner': ['cocommissioners'],
 'cocommut': {'cocommutative': []},
 'cocomorach': {'cocomorachic': []},
 'cocompil': {'cocompiler': []},
 'cocomplain': {'cocomplainants': []},
 'cocomplet': {'cocomplete': ['cocompleteness']},
 'cocomplete': ['cocompleteness'],
 'cocompos': {'cocomposed': [], 'cocomposer': ['cocomposers']},
 'cocomposer': ['cocomposers'],
 'cocomposit': {'cocomposition': []},
 'cocompost': {'cocomposting': []},
 'cocon': {'cocone': ['cocones'], 'cocons': []},
 'cocona': {'coconas': []},
 'coconada': {'coconadas': []},
 'coconceiv': {'coconceived': []},
 'cocondens': {'cocondensates': [],
               'cocondensation': [],
               'cocondensed': [],
               'cocondensing': []},
 'coconduct': {'coconducted': []},
 'cocone': ['cocones'],
 'coconi': {'coconis': []},
 'coconino': {'coconinos': []},
 'coconna': {'coconnas': []},
 'coconni': {'coconnier': []},
 'coconsci': {'coconscious': ['coconsciously', 'coconsciousness']},
 'coconscious': ['coconsciously', 'coconsciousness'],
 'coconsecr': {'coconsecrators': []},
 'coconspir': {'coconspirator': [], 'coconspiring': []},
 'coconspiraci': {'coconspiracy': []},
 'coconspiratori': {'coconspiratorial': []},
 'coconstitu': {'coconstituent': ['coconstituents']},
 'coconstituent': ['coconstituents'],
 'coconstitut': {'coconstitute': ['coconstituted', 'coconstitutes'],
                 'coconstituting': [],
                 'coconstitution': [],
                 'coconstitutive': []},
 'coconstitute': ['coconstituted', 'coconstitutes'],
 'coconstruct': {'coconstructed': [],
                 'coconstructing': [],
                 'coconstruction': ['coconstructions'],
                 'coconstructive': [],
                 'coconstructs': []},
 'coconstruction': ['coconstructions'],
 'coconstructor': {'coconstructors': []},
 'coconsult': {'coconsultant': []},
 'cocontamin': {'cocontaminant': ['cocontaminants']},
 'cocontaminant': ['cocontaminants'],
 'cocontinu': {'cocontinuity': [], 'cocontinuous': []},
 'cocontract': {'cocontractant': ['cocontractants'],
                'cocontracted': [],
                'cocontracting': [],
                'cocontraction': ['cocontractions']},
 'cocontractant': ['cocontractants'],
 'cocontraction': ['cocontractions'],
 'cocontractor': {'cocontractors': []},
 'cocontributor': {'cocontributors': []},
 'coconuco': {'coconucos': []},
 'coconut': {'coconut': []},
 'coconutbas': {'coconutbased': []},
 'coconutfibr': {'coconutfibre': []},
 'coconutgrow': {'coconutgrowing': []},
 'coconutlik': {'coconutlike': []},
 'coconutpalm': {'coconutpalms': []},
 'coconutsc': {'coconutscented': []},
 'coconutshel': {'coconutshell': ['coconutshells']},
 'coconutshell': ['coconutshells'],
 'coconutti': {'coconutty': []},
 'coconuttre': {'coconuttrees': []},
 'coconutwat': {'coconutwater': []},
 'coconven': {'coconvened': [], 'coconvener': ['coconveners']},
 'coconvener': ['coconveners'],
 'coconvenor': {'coconvenors': []},
 'coconvers': {'coconversion': []},
 'coconversationalist': {'coconversationalists': []},
 'cocoon': ['cocooned', 'cocooners', 'cocooning'],
 'cocoonas': {'cocoonase': []},
 'cocooneri': {'cocooneries': [], 'cocoonery': []},
 'cocoonlik': {'cocoonlike': []},
 'cocoonspin': {'cocoonspinning': []},
 'cocoordin': {'cocoordinated': [],
               'cocoordinating': [],
               'cocoordinator': ['cocoordinators']},
 'cocoordinator': ['cocoordinators'],
 'cocoou': {'cocoous': []},
 'cocopa': {'cocopa': []},
 'cocopah': {'cocopah': []},
 'cocopalm': {'cocopalms': []},
 'cocopan': {'cocopans': []},
 'cocophilu': {'cocophilus': []},
 'cocoplum': {'cocoplums': []},
 'cocopolymer': {'cocopolymerized': []},
 'cocopop': {'cocopops': []},
 'cocor': {'cocore': ['cocores']},
 'cocora': {'cocoras': []},
 'cocorda': {'cocordas': []},
 'cocore': ['cocores'],
 'cocori': {'cocoris': []},
 'cocorit': {'cocorite': []},
 'cocoro': {'cocoros': []},
 'cocorot': {'cocorote': []},
 'cocorrect': {'cocorrectional': [], 'cocorrections': []},
 'cocorticoid': {'cocorticoids': []},
 'cocos': {'cocosates': []},
 'cocosensi': {'cocosensis': []},
 'cocoskeel': {'cocoskeeling': []},
 'cocot': {'cocote': ['cocotes'], 'cocots': []},
 'cocota': {'cocotas': []},
 'cocote': ['cocotes'],
 'cocoterai': {'cocoteraie': []},
 'cocotero': {'cocoteros': []},
 'cocothraust': {'cocothraustes': []},
 'cocoti': {'cocotier': ['cocotiers']},
 'cocotier': ['cocotiers'],
 'cocoto': {'cocotos': []},
 'cocotre': {'cocotrees': []},
 'cocott': {'cocotte': []},
 'cocotteri': {'cocotterie': []},
 'cocounsel': {'cocounseling': [], 'cocounselling': [], 'cocounsels': []},
 'cocounselor': {'cocounselors': []},
 'cocount': {'cocounts': []},
 'cocov': {'cocove': []},
 'cocovenenan': {'cocovenenans': []},
 'cocovil': {'cocoville': []},
 'cocoy': {'cocoye': ['cocoyer', 'cocoyes']},
 'cocoyam': ['cocoyames'],
 'cocoye': ['cocoyer', 'cocoyes'],
 'cocoyom': {'cocoyomes': []},
 'cocozel': {'cocozelle': []},
 'cocp': {'cocps': []},
 'cocpani': {'cocpany': []},
 'cocpar': {'cocpared': []},
 'cocper': {'cocperation': []},
 'cocplet': {'cocplete': []},
 'cocq': {'cocqs': []},
 'cocqcigru': {'cocqcigrues': []},
 'cocqu': {'cocque': ['cocques']},
 'cocque': ['cocques'],
 'cocquelin': {'cocquelines': []},
 'cocquet': {'cocquets': []},
 'cocquevil': {'cocqueville': []},
 'cocquiu': {'cocquius': []},
 'cocr': {'cocreative': ['cocreatively'], 'cocreativity': []},
 'cocrali': {'cocraly': []},
 'cocran': {'cocrane': []},
 'cocrciv': {'cocrcivity': []},
 'cocreat': {'cocreate': ['cocreates', 'cocreated'],
             'cocreating': [],
             'cocreation': ['cocreations'],
             'cocreator': ['cocreators']},
 'cocreate': ['cocreates', 'cocreated'],
 'cocreateinst': {'cocreateinstance': []},
 'cocreatelnst': {'cocreatelnstance': []},
 'cocreation': ['cocreations'],
 'cocreative': ['cocreatively'],
 'cocreator': ['cocreators'],
 'cocredit': {'cocredited': []},
 'cocreditor': {'cocreditors': []},
 'cocret': {'cocrete': []},
 'cocrs': {'cocrse': []},
 'cocrucifi': {'cocrucified': []},
 'cocruleu': {'cocruleus': []},
 'cocryst': {'cocrystal': ['cocrystals']},
 'cocrystal': {'cocrystallization': [],
               'cocrystallize': ['cocrystallized', 'cocrystallizes'],
               'cocrystallizing': []},
 'cocrystallin': {'cocrystalline': []},
 'cocrystallis': {'cocrystallisation': []},
 'cocrystallize': ['cocrystallized', 'cocrystallizes'],
 'cocs': {'cocse': []},
 'coct': {'cocte': ['cocted'], 'cocting': [], 'cocts': []},
 'cocta': {'coctae': [], 'coctas': []},
 'coctail': {'coctails': []},
 'cocte': ['cocted'],
 'cocteau': {'cocteau': []},
 'cocteauesqu': {'cocteauesque': []},
 'coctel': {'cocteles': []},
 'coctern': {'cocternal': []},
 'cocti': {'coctis': []},
 'coctil': {'coctile': ['coctiles']},
 'coctile': ['coctiles'],
 'coctili': {'coctilis': []},
 'coctilibu': {'coctilibus': []},
 'coction': {'coctione': [], 'coctions': []},
 'coctioni': {'coctionis': []},
 'coctiu': {'coctius': []},
 'cocto': {'coctos': []},
 'coctob': {'coctober': []},
 'coctor': {'coctores': []},
 'coctu': {'coctus': []},
 'coctze': {'coctzee': []},
 'cocu': {'cocue': [], 'cocus': []},
 'cocuag': {'cocuage': []},
 'cocud': {'cocude': []},
 'cocuit': {'cocuite': []},
 'coculens': {'coculense': []},
 'cocultiv': {'cocultivate': ['cocultivated'],
              'cocultivating': [],
              'cocultivation': ['cocultivations']},
 'cocultivate': ['cocultivated'],
 'cocultivation': ['cocultivations'],
 'cocultur': {'cocultural': [],
              'coculture': ['cocultures', 'cocultured'],
              'coculturing': []},
 'coculture': ['cocultures', 'cocultured'],
 'coculu': {'coculus': []},
 'cocupi': {'cocupied': []},
 'cocur': {'cocurated': [],
           'cocurator': ['cocurators'],
           'cocure': ['cocured', 'cocures'],
           'cocuring': [],
           'cocurred': [],
           'cocurs': []},
 'cocurator': ['cocurators'],
 'cocure': ['cocured', 'cocures'],
 'cocurr': {'cocurrence': [], 'cocurrent': ['cocurrently']},
 'cocurrent': ['cocurrently'],
 'cocuyo': {'cocuyos': []},
 'cocuyza': {'cocuyzas': []},
 'cocvolut': {'cocvolution': []},
 'cocyat': {'cocyate': []},
 'cocycl': {'cocycle': ['cocycles']},
 'cocycle': ['cocycles'],
 'cocyg': {'cocygeal': []},
 'cocylu': {'cocylus': []},
 'cocyt': {'cocyte': ['cocytes']},
 'cocyte': ['cocytes'],
 'cocytiu': {'cocytius': []},
 'cocyto': {'cocytos': []},
 'cocytosi': {'cocytosis': []},
 'cocytu': {'cocytus': []},
 'cod': ['codded', 'codding', 'coddings'],
 "cod'": {"cod's": []},
 'coda': {'coda': []},
 'codabl': {'codability': [], 'codable': []},
 'codag': {'codage': ['codages']},
 'codage': ['codages'],
 'codagnellu': {'codagnellus': []},
 'codagnon': {'codagnone': []},
 'codaja': {'codajas': []},
 'codal': {'codale': []},
 'codalik': {'codalike': []},
 'codallo': {'codallos': []},
 'codalm': {'codalming': []},
 'codamin': {'codamine': []},
 'codanthram': {'codanthramer': []},
 'codanu': {'codanus': []},
 'codast': {'codaster': []},
 'codazo': {'codazos': []},
 'codbank': {'codbanks': []},
 'codburi': {'codbury': []},
 'codc': {'codcs': []},
 'codd': {'codde': ['coddes'], 'codds': []},
 'coddaeu': {'coddaeus': []},
 'coddair': {'coddaire': []},
 'codde': ['coddes'],
 'codden': {'coddens': []},
 'codder': {'codders': []},
 'coddess': {'coddesses': []},
 'coddevil': {'coddeville': []},
 'coddi': {'coddie': ['coddies'], 'coddis': [], 'coddy': []},
 'coddian': {'coddians': []},
 'coddie': ['coddies'],
 'coddingt': {'coddingtou': []},
 'coddington': {'coddingtons': []},
 'coddl': {'coddle': ['coddles', 'coddled'], 'coddling': ['coddlings']},
 'coddle': ['coddles', 'coddled'],
 'coddler': {'coddler': []},
 'coddleshel': {'coddleshell': []},
 'coddley': {'coddleys': []},
 'coddlin': {'coddlins': []},
 'coddling': ['coddlings'],
 'code': ['codee', 'coded', 'codees'],
 'codeabl': {'codeability': [], 'codeable': []},
 'codeaccesspermiss': {'codeaccesspermission': []},
 'codeaccesssecurityattribut': {'codeaccesssecurityattribute': []},
 'codeact': {'codeactivity': []},
 'codeagu': {'codeagues': []},
 'codeapprov': {'codeapproved': []},
 'codebal': {'codeball': []},
 'codebas': {'codebase': ['codebases', 'codebased']},
 'codebase': ['codebases', 'codebased'],
 'codebit': {'codebits': []},
 'codeblock': {'codeblocks': []},
 'codebook': {'codebooks': []},
 'codebreak': {'codebreaker': ['codebreakers'], 'codebreaking': []},
 'codebreaker': ['codebreakers'],
 'codebtor': {'codebtors': []},
 'codec': {'codecs': []},
 'codecent': {'codecenter': []},
 'codecid': {'codecide': []},
 'codecis': {'codecision': []},
 'codeclin': {'codeclination': []},
 'codecrack': {'codecracking': []},
 'codect': {'codected': [],
            'codecting': [],
            'codection': ['codections'],
            'codective': []},
 'codection': ['codections'],
 'coded': {'codede': [], 'codedness': []},
 'codeddecim': {'codeddecimal': []},
 'codedivis': {'codedivision': []},
 'codedli': {'codedly': []},
 'codedomprovid': {'codedomprovider': []},
 'codeemphasi': {'codeemphasis': []},
 'codeenforc': {'codeenforcement': []},
 'codefend': {'codefendant': [],
              'codefendent': ['codefendents'],
              'codefender': ['codefenders']},
 'codefendent': ['codefendents'],
 'codefender': ['codefenders'],
 'codefi': {'codefied': []},
 'codefil': {'codefile': []},
 'codefin': {'codefine': ['codefined'], 'codefining': []},
 'codefine': ['codefined'],
 'codefinit': {'codefinition': []},
 'codeform': {'codeformational': []},
 'codeg': {'codege': ['codeges']},
 'codege': ['codeges'],
 'codegener': {'codegeneration': [], 'codegenerator': []},
 'codegon': {'codegone': []},
 'codegroup': {'codegroups': []},
 'codehreak': {'codehreakers': []},
 'codehydras': {'codehydrase': []},
 'codehydrogenas': {'codehydrogenase': ['codehydrogenases']},
 'codehydrogenase': ['codehydrogenases'],
 'codei': {'codeis': []},
 'codein': {'codeine': []},
 'codeina': {'codeinae': []},
 'codeinecontain': {'codeinecontaining': []},
 'codeinon': {'codeinone': []},
 'codeins': {'codeinse': []},
 'codel': {'codell': [], 'codels': []},
 'codelanguag': {'codelanguage': []},
 'codelcorton': {'codelcortone': []},
 'codelearn': {'codelearning': []},
 'codeleg': {'codelegate': ['codelegates']},
 'codelegate': ['codelegates'],
 'codelength': {'codelengths': []},
 'codelet': {'codeletion': [], 'codelets': []},
 'codeliber': {'codeliberation': []},
 'codelik': {'codelike': []},
 'codelin': {'codeline': ['codelines']},
 'codeline': ['codelines'],
 'codelinqu': {'codelinquent': ['codelinquents']},
 'codelinquent': ['codelinquents'],
 'codeliv': {'codelivered': []},
 'codeliveri': {'codelivery': []},
 'codella': {'codellas': []},
 'codemak': {'codemaker': ['codemakers'], 'codemaking': []},
 'codemaker': ['codemakers'],
 'codemast': {'codemaster': ['codemasters']},
 'codemaster': ['codemasters'],
 'codemat': {'codematous': []},
 'codemn': {'codemne': ['codemned']},
 'codemne': ['codemned'],
 'codemodul': {'codemodulated': [], 'codemodulation': [], 'codemodule': []},
 'codemqu': {'codemque': []},
 'codemu': {'codemus': []},
 'coden': {'codene': [], 'codens': []},
 'codenam': {'codename': ['codenamed', 'codenames']},
 'codename': ['codenamed', 'codenames'],
 'codenamespac': {'codenamespace': []},
 'codend': {'codends': []},
 'codenol': {'codenoll': []},
 'codenor': {'codenore': []},
 'codenp': {'codenpe': []},
 'codens': {'codensation': []},
 'codenumb': {'codenumber': ['codenumbers']},
 'codenumber': ['codenumbers'],
 'codeori': {'codeoriented': []},
 'codepag': {'codepage': ['codepages']},
 'codepage': ['codepages'],
 'codepend': {'codependant': [],
              'codependence': [],
              'codependencies': [],
              'codependency': [],
              'codependent': ['codependents', 'codependently']},
 'codependent': ['codependents', 'codependently'],
 'codephras': {'codephrase': []},
 'codeploy': {'codeployment': []},
 'codepoint': {'codepoints': []},
 'codeposit': {'codeposited': [],
               'codepositing': [],
               'codeposition': [],
               'codeposits': []},
 'coder': ['codere', 'codered', 'codering'],
 'coderdecod': {'coderdecoder': []},
 'coderel': {'coderelated': []},
 'coderequir': {'coderequired': []},
 'codergocrin': {'codergocrine': []},
 'coderiv': {'coderivatives': []},
 'coderr': {'coderre': []},
 'codes': {'codesal': [], 'codesize': []},
 'codescend': {'codescendant': ['codescendants']},
 'codescendant': ['codescendants'],
 'codeset': {'codesets': []},
 'codeshar': {'codeshare': [], 'codesharing': []},
 'codesheet': {'codesheets': []},
 'codesign': {'codesignation': [],
              'codesignative': [],
              'codesigned': [],
              'codesigner': ['codesigners'],
              'codesigning': [],
              'codesigns': []},
 'codesigner': ['codesigners'],
 'codesourc': {'codesource': []},
 'codespac': {'codespace': []},
 'codest': {'codeste': []},
 'codestini': {'codestiny': []},
 'codestr': {'codestring': []},
 'codestream': {'codestreams': []},
 'codestruct': {'codestruction': [], 'codestructive': []},
 'codeswitch': {'codeswitched': [],
                'codeswitchers': [],
                'codeswitches': [],
                'codeswitching': []},
 'codet': {'codeter': []},
 'codetalk': {'codetalker': []},
 'codetect': {'codetection': []},
 'codetermin': {'codeterminant': ['codeterminants'],
                'codeterminate': [],
                'codetermination': ['codeterminations'],
                'codeterminative': [],
                'codetermine': ['codetermines',
                                'codeterminer',
                                'codetermined',
                                'codeterminers'],
                'codetermining': [],
                'codeterminism': [],
                'codeterminous': []},
 'codeterminaci': {'codeterminacy': []},
 'codeterminant': ['codeterminants'],
 'codetermination': ['codeterminations'],
 'codetermine': ['codetermines',
                 'codeterminer',
                 'codetermined',
                 'codeterminers'],
 'codett': {'codette': []},
 'codetta': {'codettas': []},
 'codetyp': {'codetype': ['codetypes']},
 'codetype': ['codetypes'],
 'codevector': {'codevectors': []},
 'codevelop': {'codeveloped': [],
               'codeveloper': ['codevelopers'],
               'codeveloping': [],
               'codevelopment': ['codevelopments'],
               'codevelops': []},
 'codeveloper': ['codevelopers'],
 'codevelopment': ['codevelopments'],
 'codeweav': {'codeweavers': []},
 'codewis': {'codewise': []},
 'codeword': {'codewords': []},
 'codework': {'codeworks': []},
 'codewrit': {'codewriting': []},
 'codezon': {'codezone': []},
 'codfath': {'codfather': []},
 'codfish': ['codfisher', 'codfishers', 'codfishing'],
 'codfisheri': {'codfisheries': [], 'codfishery': []},
 'codfishi': {'codfishy': []},
 'codg': {'codge': []},
 'codgel': {'codgell': ['codgelle']},
 'codgell': ['codgelle'],
 'codger': {'codger': []},
 'codh': {'codhes': []},
 'codhead': {'codheads': []},
 'codhil': {'codhill': []},
 'codhook': {'codhooks': []},
 'codi': {'codie': [], 'codis': [], 'cody': []},
 'codia': {'codiaed': [], 'codias': []},
 'codiacea': {'codiaceae': []},
 'codiacean': {'codiaceans': []},
 'codiaeum': {'codiaeum': []},
 'codiagnos': {'codiagnoses': []},
 'codiagnosi': {'codiagnosis': []},
 'codiagon': {'codiagonal': ['codiagonals']},
 'codiagonal': ['codiagonals'],
 'codial': {'codiales': []},
 'codibu': {'codibus': []},
 'codic': {'codex': [], 'codical': [], 'codice': [], 'codicity': []},
 'codicaria': {'codicariae': []},
 'codicel': {'codicele': []},
 'codicesqu': {'codicesque': []},
 'codici': {'codicis': []},
 'codicia': {'codicias': []},
 'codicibu': {'codicibus': []},
 'codicil': ['codicile',
             'codicill',
             'codicille',
             'codiciles',
             'codiciled',
             'codicills'],
 'codicillari': {'codicillaris': [], 'codicillary': []},
 'codicilli': {'codicillis': []},
 'codicillo': {'codicillos': []},
 'codicillu': {'codicillus': []},
 'codiciosa': {'codiciosas': []},
 'codicioso': {'codiciosos': []},
 'codicolog': {'codicological': ['codicologically'], 'codicology': []},
 'codicologi': {'codicologie': []},
 'codicological': ['codicologically'],
 'codicologiqu': {'codicologique': ['codicologiques']},
 'codicologique': ['codicologiques'],
 'codicologist': {'codicologists': []},
 'codicot': {'codicote': []},
 'codict': {'codictator': []},
 'codie': {'codiee': []},
 'codien': {'codiene': []},
 'codiert': {'codierte': []},
 'codif': {'codifed': [],
           'codifer': [],
           'codificate': [],
           'codification': ['codificational'],
           'codificator': []},
 'codiffus': {'codiffusion': []},
 'codifi': {'codifiability': [],
            'codifiable': [],
            'codifiant': [],
            'codifie': ['codifies', 'codified', 'codifier', 'codifiers'],
            'codify': ['codifying']},
 'codificada': {'codificadas': []},
 'codificado': {'codificados': []},
 'codificar': {'codificare': []},
 'codificateur': {'codificateurs': []},
 'codificati': {'codificatie': []},
 'codification': ['codificational'],
 'codificatori': {'codificatory': []},
 'codificazion': {'codificazione': []},
 'codifict': {'codifiction': []},
 'codifie': {'codifiee': ['codifiees']},
 'codifiee': ['codifiees'],
 'codifl': {'codifler': ['codiflers']},
 'codifler': ['codiflers'],
 'codift': {'codifted': []},
 'codiftc': {'codiftcation': []},
 'codify': ['codifying'],
 'codigest': {'codigested': [], 'codigestion': []},
 'codigo': {'codigos': []},
 'codil': {'codile': ['codiles'], 'codille': []},
 'codile': ['codiles'],
 'codili': {'codilied': []},
 'codim': {'codimal': [], 'codimer': ['codimers']},
 'codimens': {'codimension': ['codimensions']},
 'codimension': {'codimensional': []},
 'codimer': {'codimerization': []},
 'codin': {'codine': ['codines']},
 'codina': {'codinas': []},
 'codinac': {'codinacs': []},
 'codinach': {'codinachs': []},
 'codine': ['codines'],
 'codingdecod': {'codingdecoding': []},
 'codino': {'codinos': []},
 'codinu': {'codinus': []},
 'codirect': {'codirected': [],
              'codirecting': [],
              'codirection': ['codirectional', 'codirectionally'],
              'codirects': []},
 'codirection': ['codirectional', 'codirectionally'],
 'codirector': {'codirectors': []},
 'codiscipl': {'codisciple': ['codisciples']},
 'codisciple': ['codisciples'],
 'codiscov': {'codiscovered': [], 'codiscovering': []},
 'codiscover': {'codiscoverer': ['codiscoverers']},
 'codiscoverer': ['codiscoverers'],
 'codiscoveri': {'codiscovery': []},
 'codiscuss': {'codiscussant': []},
 'codispers': {'codispersed': [], 'codispersion': []},
 'codispos': {'codisposal': [], 'codisposed': []},
 'codissolut': {'codissolution': []},
 'codissolv': {'codissolved': []},
 'codist': {'codists': []},
 'codistil': {'codistill': ['codistills',
                            'codistilled',
                            'codistilling',
                            'codistillation']},
 'codistill': ['codistills', 'codistilled', 'codistilling', 'codistillation'],
 'codistribut': {'codistribute': ['codistributed', 'codistributes'],
                 'codistribution': []},
 'codistribute': ['codistributed', 'codistributes'],
 'codit': {'codition': ['coditions']},
 'codition': ['coditions'],
 'codivinylbenzen': {'codivinylbenzene': []},
 'codiw': {'codiwed': []},
 'codiwc': {'codiwcation': []},
 'codjo': {'codjoe': []},
 'codk': {'codke': []},
 'codl': {'codle': ['codled'], 'codling': []},
 'codlc': {'codlce': []},
 'codle': ['codled'],
 'codlemon': {'codlemone': []},
 'codlik': {'codlike': []},
 'codlin': {'codline': ['codlines'], 'codlins': []},
 'codline': ['codlines'],
 'codlingburi': {'codlingbury': []},
 'codlingsbi': {'codlingsby': []},
 'codliv': {'codliver': []},
 'codlyng': {'codlynge': []},
 'codman': {'codmans': []},
 'codmor': {'codmore': []},
 'codnor': {'codnore': []},
 'codnti': {'codnty': []},
 'codntri': {'codntry': []},
 'codo': {'codos': []},
 'codocyt': {'codocyte': ['codocytes']},
 'codocyte': ['codocytes'],
 'codogen': {'codogenic': []},
 'codolog': {'codology': []},
 'codom': {'codomic': []},
 'codomain': {'codomains': []},
 'codomannu': {'codomannus': []},
 'codomanu': {'codomanus': []},
 'codomin': {'codominance': [],
             'codominant': ['codominants'],
             'codominate': ['codominates', 'codominated'],
             'codominating': [],
             'codomination': []},
 'codominant': ['codominants'],
 'codominantli': {'codominantly': []},
 'codominate': ['codominates', 'codominated'],
 'codommanu': {'codommanus': []},
 'codon': ['codone', 'codoner', 'codonic'],
 'codona': {'codonas': []},
 'codonanth': {'codonanthe': []},
 'codonatu': {'codonatus': []},
 'codonellopsi': {'codonellopsis': []},
 'codoni': {'codony': []},
 'codonocarpu': {'codonocarpus': []},
 'codonod': {'codonodes': []},
 'codonops': {'codonopsitis': []},
 'codonopsi': {'codonopsis': []},
 'codonorchi': {'codonorchis': []},
 'codonplu': {'codonplus': []},
 'codop': {'codopant': ['codopants'], 'codoped': [], 'codoping': []},
 'codopant': ['codopants'],
 'codor': {'codore': []},
 'codorn': {'codornizes': []},
 'codornic': {'codornices': []},
 'codoru': {'codorus': []},
 'codouni': {'codounis': []},
 'codpeec': {'codpeece': []},
 'codper': {'codperate': [],
            'codperating': [],
            'codperation': [],
            'codperative': [],
            'codperator': ['codperators']},
 'codperator': ['codperators'],
 'codpiec': {'codpiece': []},
 'codr': {'codre': [], 'codring': []},
 'codra': {'codras': []},
 'codraft': {'codrafted': [], 'codrafter': []},
 'codratu': {'codratus': []},
 'codrdin': {'codrdinate': ['codrdinates'], 'codrdination': []},
 'codrdinate': ['codrdinates'],
 'codrid': {'codrids': []},
 'codrida': {'codridae': []},
 'codringt': {'codringtou': []},
 'codrington': {'codringtons': []},
 'codriv': {'codriver': ['codrivers']},
 'codriver': ['codrivers'],
 'codrn': {'codrns': []},
 'codro': {'codros': []},
 'codron': {'codrons': []},
 'codronchu': {'codronchus': []},
 'codrongianu': {'codrongianus': []},
 'codrs': {'codrse': []},
 'codru': {'codrus': []},
 'codsal': {'codsall': []},
 'codshead': {'codsheads': []},
 'codsid': {'codsidered': []},
 'codsider': {'codsiderable': []},
 'codstyl': {'codstyle': []},
 'codt': {'codte': []},
 'codu': {'codus': []},
 'coduc': {'coducive': []},
 'coduct': {'coducted': [],
            'coducting': [],
            'coduction': [],
            'coductivity': []},
 'codur': {'codure': []},
 'codurcu': {'codurcus': []},
 'codvil': {'codville': []},
 'codwar': {'codware': []},
 'codwel': {'codwell': ['codwellers']},
 'codwell': ['codwellers'],
 'codwis': {'codwise': []},
 'cody': {'codye': []},
 'codynam': {'codynamic': ['codynamics']},
 'codynamic': ['codynamics'],
 'codyr': {'codyre': []},
 'codyvil': {'codyville': []},
 'codzienn': {'codzienne': []},
 'codzienni': {'codziennie': [], 'codzienny': []},
 'coe': {'coes': []},
 'coea': {'coeas': []},
 'coeamu': {'coeamus': []},
 'coebbel': {'coebbels': []},
 'coeberg': {'coeberger': []},
 'coebergh': {'coebergher': []},
 'coebespond': {'coebespondence': []},
 'coec': {'coece': []},
 'coeceiu': {'coeceius': []},
 'coeci': {'coecis': []},
 'coecilian': {'coecilians': []},
 'coeciliu': {'coecilius': []},
 'coecit': {'coecitate': []},
 'coeck': {'coecke': []},
 'coeckelbergh': {'coeckelberghs': []},
 'coecl': {'coecles': []},
 'coeco': {'coecos': []},
 'coecu': {'coecus': []},
 'coeculu': {'coeculus': []},
 'coecum': {'coecums': []},
 'coecutien': {'coecutiens': []},
 'coecyg': {'coecygeal': []},
 'coed': {'coede': ['coedes', 'coeded'], 'coedings': []},
 'coedc': {'coedcs': []},
 'coedca': {'coedcae': []},
 'coede': ['coedes', 'coeded'],
 'coedf': {'coedfes': []},
 'coedi': {'coedis': [], 'coedy': []},
 'coedit': {'coedited': [],
            'coediting': [],
            'coedition': ['coeditions'],
            'coedits': []},
 'coedition': ['coeditions'],
 'coeditor': {'coeditors': []},
 'coedmor': {'coedmore': []},
 'coeduc': {'coeducate': ['coeducated'],
            'coeducating': [],
            'coeducation': ['coeducational', 'coeducationally'],
            'coeducative': [],
            'coeducator': ['coeducators']},
 'coeducate': ['coeducated'],
 'coeducation': ['coeducational', 'coeducationally'],
 'coeducationalist': {'coeducationalists': []},
 'coeducationist': {'coeducationists': []},
 'coeducator': ['coeducators'],
 'coee': {'coees': []},
 'coeeagu': {'coeeagues': []},
 'coeect': {'coeected': []},
 'coeectiv': {'coeective': []},
 'coeeection': {'coeeections': []},
 'coeeespond': {'coeeespondence': []},
 'coeefici': {'coeeficient': ['coeeficients']},
 'coeeficient': ['coeeficients'],
 'coeeg': {'coeege': []},
 'coeer': {'coeered': []},
 'coef': {'coefs': []},
 'coefbcient': {'coefbcients': []},
 'coefcient': {'coefcients': []},
 'coeff': {'coeffe': [], 'coeffs': []},
 'coeffcient': {'coeffcients': []},
 'coeffeci': {'coeffecient': ['coeffecients']},
 'coeffecient': ['coeffecients'],
 'coeffect': {'coeffective': [], 'coeffects': []},
 'coefffici': {'coeffficient': ['coeffficients']},
 'coeffficient': ['coeffficients'],
 'coeffic': {'coefficent': ['coefficents']},
 'coefficeint': {'coefficeints': []},
 'coefficent': ['coefficents'],
 'coeffici': {'coefficiant': ['coefficiants'],
              'coefficie': ['coefficier',
                            'coefficient',
                            'coefficiency',
                            'coefficience',
                            'coefficiently',
                            'coefficiencies']},
 'coefficiant': ['coefficiants'],
 'coefficicnt': {'coefficicnts': []},
 'coefficie': ['coefficier',
               'coefficient',
               'coefficiency',
               'coefficience',
               'coefficiently',
               'coefficiencies'],
 'coefficien': {'coefficiens': []},
 'coefficienct': {'coefficiencts': []},
 'coefficienl': {'coefficienls': []},
 'coefficient': {'coefficiente': ['coefficientes']},
 'coefficiente': ['coefficientes'],
 'coefficienti': {'coefficientis': []},
 'coefficinet': {'coefficinets': []},
 'coefficint': {'coefficints': []},
 'coefficl': {'coefficlent': ['coefficlents']},
 'coefficlent': ['coefficlents'],
 'coeffid': {'coeffident': ['coeffidents']},
 'coeffident': ['coeffidents'],
 'coeffieci': {'coeffiecient': ['coeffiecients']},
 'coeffiecient': ['coeffiecients'],
 'coeffieient': {'coeffieients': []},
 'coeffient': {'coeffients': []},
 'coeffiic': {'coeffiicent': []},
 'coeffiici': {'coeffiicient': []},
 'coeffiient': {'coeffiients': []},
 'coeffioient': {'coeffioients': []},
 'coeffisi': {'coeffisient': []},
 'coeffizi': {'coeffizient': []},
 'coefflcient': {'coefflcients': []},
 'coefflclent': {'coefflclents': []},
 'coefftcient': {'coefftcients': []},
 'coeffur': {'coeffure': []},
 'coefhi': {'coefhis': []},
 'coefici': {'coeficient': ['coeficients']},
 'coeficient': {'coeficiente': ['coeficientes']},
 'coeficiente': ['coeficientes'],
 'coefiici': {'coefiicient': ['coefiicients']},
 'coefiicient': ['coefiicients'],
 'coeflbcient': {'coeflbcients': []},
 'coeflfici': {'coeflficient': []},
 'coeflici': {'coeflicient': ['coeflicients']},
 'coeflicient': ['coeflicients'],
 'coefncient': {'coefncients': []},
 'coeftici': {'coefticient': ['coefticients']},
 'coefticient': ['coefticients'],
 'coeger': {'coegerant': [], 'coegere': []},
 'coegeri': {'coegeris': []},
 'coegimu': {'coegimus': []},
 'coegiss': {'coegisse': ['coegissent']},
 'coegisse': ['coegissent'],
 'coegisti': {'coegistis': []},
 'coehorn': {'coehorns': []},
 'coehran': {'coehrane': []},
 'coeifici': {'coeificient': ['coeificients']},
 'coeificient': ['coeificients'],
 'coeinthian': {'coeinthians': []},
 'coejeman': {'coejemans': []},
 'coejfici': {'coejficient': []},
 'coek': {'coeke': [], 'coeks': []},
 'coekelberg': {'coekelbergs': []},
 'coekelbergh': {'coekelberghs': []},
 'coekerel': {'coekerell': []},
 'coekeril': {'coekerill': []},
 'coekrel': {'coekrell': []},
 'coel': {'coele': ['coeles'], 'coeling': [], 'coels': []},
 'coelacanth': ['coelacanthe'],
 'coelacanthid': {'coelacanthids': []},
 'coelacanthida': {'coelacanthidae': []},
 'coelacanthiform': {'coelacanthiformes': []},
 'coelacanthu': {'coelacanthus': []},
 'coelambu': {'coelambus': []},
 'coelanaglyph': {'coelanaglyphic': []},
 'coelast': {'coelastic': []},
 'coelastracea': {'coelastraceae': []},
 'coelatu': {'coelatus': []},
 'coelcnter': {'coelcnterates': []},
 'coelcsti': {'coelcstis': []},
 'coeld': {'coelde': []},
 'coele': ['coeles'],
 'coeleb': {'coelebs': []},
 'coelebogyn': {'coelebogyne': []},
 'coelector': {'coelectors': []},
 'coelectrophores': {'coelectrophorese': ['coelectrophoreses',
                                          'coelectrophoresed']},
 'coelectrophorese': ['coelectrophoreses', 'coelectrophoresed'],
 'coelectrophoresi': {'coelectrophoresis': []},
 'coelectropor': {'coelectroporation': []},
 'coelem': {'coelemic': []},
 'coeleman': {'coelemans': []},
 'coelement': {'coelements': []},
 'coelenbi': {'coelenbier': []},
 'coelent': {'coelente': []},
 'coelentcr': {'coelentcrates': []},
 'coelenter': {'coelenterate': [], 'coelenteres': [], 'coelenteric': []},
 'coelenteramid': {'coelenteramide': []},
 'coelenteratc': {'coelenteratcs': []},
 'coelenterazin': {'coelenterazine': []},
 'coelenteron': {'coelenteron': []},
 'coelentr': {'coelentrates': []},
 'coelesc': {'coelesce': ['coelesced', 'coelescence']},
 'coelesce': ['coelesced', 'coelescence'],
 'coelest': {'coeleste': ['coelestes']},
 'coeleste': ['coelestes'],
 'coelesti': {'coelestial': [], 'coelestis': []},
 'coelestial': {'coelestiall': []},
 'coelestibu': {'coelestibus': []},
 'coelestin': {'coelestine': ['coelestines'], 'coelestins': []},
 'coelestine': ['coelestines'],
 'coelestinian': {'coelestinians': []},
 'coelestinu': {'coelestinus': []},
 'coelestiu': {'coelestius': []},
 'coelesyrian': {'coelesyrians': []},
 'coelfici': {'coelficient': ['coelficients']},
 'coelficient': ['coelficients'],
 'coelhelminth': {'coelhelminthes': []},
 'coelho': {'coelhos': []},
 'coeli': {'coelis': []},
 'coelia': {'coeliae': []},
 'coeliac': {'coeliacs': []},
 'coeliacomesenter': {'coeliacomesenteric': []},
 'coeliacu': {'coeliacus': []},
 'coeliad': {'coeliades': []},
 'coeliadina': {'coeliadinae': []},
 'coeliaki': {'coeliakie': []},
 'coeliaqu': {'coeliaque': []},
 'coelib': {'coelibe': ['coelibes']},
 'coelibatu': {'coelibatus': []},
 'coelibe': ['coelibes'],
 'coelicola': {'coelicolae': [], 'coelicolas': []},
 'coelicoli': {'coelicolis': []},
 'coelicu': {'coelicus': []},
 'coelifodina': {'coelifodinae': []},
 'coelin': {'coelins': []},
 'coeliod': {'coeliodes': []},
 'coeliolu': {'coeliolus': []},
 'coelioscop': {'coelioscopic': []},
 'coelioscopi': {'coelioscopie': [], 'coelioscopy': []},
 'coelioscopiqu': {'coelioscopique': []},
 'coeliotomi': {'coeliotomies': [], 'coeliotomy': []},
 'coeliqu': {'coelique': []},
 'coelisti': {'coelistis': []},
 'coelit': {'coelites': []},
 'coelitibu': {'coelitibus': []},
 'coelitu': {'coelitus': []},
 'coeliu': {'coelius': []},
 'coell': {'coelle': []},
 'coellici': {'coellicient': ['coellicients']},
 'coellicient': ['coellicients'],
 'coellipt': {'coelliptic': []},
 'coello': {'coellos': []},
 'coelo': {'coelos': []},
 'coeloblastula': {'coeloblastulae': []},
 'coelocanth': {'coelocanths': []},
 'coelocera': {'coeloceras': []},
 'coelococcu': {'coelococcus': []},
 'coelocon': {'coeloconic': []},
 'coelodu': {'coelodus': []},
 'coelogeni': {'coelogenys': []},
 'coelogyn': {'coelogyne': []},
 'coelogynina': {'coelogyninae': []},
 'coeloid': {'coeloides': []},
 'coeloin': {'coeloinic': []},
 'coelolepi': {'coelolepis': []},
 'coelolepid': {'coelolepids': []},
 'coelom': ['coelome', 'coelomic', 'coelomes', 'coelomate', 'coelomates'],
 'coelomat': {'coelomatic': []},
 'coelomi': {'coelomie': [], 'coelomys': []},
 'coelomiqu': {'coelomique': ['coelomiques']},
 'coelomique': ['coelomiques'],
 'coelomocyt': {'coelomocyte': ['coelomocytes']},
 'coelomocyte': ['coelomocytes'],
 'coelomoduct': {'coelomoducts': []},
 'coelomomyc': {'coelomomyces': []},
 'coelomomycetacea': {'coelomomycetaceae': []},
 'coelomopor': {'coelomopore': []},
 'coelomostom': {'coelomostome': ['coelomostomes']},
 'coelomostome': ['coelomostomes'],
 'coelomtheori': {'coelomtheorie': []},
 'coelomyc': {'coelomyces': []},
 'coelomycet': {'coelomycete': ['coelomycetes'], 'coelomycetous': []},
 'coelomycete': ['coelomycetes'],
 'coelop': {'coelops': []},
 'coelophysi': {'coelophysis': []},
 'coelopida': {'coelopidae': []},
 'coelopleuru': {'coelopleurus': []},
 'coeloqu': {'coeloque': []},
 'coelorachi': {'coelorachis': []},
 'coelorhynchu': {'coelorhynchus': []},
 'coeloseri': {'coeloseris': []},
 'coelosperm': {'coelospermous': []},
 'coelostat': {'coelostat': []},
 'coelosyrian': {'coelosyrians': []},
 'coelot': {'coelotes': []},
 'coelotanypu': {'coelotanypus': []},
 'coelou': {'coelous': []},
 'coelozo': {'coelozoic': []},
 'coelr': {'coelred': []},
 'coelu': {'coelus': []},
 'coelumqu': {'coelumque': []},
 'coelurida': {'coeluridae': []},
 'coelurosaur': {'coelurosaurs': []},
 'coelurosauravu': {'coelurosauravus': []},
 'coelurosaurian': {'coelurosaurians': []},
 'coeluru': {'coelurus': []},
 'coelut': {'coelute': ['coelutes', 'coeluted'],
            'coeluting': [],
            'coelution': ['coelutions']},
 'coelute': ['coelutes', 'coeluted'],
 'coelution': ['coelutions'],
 'coem': {'coeme': []},
 'coeman': {'coemans': []},
 'coemcient': {'coemcients': []},
 'coemendi': {'coemendis': []},
 'coemer': {'coemere': []},
 'coemerg': {'coemerge': ['coemergent', 'coemergence'], 'coemerging': []},
 'coemerge': ['coemergent', 'coemergence'],
 'coemeteri': {'coemeteries': [], 'coemetery': []},
 'coemeterii': {'coemeteriis': []},
 'coemgen': {'coemgene': []},
 'coemgenu': {'coemgenus': []},
 'coemitte': {'coemittee': []},
 'coemleu': {'coemleus': []},
 'coemperor': {'coemperors': []},
 'coemploy': {'coemploye': ['coemployer', 'coemployes', 'coemployers'],
              'coemployment': []},
 'coemploye': {'coemployee': ['coemployees']},
 'coemployee': ['coemployees'],
 'coempti': {'coemptis': []},
 'coemption': {'coemptionator': [],
               'coemptione': ['coemptiones'],
               'coemptions': []},
 'coemptione': ['coemptiones'],
 'coempto': {'coemptos': []},
 'coemulsifi': {'coemulsifier': ['coemulsifiers']},
 'coemulsifier': ['coemulsifiers'],
 'coen': {'coene': [], 'coens': []},
 'coena': {'coenae': [], 'coenas': []},
 'coenaequ': {'coenaeque': []},
 'coenaesthesi': {'coenaesthesis': []},
 'coenaesthet': {'coenaesthetic': []},
 'coenagriida': {'coenagriidae': []},
 'coenagrionid': {'coenagrionids': []},
 'coenagrionida': {'coenagrionidae': []},
 'coenar': {'coenare': []},
 'coenca': {'coencas': []},
 'coencapsul': {'coencapsulated': [],
                'coencapsulating': [],
                'coencapsulation': []},
 'coencyt': {'coencytic': []},
 'coendem': {'coendemic': []},
 'coender': {'coenders': []},
 'coendur': {'coenduring': []},
 'coene': {'coenee': []},
 'coenegracht': {'coenegrachts': []},
 'coenel': {'coenell': []},
 'coeneliu': {'coenelius': []},
 'coenenchym': {'coenenchymal': [], 'coenenchyme': []},
 'coenergi': {'coenergy': []},
 'coenesthes': {'coenesthesic': []},
 'coenesthesi': {'coenesthesis': []},
 'coenesthesia': {'coenesthesias': []},
 'coenesthet': {'coenesthetic': ['coenesthetically']},
 'coenesthetic': ['coenesthetically'],
 'coenet': {'coenetic': ['coenetics']},
 'coenetic': ['coenetics'],
 'coeneu': {'coeneus': []},
 'coenewal': {'coenewall': []},
 'coengag': {'coengagement': []},
 'coenhil': {'coenhill': []},
 'coeni': {'coenie': [], 'coenis': []},
 'coenit': {'coenites': []},
 'coenjaert': {'coenjaerts': []},
 'coenob': {'coenobic': []},
 'coenobi': {'coenobial': []},
 'coenobiali': {'coenobialis': []},
 'coenobii': {'coenobiis': []},
 'coenobit': {'coenobite': [],
              'coenobitic': ['coenobitical'],
              'coenobitism': []},
 'coenobita': {'coenobitae': [], 'coenobitas': []},
 'coenobitic': ['coenobitical'],
 'coenobitida': {'coenobitidae': []},
 'coenoclin': {'coenocline': ['coenoclines']},
 'coenocline': ['coenoclines'],
 'coenocyt': {'coenocyte': ['coenocytes'], 'coenocytic': []},
 'coenocyte': ['coenocytes'],
 'coenogamet': {'coenogamete': ['coenogametes']},
 'coenogamete': ['coenogametes'],
 'coenogenesi': {'coenogenesis': []},
 'coenogenet': {'coenogenetic': []},
 'coenolest': {'coenolestes': []},
 'coenolog': {'coenological': [], 'coenology': []},
 'coenoplan': {'coenoplanes': []},
 'coenopoli': {'coenopolis': []},
 'coenopopul': {'coenopopulations': []},
 'coenopterid': {'coenopterids': []},
 'coenopteridal': {'coenopteridales': []},
 'coenorhabd': {'coenorhabditis': []},
 'coenos': {'coenoses': []},
 'coenosarc': {'coenosarcal': []},
 'coenoscop': {'coenoscopic': []},
 'coenosi': {'coenosis': []},
 'coenospeci': {'coenospecies': []},
 'coenost': {'coenosteal': []},
 'coenosu': {'coenosus': []},
 'coenot': {'coenotic': []},
 'coenothyri': {'coenothyris': []},
 'coenotrop': {'coenotrope': ['coenotropes']},
 'coenotrope': ['coenotropes'],
 'coenozo': {'coenozoic': []},
 'coenozygot': {'coenozygote': []},
 'coenr': {'coenred': []},
 'coenra': {'coenraed': []},
 'coenraad': {'coenraads': []},
 'coenrad': {'coenrads': []},
 'coenraet': {'coenraets': []},
 'coens': {'coense': []},
 'coensesthesi': {'coensesthesis': []},
 'coent': {'coentes': []},
 'coenti': {'coentie': ['coenties'], 'coenty': []},
 'coentie': ['coenties'],
 'coentrap': {'coentrapped': []},
 'coentri': {'coentry': []},
 'coenu': {'coenus': []},
 'coenuriasi': {'coenuriasis': []},
 'coenurosi': {'coenurosis': []},
 'coenuru': {'coenurus': []},
 'coenwal': {'coenwall': ['coenwallis']},
 'coenwall': ['coenwallis'],
 'coeny': {'coenye': []},
 'coenzvm': {'coenzvme': ['coenzvmes']},
 'coenzvme': ['coenzvmes'],
 'coenzym': {'coenzyme': [], 'coenzymic': ['coenzymically']},
 'coenzymat': {'coenzymatic': ['coenzymatically']},
 'coenzymatic': ['coenzymatically'],
 'coenzymic': ['coenzymically'],
 'coeo': {'coeos': []},
 'coeoanut': {'coeoanuts': []},
 'coeonat': {'coeonation': []},
 'coep': {'coeps': []},
 'coepani': {'coepany': []},
 'coepar': {'coepared': []},
 'coepariu': {'coeparius': []},
 'coeper': {'coeperant': [], 'coepere': [], 'coeperitis': []},
 'coeperamu': {'coeperamus': []},
 'coeperi': {'coeperis': []},
 'coeperimu': {'coeperimus': []},
 'coephor': {'coephores': []},
 'coepimu': {'coepimus': []},
 'coepiscopi': {'coepiscopis': []},
 'coepiscopo': {'coepiscopos': []},
 'coepiscopu': {'coepiscopus': []},
 'coepiss': {'coepisse': ['coepissent']},
 'coepisse': ['coepissent'],
 'coepisti': {'coepistis': []},
 'coepitqu': {'coepitque': []},
 'coeplet': {'coeplete': []},
 'coepoeat': {'coepoeation': ['coepoeations']},
 'coepoeation': ['coepoeations'],
 'coepta': {'coeptae': [], 'coeptas': []},
 'coepti': {'coeptis': []},
 'coepto': {'coeptos': []},
 'coeptu': {'coeptus': []},
 'coepu': {'coepus': []},
 'coeput': {'coeputer': []},
 'coequal': {'coequales': [],
             'coequalities': [],
             'coequality': [],
             'coequalizer': ['coequalizers'],
             'coequall': ['coequally'],
             'coequals': []},
 'coequalizer': ['coequalizers'],
 'coequall': ['coequally'],
 'coequival': {'coequivalent': []},
 'coer': {'coere': ['coered'], 'coering': [], 'coers': []},
 'coeranu': {'coeranus': []},
 'coerat': {'coeration': []},
 'coeratada': {'coeratadas': []},
 'coerc': {'coerce': ['coerced', 'coerces'], 'coercing': []},
 'coerce': {'coercee': ['coercees']},
 'coercea': {'coerceas': []},
 'coercedconfess': {'coercedconfession': []},
 'coercee': ['coercees'],
 'coerceiv': {'coerceive': []},
 'coercemu': {'coercemus': []},
 'coercen': {'coercens': []},
 'coercenda': {'coercendas': []},
 'coercendi': {'coercendis': []},
 'coercendo': {'coercendos': []},
 'coercendu': {'coercendus': []},
 'coercer': {'coercere': ['coercerent'], 'coercers': []},
 'coercere': ['coercerent'],
 'coercibl': {'coercibility': [], 'coercible': []},
 'coercimet': {'coercimeter': []},
 'coercion': ['coercionism'],
 'coercionari': {'coercionary': []},
 'coercioni': {'coercionis': []},
 'coercionist': {'coercionists': []},
 'coercis': {'coercision': []},
 'coercit': {'coercition': [],
             'coercitive': ['coercitives'],
             'coercitivity': []},
 'coercitif': {'coercitifs': []},
 'coercition': {'coercitione': []},
 'coercitioni': {'coercitionis': []},
 'coercitiva': {'coercitivas': []},
 'coercitive': ['coercitives'],
 'coercitu': {'coercitus': []},
 'coerciv': {'coercive': ['coercives', 'coercively', 'coerciveness'],
             'coercivities': [],
             'coercivity': []},
 'coercive': ['coercives', 'coercively', 'coerciveness'],
 'coercizion': {'coercizione': []},
 'coere': {'coeree': ['coereed']},
 'coerebida': {'coerebidae': []},
 'coerebina': {'coerebinae': []},
 'coeree': ['coereed'],
 'coereiv': {'coereive': []},
 'coereleu': {'coereleus': []},
 'coerent': {'coerente': ['coerentes']},
 'coerente': ['coerentes'],
 'coerentement': {'coerentemente': []},
 'coerespond': {'coerespondence': []},
 'coern': {'coerne': []},
 'coero': {'coeroe': []},
 'coeroiv': {'coeroive': []},
 'coers': {'coerse': ['coersed']},
 'coerse': ['coersed'],
 'coersion': {'coersions': []},
 'coersiv': {'coersive': []},
 'coert': {'coerte': [], 'coerts': []},
 'coertion': {'coertione': []},
 'coerts': {'coertse': []},
 'coertz': {'coertze': []},
 'coerulan': {'coerulans': []},
 'coerulatu': {'coerulatus': []},
 'coerulcu': {'coerulcus': []},
 'coerulea': {'coeruleae': []},
 'coerulean': {'coeruleans': []},
 'coerulei': {'coeruleis': []},
 'coerulen': {'coerulens': []},
 'coeruleocort': {'coeruleocortical': []},
 'coeruleopunctatu': {'coeruleopunctatus': []},
 'coeruleorubidu': {'coeruleorubidus': []},
 'coeruleospin': {'coeruleospinal': []},
 'coerulescen': {'coerulescens': []},
 'coeruleu': {'coeruleus': []},
 'coerulospin': {'coerulospinal': []},
 'coerulu': {'coerulus': []},
 'coeruna': {'coerunas': []},
 'coervic': {'coervice': []},
 'coesar': {'coesare': [], 'coesarism': [], 'coesars': []},
 'coesari': {'coesaris': []},
 'coesariu': {'coesarius': []},
 'coesewijn': {'coesewijne': []},
 'coesik': {'coesike': []},
 'coesion': {'coesione': []},
 'coesist': {'coesistence': []},
 'coesister': {'coesistere': []},
 'coesit': {'coesite': []},
 'coesitebear': {'coesitebearing': []},
 'coesiu': {'coesius': []},
 'coesm': {'coesmes': []},
 'coesr': {'coesre': []},
 'coess': {'coesse': []},
 'coessen': {'coessens': []},
 'coessenc': {'coessence': ['coessences']},
 'coessence': ['coessences'],
 'coessenti': {'coessential': ['coessentials',
                               'coessentially',
                               'coessentiality']},
 'coessential': ['coessentials', 'coessentially', 'coessentiality'],
 'coessentiali': {'coessentialis': []},
 'coestablish': {'coestablished': [], 'coestablishment': []},
 'coestat': {'coestates': []},
 'coestu': {'coestus': []},
 'coet': {'coete': ['coetes'], 'coets': []},
 'coetan': {'coetaneous': ['coetaneously', 'coetaneousness']},
 'coetanea': {'coetaneas': []},
 'coetanean': {'coetaneans': []},
 'coetaneo': {'coetaneos': []},
 'coetaneous': ['coetaneously', 'coetaneousness'],
 'coete': ['coetes'],
 'coetem': {'coetemal': []},
 'coetera': {'coeteras': []},
 'coeteri': {'coeterier': [], 'coeteris': []},
 'coeterisqu': {'coeterisque': []},
 'coetern': {'coeternal': ['coeternally', 'coeternality'], 'coeternity': []},
 'coeternal': ['coeternally', 'coeternality'],
 'coeternu': {'coeternus': []},
 'coetero': {'coeteros': []},
 'coetfici': {'coetficient': ['coetficients']},
 'coetficient': ['coetficients'],
 'coeth': {'coethe': ['coethes']},
 'coethal': {'coethals': []},
 'coethe': ['coethes'],
 'coethnic': {'coethnicity': [], 'coethnics': []},
 'coethylen': {'coethylene': []},
 'coeti': {'coety': []},
 'coetibu': {'coetibus': []},
 'coetieu': {'coetieued': []},
 'coetivi': {'coetivy': []},
 'coetli': {'coetly': []},
 'coetlici': {'coetlicient': []},
 'coetlogon': {'coetlogons': []},
 'coetminai': {'coetminais': []},
 'coetmor': {'coetmore': []},
 'coetqui': {'coetquis': []},
 'coets': {'coetse': []},
 'coetse': {'coetsee': []},
 'coettici': {'coetticient': ['coetticients']},
 'coetticient': ['coetticients'],
 'coetu': {'coetus': []},
 'coetumqu': {'coetumque': []},
 'coetusqu': {'coetusque': []},
 'coetz': {'coetze': []},
 'coetzc': {'coetzce': []},
 'coetze': {'coetzee': ['coetzees']},
 'coetzee': ['coetzees'],
 'coeu': {'coeus': []},
 'coeuilli': {'coeuilly': []},
 'coeunt': {'coeunte': ['coeuntes']},
 'coeunte': ['coeuntes'],
 'coeuntibu': {'coeuntibus': []},
 'coeur': {'coeure': [], 'coeurs': []},
 'coeurd': {'coeurde': []},
 'coeurjolli': {'coeurjolly': []},
 'coeuvr': {'coeuvre': ['coeuvres']},
 'coeuvre': ['coeuvres'],
 'coev': {'coeve': []},
 'coeval': ['coevally', 'coevality', 'coevalness'],
 'coevalu': {'coevaluation': [], 'coevaluators': []},
 'coevapor': {'coevaporated': [], 'coevaporating': [], 'coevaporation': []},
 'coever': {'coevering': []},
 'coevolut': {'coevolution': ['coevolutions'], 'coevolutive': []},
 'coevolution': ['coevolutions'],
 'coevolutionari': {'coevolutionary': []},
 'coevolutionarili': {'coevolutionarily': []},
 'coevolv': {'coevolve': ['coevolves', 'coevolved'], 'coevolving': []},
 'coevolve': ['coevolves', 'coevolved'],
 'coeycient': {'coeycients': []},
 'coeyman': {'coeymans': []},
 'coeytu': {'coeytus': []},
 'coezi': {'coezy': []},
 'cof': {'coffed': [], 'coffing': [], 'cofs': []},
 'cofa': {'cofas': []},
 'cofac': {'coface': []},
 'cofachiqu': {'cofachique': []},
 'cofaci': {'cofacial': ['cofacially']},
 'cofacial': ['cofacially'],
 'cofacilit': {'cofacilitate': ['cofacilitates', 'cofacilitated'],
               'cofacilitating': [],
               'cofacilitation': [],
               'cofacilitator': ['cofacilitators']},
 'cofacilitate': ['cofacilitates', 'cofacilitated'],
 'cofacilitator': ['cofacilitators'],
 'cofactor': ['cofactored', 'cofactoring'],
 'cofal': {'cofall': []},
 'cofan': {'cofanes': [], 'cofans': []},
 'cofassu': {'cofassus': []},
 'cofath': {'cofather': ['cofathers']},
 'cofather': ['cofathers'],
 'cofav': {'cofavic': []},
 'cofavorit': {'cofavorite': ['cofavorites']},
 'cofavorite': ['cofavorites'],
 'cofbund': {'cofbunder': []},
 'cofc': {'cofce': []},
 'cofe': {'cofed': [], 'cofee': ['cofeed'], 'cofes': []},
 'cofeatur': {'cofeature': ['cofeatures', 'cofeatured']},
 'cofeature': ['cofeatures', 'cofeatured'],
 'cofeder': {'cofederation': []},
 'cofee': ['cofeed'],
 'cofeed': {'cofeeding': []},
 'cofeel': {'cofeeling': []},
 'cofeg': {'cofege': []},
 'cofel': {'cofell': []},
 'cofelon': {'cofelons': []},
 'cofengr': {'cofengrs': []},
 'cofeoffe': {'cofeoffees': []},
 'cofer': {'coference': ['coferences'],
           'coferer': [],
           'coferment': ['coferments'],
           'coferred': [],
           'cofers': []},
 'coference': ['coferences'],
 'coferment': {'cofermentation': []},
 'cofess': {'cofesse': ['cofessed'], 'cofession': []},
 'cofesse': ['cofessed'],
 'coff': {'coffe': ['coffes'], 'coffs': []},
 'coffa': {'coffae': []},
 'coffack': {'coffacks': []},
 'coffc': {'coffce': []},
 'coffci': {'coffcy': []},
 'coffcyvil': {'coffcyville': []},
 'coffe': {'coffee': ['coffeed', 'coffeeing']},
 'coffea': {'coffeae': []},
 'coffeaeformi': {'coffeaeformis': []},
 'coffec': {'coffece': []},
 'coffee': {'coffeee': []},
 "coffee'l": {"coffee'll": []},
 'coffeebag': {'coffeebags': []},
 'coffeebar': {'coffeebars': []},
 'coffeebas': {'coffeebased': []},
 'coffeebean': {'coffeebeans': []},
 'coffeeberri': {'coffeeberry': []},
 'coffeebous': {'coffeebouse': []},
 'coffeebreak': {'coffeebreaks': []},
 'coffeebush': {'coffeebushes': []},
 'coffeecak': {'coffeecake': []},
 'coffeecolor': {'coffeecolored': []},
 'coffeecolour': {'coffeecoloured': []},
 'coffeecup': {'coffeecupful': [], 'coffeecups': []},
 'coffeedrink': {'coffeedrinker': ['coffeedrinkers'], 'coffeedrinking': []},
 'coffeedrinker': ['coffeedrinkers'],
 'coffeeflavor': {'coffeeflavored': []},
 'coffeegarden': {'coffeegardens': []},
 'coffeegrind': {'coffeegrinder': ['coffeegrinders']},
 'coffeegrinder': ['coffeegrinders'],
 'coffeeground': {'coffeegrounds': []},
 'coffeegrow': {'coffeegrower': ['coffeegrowers'], 'coffeegrowing': []},
 'coffeegrower': ['coffeegrowers'],
 'coffeeh': {'coffeehousing': []},
 'coffeehous': {'coffeehouse': []},
 'coffeekettl': {'coffeekettle': []},
 'coffeeland': {'coffeelands': []},
 'coffeelik': {'coffeelike': []},
 'coffeelin': {'coffeeline': []},
 'coffeem': {'coffeemate': []},
 'coffeemachin': {'coffeemachine': []},
 'coffeemak': {'coffeemaker': ['coffeemakers'], 'coffeemaking': []},
 'coffeemaker': ['coffeemakers'],
 'coffeemey': {'coffeemeyer': []},
 'coffeemil': {'coffeemill': ['coffeemills']},
 'coffeemill': ['coffeemills'],
 'coffeeparti': {'coffeeparties': [], 'coffeeparty': []},
 'coffeepick': {'coffeepickers': [], 'coffeepicking': []},
 'coffeepl': {'coffeeplant': ['coffeeplants', 'coffeeplanting']},
 'coffeeplant': {'coffeeplantation': ['coffeeplantations'],
                 'coffeeplanter': ['coffeeplanters']},
 'coffeeplantation': ['coffeeplantations'],
 'coffeeplanter': ['coffeeplanters'],
 'coffeepot': {'coffeepot': []},
 'coffeeprocess': {'coffeeprocessing': []},
 'coffeeproduc': {'coffeeproducing': []},
 'coffeeroast': {'coffeeroaster': [], 'coffeeroasting': []},
 'coffeeroom': {'coffeerooms': []},
 'coffeesack': {'coffeesacks': []},
 'coffeesc': {'coffeescented': []},
 'coffeesel': {'coffeeseller': []},
 'coffeeservic': {'coffeeservice': []},
 'coffeeshop': {'coffeeshops': []},
 'coffeespoon': {'coffeespoonful': [], 'coffeespoons': []},
 'coffeestain': {'coffeestained': []},
 'coffeestal': {'coffeestall': ['coffeestalls']},
 'coffeestall': ['coffeestalls'],
 'coffeet': {'coffeetable': ['coffeetables']},
 'coffeetable': ['coffeetables'],
 'coffeetim': {'coffeetime': []},
 'coffeetre': {'coffeetree': ['coffeetrees']},
 'coffeetree': ['coffeetrees'],
 'coffeevil': {'coffeeville': []},
 'coffeewe': {'coffeeweed': []},
 'coffeg': {'coffege': []},
 'coffehous': {'coffehouse': ['coffehouses']},
 'coffehouse': ['coffehouses'],
 'coffein': {'coffeine': []},
 'coffel': {'coffell': []},
 'coffemak': {'coffemaker': []},
 'coffen': {'coffens': []},
 'coffenberri': {'coffenberry': []},
 'coffenburi': {'coffenbury': []},
 'coffeoid': {'coffeoides': []},
 'coffeoidea': {'coffeoideae': []},
 'coffer': ['cofferer', 'coffered', 'coffering', 'cofferers', 'cofferings'],
 'cofferdam': ['cofferdammed', 'cofferdamming'],
 'cofferi': {'cofferis': [], 'coffery': []},
 'cofferidg': {'cofferidge': []},
 'coffermak': {'coffermakers': []},
 'cofferman': {'coffermans': []},
 'coffernil': {'coffernils': []},
 'coffeu': {'coffeus': []},
 'coffey': {'coffeys': []},
 'coffeyvil': {'coffeyville': []},
 'coffeyvll': {'coffeyvllle': []},
 'cofffe': {'cofffee': []},
 'coffi': {'coffie': ['coffies'], 'coffis': [], 'coffy': []},
 'coffici': {'cofficient': ['cofficients']},
 'cofficient': ['cofficients'],
 'coffie': {'coffiee': []},
 'coffieci': {'coffiecient': ['coffiecients']},
 'coffiecient': ['coffiecients'],
 'coffign': {'coffignal': []},
 'coffigni': {'coffignier': [], 'coffigny': []},
 'coffil': {'coffill': []},
 'coffin': ['coffine',
            'coffined',
            'coffines',
            'coffiner',
            'coffinism',
            'coffining',
            'coffinful'],
 'coffinbear': {'coffinbearers': []},
 'coffinberg': {'coffinberger': []},
 'coffinberri': {'coffinberry': []},
 'coffinboard': {'coffinboards': []},
 'coffinbon': {'coffinbone': []},
 'coffinburi': {'coffinbury': []},
 'coffindaff': {'coffindaffer': []},
 'coffinett': {'coffinette': ['coffinettes']},
 'coffinette': ['coffinettes'],
 'coffing': {'coffinger': []},
 'coffinh': {'coffinhal': []},
 'coffinhal': {'coffinhall': []},
 'coffini': {'coffinier': []},
 'coffinier': {'coffiniere': ['coffinieres']},
 'coffiniere': ['coffinieres'],
 'coffinit': {'coffinite': ['coffinites']},
 'coffinite': ['coffinites'],
 'coffinlid': {'coffinlids': []},
 'coffinlik': {'coffinlike': []},
 'coffinlowri': {'coffinlowry': []},
 'coffinmak': {'coffinmaker': ['coffinmakers'], 'coffinmaking': []},
 'coffinmaker': ['coffinmakers'],
 'coffinnail': {'coffinnails': []},
 'coffinpl': {'coffinplate': ['coffinplates']},
 'coffinplate': ['coffinplates'],
 'coffins': {'coffinsized': []},
 'coffinshap': {'coffinshaped': []},
 'coffinship': {'coffinships': []},
 'coffinswel': {'coffinswell': []},
 'coffiu': {'coffius': []},
 'coffl': {'coffle': ['coffled', 'coffles']},
 'coffle': ['coffled', 'coffles'],
 'coffm': {'coffms': []},
 'coffman': {'coffmans': []},
 'coffo': {'coffoe': []},
 'coffr': {'coffre': ['coffres']},
 'coffrag': {'coffrage': ['coffrages']},
 'coffrage': ['coffrages'],
 'coffre': {'coffree': ['coffrees']},
 'coffree': ['coffrees'],
 'coffret': {'coffrets': []},
 'coffu': {'coffus': []},
 'coffyn': {'coffyns': []},
 'cofh': {'cofhe': ['cofhes']},
 'cofhe': ['cofhes'],
 'cofi': {'cofie': ['cofies'], 'cofy': []},
 "cofi'e": {"cofi'ee": []},
 'cofia': {'cofias': []},
 'cofid': {'cofide': ['cofident', 'cofidence']},
 'cofide': ['cofident', 'cofidence'],
 'cofidenti': {'cofidential': []},
 'cofidi': {'cofidis': []},
 'cofiduciari': {'cofiduciaries': [], 'cofiduciary': []},
 'cofie': {'cofiee': []},
 'cofieg': {'cofiege': []},
 'cofiel': {'cofiell': []},
 'cofier': {'cofiers': []},
 'cofife': {'cofifee': []},
 'cofight': {'cofighter': ['cofighters']},
 'cofighter': ['cofighters'],
 'cofigur': {'cofiguration': ['cofigurations'], 'cofigurative': []},
 'cofiguration': ['cofigurations'],
 'cofiin': {'cofiins': []},
 'cofilin': {'cofilins': []},
 'cofin': {'cofinal': ['cofinality'],
           'cofinance': ['cofinances'],
           'cofine': ['cofines', 'cofined', 'cofinement'],
           'cofins': []},
 'cofina': {'cofinas': []},
 'cofinal': ['cofinality'],
 'cofinanc': {'cofinanced': [],
              'cofinancement': [],
              'cofinancers': [],
              'cofinancing': ['cofinancings']},
 'cofinance': ['cofinances'],
 'cofinanci': {'cofinancier': ['cofinanciers']},
 'cofinancier': ['cofinanciers'],
 'cofinancing': ['cofinancings'],
 'cofine': ['cofines', 'cofined', 'cofinement'],
 'cofinit': {'cofinite': []},
 'cofip': {'cofipe': []},
 'cofiper': {'cofiperate': [], 'cofiperation': []},
 'cofir': {'cofire': ['cofired'], 'cofiring': []},
 'cofire': ['cofired'],
 'cofirm': {'cofirmation': [], 'cofirmed': [], 'cofirming': [], 'cofirms': []},
 'cofirout': {'cofiroute': []},
 'cofit': {'cofite': [], 'cofits': []},
 'cofitachiqu': {'cofitachique': []},
 'cofje': {'cofjee': []},
 'cofl': {'cofle': [], 'cofls': []},
 "cofl'e": {"cofl'ee": []},
 'coflack': {'coflacks': []},
 'coflc': {'coflce': []},
 'cofle': {'coflee': []},
 'cofleagu': {'cofleagues': []},
 'coflect': {'coflected': [], 'coflection': ['coflections'], 'coflective': []},
 'coflection': ['coflections'],
 'cofleg': {'coflege': ['cofleges']},
 'coflege': ['cofleges'],
 'cofler': {'coflers': []},
 'cofleski': {'coflesky': []},
 'cofleyvil': {'cofleyville': []},
 'coflfe': {'coflfee': []},
 'cofli': {'cofly': []},
 'coflict': {'coflicting': [], 'coflicts': []},
 'coflin': {'coflins': []},
 'cofloccul': {'coflocculation': []},
 'coflow': {'coflowing': []},
 'coflpani': {'coflpany': []},
 'coflt': {'coflte': [], 'coflts': []},
 'cofma': {'cofmas': []},
 'cofmanc': {'cofmancing': []},
 'cofmu': {'cofmus': []},
 'cofn': {'cofne': []},
 'cofnpani': {'cofnpany': []},
 'cofoc': {'cofocal': []},
 'cofon': {'cofone': []},
 'cofoni': {'cofonial': [], 'cofonies': [], 'cofony': []},
 'cofor': {'cofored': [], 'cofors': []},
 'coform': {'coformation': [], 'coformed': [], 'coformity': []},
 'coformul': {'coformulated': [], 'coformulation': [], 'coformulator': []},
 'cofort': {'cofortable': [], 'coforte': []},
 'cofound': {'cofounded': [],
             'cofounder': [],
             'cofounding': [],
             'cofounds': []},
 'cofoundress': {'cofoundresses': []},
 'cofour': {'cofours': []},
 'cofp': {'cofps': []},
 'cofr': {'cofre': ['cofres'], 'cofrs': []},
 'cofraction': {'cofractionate': ['cofractionates', 'cofractionated'],
                'cofractionation': []},
 'cofractionate': ['cofractionates', 'cofractionated'],
 'cofrad': {'cofrade': ['cofrades']},
 'cofrade': ['cofrades'],
 'cofradfa': {'cofradfas': []},
 "cofradi'a": {"cofradi'as": []},
 'cofradia': {'cofradias': []},
 'cofradla': {'cofradlas': []},
 'cofradta': {'cofradtas': []},
 'cofram': {'coframe': ['coframes']},
 'coframe': ['coframes'],
 'cofranc': {'cofrances': []},
 'cofratern': {'cofraternities': [], 'cofraternity': []},
 'cofre': {'cofree': []},
 'cofreeunusedlibrari': {'cofreeunusedlibraries': []},
 'cofrent': {'cofrentes': []},
 'cofrequ': {'cofrequency': []},
 'cofro': {'cofroes': []},
 'cofrod': {'cofrode': []},
 'cofse': {'cofsee': []},
 'cofser': {'cofsers': []},
 'cofsin': {'cofsins': []},
 'cofski': {'cofsky': []},
 'coft': {'cofte': ['coftes'], 'cofts': []},
 "coft'e": {"coft'ee": []},
 'cofta': {'coftas': []},
 'cofte': {'coftee': []},
 'cofter': {'cofters': []},
 'cofteyvil': {'cofteyville': []},
 'coftiv': {'coftive': []},
 'coftivenef': {'coftivenefs': []},
 'coftli': {'coftly': []},
 'coftu': {'coftus': []},
 'coftum': {'coftume': []},
 'cofumbu': {'cofumbus': []},
 'cofumn': {'cofumns': []},
 'cofunct': {'cofunction': ['cofunctions', 'cofunctional', 'cofunctioning']},
 'cofunction': ['cofunctions', 'cofunctional', 'cofunctioning'],
 'cofund': {'cofunded': [], 'cofunders': [], 'cofunding': []},
 'cofus': {'cofused': [], 'cofusion': []},
 'cofyn': {'cofyns': []},
 'cog': ['cogged', 'cogging', 'coggings'],
 'coga': {'cogas': []},
 'cogami': {'cogamis': []},
 'cogamu': {'cogamus': []},
 'cogan': {'cogane': [], 'cogans': []},
 'cogancherri': {'cogancherry': []},
 'cogari': {'cogaris': []},
 'cogat': {'cogatal': []},
 'cogati': {'cogatis': []},
 'cogatqu': {'cogatque': []},
 'cogbil': {'cogbill': []},
 'cogdal': {'cogdale': [], 'cogdall': []},
 'cogdel': {'cogdell': []},
 'cogdi': {'cogdie': []},
 'cogdil': {'cogdill': []},
 'coge': {'coged': [], 'cogee': [], 'coges': []},
 'cogeb': {'cogebant': []},
 'cogedor': {'cogedores': []},
 'cogei': {'cogeis': []},
 'cogel': {'cogell': [], 'cogels': []},
 'cogemo': {'cogemos': []},
 'cogemu': {'cogemus': []},
 'cogen': {'cogene': ['cogenes', 'cogener', 'cogeners', 'cogenerative'],
           'cogenic': [],
           'cogens': []},
 'cogenc': {'cogence': [], 'cogency': []},
 'cogencr': {'cogencration': []},
 'cogend': {'cogende': ['cogender']},
 'cogenda': {'cogendae': [], 'cogendas': []},
 'cogende': ['cogender'],
 'cogendi': {'cogendis': [], 'cogendy': []},
 'cogendo': {'cogendos': []},
 'cogendu': {'cogendus': []},
 'cogene': ['cogenes', 'cogener', 'cogeners', 'cogenerative'],
 'cogener': {'cogeneral': [],
             'cogenerate': ['cogenerates', 'cogenerated'],
             'cogenerating': [],
             'cogeneration': ['cogenerations', 'cogenerational'],
             'cogenerator': ['cogenerators'],
             'cogeneric': []},
 'cogenerate': ['cogenerates', 'cogenerated'],
 'cogeneration': ['cogenerations', 'cogenerational'],
 'cogenerator': ['cogenerators'],
 'cogenesi': {'cogenesis': []},
 'cogenet': {'cogenetic': []},
 'cogenho': {'cogenhoe': []},
 'cogeni': {'cogenial': ['cogeniality']},
 'cogenial': ['cogeniality'],
 'cogenid': {'cogenides': []},
 'cogenit': {'cogenital': ['cogenitally']},
 'cogenital': ['cogenitally'],
 'cogenolysi': {'cogenolysis': []},
 'cogent': {'cogente': ['cogentes'], 'cogently': []},
 'cogente': ['cogentes'],
 'cogenti': {'cogentis': []},
 'cogentibu': {'cogentibus': []},
 'coger': {'cogere': ['cogerer', 'cogerent'], 'cogers': []},
 'cogere': ['cogerer', 'cogerent'],
 'cogeri': {'cogeris': []},
 'cogerl': {'cogerle': []},
 'cogerla': {'cogerlas': []},
 'cogerlo': {'cogerlos': []},
 'cogers': {'cogerse': []},
 'cogeshal': {'cogeshall': []},
 'cogest': {'cogestion': []},
 'cogeth': {'cogether': []},
 'cogev': {'cogeval': []},
 'cogg': {'cogge': ['cogges'], 'coggs': []},
 'coggan': {'coggans': []},
 'coggcshal': {'coggcshall': []},
 'cogge': ['cogges'],
 'cogger': {'coggerers': [], 'coggers': []},
 'coggeri': {'coggery': []},
 'coggershal': {'coggershall': []},
 'coggesbal': {'coggesball': []},
 'coggesh': {'coggeshal': []},
 'coggeshal': {'coggeshale': [], 'coggeshall': ['coggeshalls', 'coggeshalle']},
 'coggeshall': ['coggeshalls', 'coggeshalle'],
 'coggeshel': {'coggeshell': []},
 'coggesshal': {'coggesshall': []},
 'coggeswel': {'coggeswell': []},
 'coggi': {'coggie': ['coggies'], 'coggy': []},
 'coggie': ['coggies'],
 'coggil': {'coggill': []},
 'coggin': {'coggins': []},
 'coggl': {'coggle': ['coggles', 'coggled'], 'coggling': []},
 'coggle': ['coggles', 'coggled'],
 'cogglesbi': {'cogglesby': ['cogglesbys']},
 'cogglesby': ['cogglesbys'],
 'coggleshal': {'coggleshall': []},
 'coggli': {'coggly': []},
 'coggln': {'cogglns': []},
 'coggrav': {'coggrave': []},
 'coggshal': {'coggshall': []},
 'coggswel': {'coggswell': []},
 'cogh': {'coghe': []},
 'coghil': {'coghill': ['coghills']},
 'coghill': ['coghills'],
 'coghilp': {'coghilps': []},
 'coghina': {'coghinas': []},
 'coghl': {'coghling': []},
 'coghlan': {'coghlans': []},
 'coghnawaga': {'coghnawagas': []},
 'cogi': {'cogie': [], 'cogis': [], 'cogy': []},
 'cogibund': {'cogibundity': []},
 'cogida': {'cogidas': []},
 'cogido': {'cogidos': []},
 'cogidubnu': {'cogidubnus': []},
 'cogidumnu': {'cogidumnus': []},
 'cogidunu': {'cogidunus': []},
 'cogier': {'cogiere': []},
 'cogies': {'cogiese': []},
 'cogil': {'cogill': []},
 'cogilan': {'cogilans': []},
 'cogimo': {'cogimos': []},
 'cogimu': {'cogimus': []},
 'cogin': {'cogins': []},
 'coginit': {'coginitive': []},
 'cogit': {'cogitability': [],
           'cogitable': ['cogitables'],
           'cogitant': [],
           'cogitate': ['cogitated', 'cogitates'],
           'cogitating': [],
           'cogitation': ['cogitational'],
           'cogitative': ['cogitatively', 'cogitativeness'],
           'cogitator': ['cogitators'],
           'cogite': ['cogites', 'cogitent'],
           'cogition': [],
           'cogitive': []},
 'cogita': {'cogitas': []},
 'cogitab': {'cogitabant': []},
 'cogitabamu': {'cogitabamus': []},
 'cogitabi': {'cogitabis': []},
 'cogitabil': {'cogitabile': []},
 'cogitabilita': {'cogitabilitas': []},
 'cogitabimu': {'cogitabimus': []},
 'cogitable': ['cogitables'],
 'cogitabund': {'cogitabundity': []},
 'cogitabundu': {'cogitabundus': []},
 'cogitacion': {'cogitacione': ['cogitaciones'], 'cogitacions': []},
 'cogitacione': ['cogitaciones'],
 'cogitacionibu': {'cogitacionibus': []},
 'cogitamu': {'cogitamus': []},
 'cogitan': {'cogitans': []},
 'cogitandu': {'cogitandus': []},
 'cogitant': {'cogitante': ['cogitantes']},
 'cogitante': ['cogitantes'],
 'cogitantesqu': {'cogitantesque': []},
 'cogitanti': {'cogitantis': []},
 'cogitantibu': {'cogitantibus': []},
 'cogitar': {'cogitare': ['cogitares', 'cogitarent']},
 'cogitare': ['cogitares', 'cogitarent'],
 'cogitaremu': {'cogitaremus': []},
 'cogitass': {'cogitasse': []},
 'cogitata': {'cogitatae': []},
 'cogitate': ['cogitated', 'cogitates'],
 'cogitati': {'cogitatis': []},
 'cogitatingli': {'cogitatingly': []},
 'cogitation': {'cogitatione': ['cogitationes']},
 'cogitatione': ['cogitationes'],
 'cogitationemqu': {'cogitationemque': []},
 'cogitationesqu': {'cogitationesque': []},
 'cogitationi': {'cogitationis': []},
 'cogitationibu': {'cogitationibus': []},
 'cogitationumqu': {'cogitationumque': []},
 'cogitativa': {'cogitativae': []},
 'cogitative': ['cogitatively', 'cogitativeness'],
 'cogitator': ['cogitators'],
 'cogitatu': {'cogitatus': []},
 'cogitaveri': {'cogitaveris': []},
 'cogitaverimu': {'cogitaverimus': []},
 'cogitavimu': {'cogitavimus': []},
 'cogite': ['cogites', 'cogitent'],
 'cogitemu': {'cogitemus': []},
 'cogiteti': {'cogitetis': []},
 'cogiti': {'cogitis': []},
 'cogito': {'cogitos': []},
 'cogitosu': {'cogitosus': []},
 'cogitqu': {'cogitque': []},
 'cogiven': {'cogivenness': []},
 'cogl': {'cogle': ['cogles']},
 'coglci': {'coglcy': []},
 'cogle': ['cogles'],
 'cogli': {'coglie': []},
 'coglian': {'coglians': []},
 'coglianes': {'coglianese': []},
 'coglier': {'cogliere': []},
 'cogliern': {'coglierne': []},
 'coglik': {'coglike': []},
 'coglin': {'cogline': []},
 'coglion': {'coglione': []},
 'coglioneri': {'coglionerie': []},
 'coglis': {'cogliser': []},
 'coglitor': {'coglitore': []},
 'coglomer': {'coglomerate': [], 'coglomeration': []},
 'coglycol': {'coglycolic': []},
 'coglycolid': {'coglycolide': []},
 'cogm': {'cogme': []},
 'cogman': {'cogmans': []},
 'cogmtiv': {'cogmtive': ['cogmtively']},
 'cogmtive': ['cogmtively'],
 'cogmzanc': {'cogmzance': []},
 'cogn': {'cognative': ['cognatively'], 'cogne': ['cognes']},
 'cognac': {'cognac': []},
 'cognaci': {'cognacy': []},
 'cognacion': {'cognacione': []},
 'cognaiss': {'cognaissance': []},
 'cognani': {'cognany': []},
 'cognat': {'cognate': ['cognated', 'cognately', 'cognateness'],
            'cognatic': ['cognatically'],
            'cognating': [],
            'cognation': [],
            'cognator': [],
            'cognats': []},
 'cognata': {'cognatae': [], 'cognatas': []},
 'cognataqu': {'cognataque': []},
 'cognate': ['cognated', 'cognately', 'cognateness'],
 'cognati': {'cognatis': []},
 'cognatic': ['cognatically'],
 'cognation': {'cognatione': ['cognationes']},
 'cognatione': ['cognationes'],
 'cognationi': {'cognationis': []},
 'cognationibu': {'cognationibus': []},
 'cognationibusqu': {'cognationibusque': []},
 'cognative': ['cognatively'],
 'cognato': {'cognatos': []},
 'cognatu': {'cognatus': []},
 'cogne': {'cognee': []},
 'cognele': {'cognelee': []},
 'cognet': {'cognetics': [], 'cognets': []},
 'cognett': {'cognette': []},
 'cogneu': {'cogneue': ['cogneues'], 'cogneus': []},
 'cogneue': ['cogneues'],
 'cogni': {'cognie': [], 'cognis': [], 'cogny': []},
 'cognicion': {'cognicione': ['cogniciones']},
 'cognicione': ['cogniciones'],
 'cognicioni': {'cognicionis': []},
 'cognidv': {'cognidve': []},
 'cognif': {'cognifance': []},
 'cognig': {'cognigance': [], 'cognigence': []},
 'cogniianc': {'cogniiance': []},
 'cogniiiv': {'cogniiive': []},
 'cognil': {'cognilive': ['cognilively']},
 'cognilive': ['cognilively'],
 'cognir': {'cognirive': ['cognirively']},
 'cognirive': ['cognirively'],
 'cognis': {'cognisability': [],
            'cognisable': ['cognisableness'],
            'cognisably': [],
            'cognisance': [],
            'cognisant': [],
            'cognise': ['cognises', 'cogniser', 'cognised', 'cognisers'],
            'cognisible': [],
            'cognising': []},
 'cognisable': ['cognisableness'],
 'cognisaunc': {'cognisaunce': []},
 'cognisbi': {'cognisby': []},
 'cognisc': {'cogniscance': [], 'cogniscence': [], 'cogniscent': []},
 'cognise': {'cognisee': []},
 'cognised': {'cognisedness': []},
 'cogniss': {'cognissance': []},
 'cognit': {'cognitation': [],
            'cognitative': [],
            'cognite': [],
            'cognitic': [],
            'cognition': ['cognitional', 'cognitionally'],
            'cognitive': ['cognitives', 'cognitively', 'cognitiveness'],
            'cognitivity': [],
            'cognitized': []},
 'cognita': {'cognitae': [], 'cognitas': []},
 'cognitan': {'cognitans': []},
 'cognitaqu': {'cognitaque': []},
 'cogniti': {'cognitie': [], 'cognitiou': [], 'cognitis': []},
 'cognitic': {'cognitice': []},
 'cognitiev': {'cognitieve': []},
 'cognitif': {'cognitifs': []},
 'cognition': {'cognitione': ['cognitiones'], 'cognitionism': []},
 'cognitionalit': {'cognitionaliter': []},
 'cognitionbas': {'cognitionbased': []},
 'cognitione': ['cognitiones'],
 'cognitionemot': {'cognitionemotion': []},
 'cognitionemqu': {'cognitionemque': []},
 'cognitionenhanc': {'cognitionenhancing': []},
 'cognitioni': {'cognitionis': []},
 'cognitionibu': {'cognitionibus': []},
 'cognitionist': {'cognitionists': []},
 'cognitisqu': {'cognitisque': []},
 'cognitit': {'cognitition': [], 'cognititive': []},
 'cognititv': {'cognititve': []},
 'cognitiu': {'cognitiue': []},
 'cognitiv': {'cognitiveability': [],
              'cognitivism': ['cognitivisms'],
              'cognitivization': [],
              'cognitivized': []},
 'cognitiva': {'cognitivae': [], 'cognitivas': []},
 'cognitivament': {'cognitivamente': []},
 'cognitivcli': {'cognitivcly': []},
 'cognitive': ['cognitives', 'cognitively', 'cognitiveness'],
 'cognitiveacadem': {'cognitiveacademic': []},
 'cognitiveaffect': {'cognitiveaffective': []},
 'cognitiveanalyt': {'cognitiveanalytic': []},
 'cognitivebas': {'cognitivebased': []},
 'cognitivebehavior': {'cognitivebehavioral': []},
 'cognitivebehaviorist': {'cognitivebehaviorists': []},
 'cognitivebehaviour': {'cognitivebehavioural': []},
 'cognitivecommun': {'cognitivecommunication': [],
                     'cognitivecommunicative': []},
 'cognitivecon': {'cognitiveconative': []},
 'cognitiveconsist': {'cognitiveconsistency': []},
 'cognitivedevelop': {'cognitivedevelopment': []},
 'cognitivedevelopment': {'cognitivedevelopmental': []},
 'cognitivedisson': {'cognitivedissonance': []},
 'cognitiveemot': {'cognitiveemotional': [], 'cognitiveemotive': []},
 'cognitiveenhanc': {'cognitiveenhancing': []},
 'cognitiveevalu': {'cognitiveevaluative': []},
 'cognitivefunct': {'cognitivefunctional': []},
 'cognitiveinstrument': {'cognitiveinstrumental': []},
 'cognitiveintellectu': {'cognitiveintellectual': []},
 'cognitiveinterperson': {'cognitiveinterpersonal': []},
 'cognitivelanguag': {'cognitivelanguage': []},
 'cognitivelearn': {'cognitivelearning': []},
 'cognitivelinguist': {'cognitivelinguistic': []},
 'cognitivelybas': {'cognitivelybased': []},
 'cognitivelyori': {'cognitivelyoriented': []},
 'cognitivemedi': {'cognitivemediational': []},
 'cognitivemor': {'cognitivemoral': []},
 'cognitivemotiv': {'cognitivemotivational': []},
 'cognitiveneoassociationist': {'cognitiveneoassociationistic': []},
 'cognitiveori': {'cognitiveoriented': []},
 'cognitiveperceptu': {'cognitiveperceptual': []},
 'cognitivephenomenolog': {'cognitivephenomenological': []},
 'cognitiveprocess': {'cognitiveprocesses': [], 'cognitiveprocessing': []},
 'cognitiveproposit': {'cognitivepropositional': []},
 'cognitivepsycholog': {'cognitivepsychological': [],
                        'cognitivepsychology': []},
 'cognitiver': {'cognitiverational': []},
 'cognitiverestructur': {'cognitiverestructuring': []},
 'cognitivesci': {'cognitivescience': []},
 'cognitivesemant': {'cognitivesemantic': []},
 'cognitivesoci': {'cognitivesocial': []},
 'cognitivestructur': {'cognitivestructural': []},
 'cognitivestyl': {'cognitivestyle': []},
 'cognitivi': {'cognitivie': []},
 'cognitivism': ['cognitivisms'],
 'cognitivist': {'cognitiviste': [],
                 'cognitivistic': ['cognitivistically'],
                 'cognitivists': []},
 'cognitivistic': ['cognitivistically'],
 'cognitivo': {'cognitivos': []},
 'cognitivu': {'cognitivus': []},
 'cognitlv': {'cognitlvely': []},
 'cognito': {'cognitos': []},
 'cogniton': {'cognitons': []},
 'cognitor': {'cognitore': ['cognitores'], 'cognitors': []},
 'cognitore': ['cognitores'],
 'cognitori': {'cognitoris': []},
 'cognitoribu': {'cognitoribus': []},
 'cognitron': {'cognitronics': []},
 'cognitu': {'cognitus': []},
 'cognitumqu': {'cognitumque': []},
 'cognituru': {'cogniturus': []},
 'cognitv': {'cognitve': []},
 'cognitw': {'cognitwe': []},
 'cogniuv': {'cogniuve': []},
 'cogniv': {'cognive': []},
 'cogniz': {'cognizability': [],
            'cognizable': ['cognizables', 'cognizableness'],
            'cognizably': [],
            'cognizance': [],
            'cognizant': ['cognizants'],
            'cognization': [],
            'cognize': ['cognized',
                        'cognizer',
                        'cognizes',
                        'cognizers',
                        'cognizent',
                        'cognizence'],
            'cognizible': [],
            'cognizing': ['cognizings']},
 'cognizable': ['cognizables', 'cognizableness'],
 'cognizan': {'cognizans': []},
 'cognizane': {'cognizanee': []},
 'cognizano': {'cognizanoe': []},
 'cognizant': ['cognizants'],
 'cognizantli': {'cognizantly': []},
 'cognizauc': {'cognizauce': []},
 'cognize': {'cognizee': ['cognizees']},
 'cognized': {'cognizedness': []},
 'cognizee': ['cognizees'],
 'cognizing': ['cognizings'],
 'cognizion': {'cognizione': []},
 'cognizor': {'cognizors': []},
 'cognltiv': {'cognltively': []},
 'cognltlv': {'cognltlve': []},
 'cognmv': {'cognmve': []},
 'cogno': {'cognos': []},
 'cognobb': {'cognobbe': []},
 'cognofcer': {'cognofcere': []},
 'cognoi': {'cognois': []},
 'cognoiff': {'cognoiffance': []},
 'cognoiftr': {'cognoiftre': []},
 'cognoiss': {'cognoissance': ['cognoissances'],
              'cognoissant': [],
              'cognoisse': ['cognoissent']},
 'cognoissan': {'cognoissans': []},
 'cognoissance': ['cognoissances'],
 'cognoisse': ['cognoissent'],
 'cognoissoi': {'cognoissois': []},
 'cognoisson': {'cognoissons': []},
 'cognoistr': {'cognoistre': []},
 'cognom': {'cognome': []},
 'cognomen': ['cognomened', 'cognomenal'],
 'cognomin': {'cognominal': ['cognominally'],
              'cognominant': [],
              'cognominated': [],
              'cognomination': ['cognominations'],
              'cognomine': ['cognomines']},
 'cognominal': ['cognominally'],
 'cognomination': ['cognominations'],
 'cognominatu': {'cognominatus': []},
 'cognomine': ['cognomines'],
 'cognomini': {'cognominis': []},
 'cognominibu': {'cognominibus': []},
 'cognomolog': {'cognomology': []},
 'cognori': {'cognoris': []},
 'cognosc': {'cognoscant': [],
             'cognosce': ['cognosced',
                          'cognoscer',
                          'cognosces',
                          'cognoscent',
                          'cognoscence'],
             'cognoscibility': [],
             'cognoscible': ['cognoscibles'],
             'cognoscing': [],
             'cognoscitis': []},
 'cognosca': {'cognoscas': []},
 'cognoscamu': {'cognoscamus': []},
 'cognoscati': {'cognoscatis': []},
 'cognosccr': {'cognosccre': []},
 'cognosce': ['cognosced',
              'cognoscer',
              'cognosces',
              'cognoscent',
              'cognoscence'],
 'cognosceb': {'cognoscebant': []},
 'cognoscemu': {'cognoscemus': []},
 'cognoscen': {'cognoscens': []},
 'cognoscenda': {'cognoscendae': [], 'cognoscendas': []},
 'cognoscendaqu': {'cognoscendaque': []},
 'cognoscendi': {'cognoscendis': []},
 'cognoscendu': {'cognoscendus': []},
 'cognoscent': {'cognoscente': []},
 'cognoscenti': {'cognoscentis': []},
 'cognoscentibu': {'cognoscentibus': []},
 'cognoscer': {'cognoscere': ['cognosceres', 'cognoscerent']},
 'cognoscere': ['cognosceres', 'cognoscerent'],
 'cognosceremu': {'cognosceremus': []},
 'cognosceri': {'cognosceris': []},
 'cognosceti': {'cognoscetis': []},
 'cognosci': {'cognoscis': []},
 'cognoscibil': {'cognoscibile': ['cognoscibiles']},
 'cognoscibile': ['cognoscibiles'],
 'cognoscibili': {'cognoscibilis': []},
 'cognoscibilit': {'cognoscibilitate': [], 'cognoscibiliter': []},
 'cognoscible': ['cognoscibles'],
 'cognoscimu': {'cognoscimus': []},
 'cognosciqu': {'cognoscique': []},
 'cognoscit': {'cognoscite': [], 'cognoscitive': []},
 'cognoscitiva': {'cognoscitivae': [], 'cognoscitivas': []},
 'cognoscitivo': {'cognoscitivos': []},
 'cognoscitivu': {'cognoscitivus': []},
 'cognoseer': {'cognoseere': []},
 'cognoss': {'cognosse': []},
 'cognot': {'cognoter': []},
 'cognouimu': {'cognouimus': []},
 'cognouiss': {'cognouisse': []},
 'cognover': {'cognoverant': [], 'cognovere': [], 'cognoveritis': []},
 'cognoveri': {'cognoveris': []},
 'cognoverimu': {'cognoverimus': []},
 'cognovimu': {'cognovimus': []},
 'cognoviqu': {'cognovique': []},
 'cognoviss': {'cognovisse': ['cognovisses', 'cognovissent']},
 'cognovisse': ['cognovisses', 'cognovissent'],
 'cognovissemu': {'cognovissemus': []},
 'cognovisti': {'cognovistis': []},
 'cognovit': {'cognovits': []},
 'cogntiv': {'cogntive': []},
 'cognttiv': {'cognttive': []},
 'cognu': {'cognue': ['cognues'], 'cognus': []},
 'cognue': ['cognues'],
 'cogo': {'cogos': []},
 'cogodpar': {'cogodparents': []},
 'cogollo': {'cogollos': []},
 'cogon': {'cogonal': ['cogonals']},
 'cogonal': {'cogonales': []},
 'cogot': {'cogote': []},
 'cogota': {'cogotas': []},
 'cogovern': {'cogovernance': [],
              'cogoverned': [],
              'cogoverning': [],
              'cogovernment': []},
 'cogovernor': {'cogovernors': []},
 'cogprint': {'cogprints': []},
 'cograft': {'cografted': [], 'cografting': [], 'cografts': []},
 'cogrante': {'cograntees': []},
 'cograph': {'cographer': ['cographers'],
             'cographic': ['cographical'],
             'cographs': []},
 'cographer': ['cographers'],
 'cographi': {'cography': []},
 'cographic': ['cographical'],
 'cogratul': {'cogratulate': []},
 'cogredi': {'cogredience': [], 'cogredient': ['cogrediently']},
 'cogredient': ['cogrediently'],
 'cogreg': {'cogregation': []},
 'cogri': {'cogry': []},
 'cogrind': {'cogrinding': []},
 'cogsdal': {'cogsdale': []},
 'cogsdel': {'cogsdell': []},
 'cogsdil': {'cogsdill': []},
 'cogshal': {'cogshall': []},
 'cogshel': {'cogshell': []},
 'cogshil': {'cogshill': []},
 'cogswel': {'cogswell': ['cogswells']},
 'cogswell': ['cogswells'],
 'cogswound': {'cogswounds': []},
 'cogt': {'cogts': []},
 'cogu': {'cogue': ['cogues']},
 'coguarante': {'coguarantee': []},
 'coguarantor': {'coguarantors': []},
 'coguardian': {'coguardians': []},
 'cogue': ['cogues'],
 'coguil': {'coguille': []},
 'coguit': {'coguition': []},
 'coguiz': {'coguizance': []},
 'cogul': {'cogulation': []},
 'cogumelo': {'cogumelos': []},
 'coguntqu': {'coguntque': []},
 'coguoscer': {'coguoscere': []},
 'cogwar': {'cogware': []},
 'cogwel': {'cogwell': []},
 'cogwheel': ['cogwheeled', 'cogwheeling'],
 'cogwil': {'cogwill': []},
 'coh': {'cohs': []},
 'coha': {'cohas': []},
 'cohab': {'cohabs': []},
 'cohabit': {'cohabitable': [],
             'cohabital': [],
             'cohabitance': [],
             'cohabitancy': [],
             'cohabitant': ['cohabitants'],
             'cohabitate': ['cohabitated', 'cohabitates'],
             'cohabitating': [],
             'cohabitation': ['cohabitational'],
             'cohabitative': [],
             'cohabitator': ['cohabitators'],
             'cohabite': ['cohabited', 'cohabiter', 'cohabitent', 'cohabiters'],
             'cohabiting': [],
             'cohabition': [],
             'cohabitive': [],
             'cohabits': []},
 'cohabitai': {'cohabitaient': []},
 'cohabitan': {'cohabitans': []},
 'cohabitant': {'cohabitantes': []},
 'cohabitantibu': {'cohabitantibus': []},
 'cohabitar': {'cohabitare': []},
 'cohabitate': ['cohabitated', 'cohabitates'],
 'cohabitation': {'cohabitatione': []},
 'cohabitationi': {'cohabitationis': []},
 'cohabitator': ['cohabitators'],
 'cohabite': {'cohabitee': ['cohabitees']},
 'cohabitee': ['cohabitees'],
 'cohabitor': {'cohabitors': []},
 'cohabitt': {'cohabitte': []},
 'cohad': {'cohade': []},
 'cohada': {'cohadas': []},
 'cohaer': {'cohaerance': [],
            'cohaere': ['cohaerent', 'cohaereant', 'cohaerence']},
 'cohaere': ['cohaerent', 'cohaereant', 'cohaerence'],
 'cohaered': {'cohaeredes': []},
 'cohaeren': {'cohaerens': []},
 'cohaerent': {'cohaerente': ['cohaerentes']},
 'cohaerente': ['cohaerentes'],
 'cohaerentibu': {'cohaerentibus': []},
 'cohaerer': {'cohaerere': ['cohaererent']},
 'cohaerere': ['cohaererent'],
 'cohaes': {'cohaesion': []},
 'cohaesion': {'cohaesione': []},
 'cohahit': {'cohahitation': [], 'cohahited': [], 'cohahiting': []},
 'cohal': {'cohall': []},
 'cohan': ['cohane'],
 'cohanesqu': {'cohanesque': []},
 'cohani': {'cohany': []},
 'cohansi': {'cohansie': [], 'cohansy': []},
 'cohanzi': {'cohanzy': []},
 'cohari': {'coharie': [], 'cohary': []},
 'cohas': {'cohase': [], 'cohasion': []},
 'cohatar': {'cohatars': []},
 'cohb': {'cohbe': []},
 'cohceren': {'cohcerens': []},
 'cohcern': {'cohcerned': []},
 'cohclus': {'cohclusion': ['cohclusions']},
 'cohclusioh': {'cohclusiohs': []},
 'cohclusion': ['cohclusions'],
 'cohcsiv': {'cohcsiveness': []},
 'cohd': {'cohde': []},
 'cohdit': {'cohdition': ['cohditions']},
 'cohdition': ['cohditions'],
 'cohe': {'cohee': ['cohees'], 'cohes': []},
 'cohead': {'coheaded': [], 'coheads': []},
 'coheadlin': {'coheadlining': []},
 'coheagu': {'coheagues': []},
 'cohecho': {'cohechos': []},
 'cohect': {'cohected': [], 'cohection': [], 'cohective': []},
 'cohee': ['cohees'],
 'coheg': {'cohege': ['coheges']},
 'cohege': ['coheges'],
 'coheir': {'coheire': ['coheires'], 'coheirs': []},
 'coheire': ['coheires'],
 'coheiress': {'coheiresses': []},
 'cohelp': {'cohelper': ['cohelpers']},
 'cohelper': ['cohelpers'],
 'cohen': {'cohene': [], 'cohens': []},
 'cohenbazir': {'cohenbazire': []},
 'cohendi': {'cohendy': []},
 'cohenit': {'cohenite': []},
 'cohenketteni': {'cohenkettenis': []},
 'cohenlup': {'cohenlupe': []},
 'cohens': {'cohension': [], 'cohensive': ['cohensiveness']},
 'cohensive': ['cohensiveness'],
 'cohensol': {'cohensolal': []},
 'coher': {'coherance': [],
           'coherant': [],
           'cohere': ['cohered',
                      'coheres',
                      'coherer',
                      'coherent',
                      'coherers',
                      'coherents',
                      'coherence',
                      'coherency',
                      'coherently'],
           'cohering': []},
 'cohercendi': {'cohercendis': []},
 'cohercer': {'cohercere': []},
 'cohercion': {'cohercione': []},
 'cohercioni': {'cohercionis': []},
 'cohere': ['cohered',
            'coheres',
            'coherer',
            'coherent',
            'coherers',
            'coherents',
            'coherence',
            'coherency',
            'coherently'],
 'cohered': {'coheredes': []},
 'coheredibu': {'coheredibus': []},
 'coheren': {'coherens': []},
 'coherendi': {'coherendy': []},
 'coherent': {'coherente': ['coherentes'], 'coherentism': []},
 'coherente': ['coherentes'],
 'coherentement': {'coherentemente': []},
 'coherenti': {'coherential': []},
 'coherentibu': {'coherentibus': []},
 'coherentist': {'coherentists': []},
 'coherer': {'coherere': []},
 'coheriti': {'coheritiers': []},
 'coheritor': {'coheritors': []},
 'cohers': {'cohersion': []},
 'cohert': {'coherts': []},
 'cohes': {'cohese': ['cohesed'],
           'cohesible': [],
           'cohesion': [],
           'cohesive': ['cohesives', 'cohesively', 'cohesiveness'],
           'cohesivity': []},
 'cohese': ['cohesed'],
 'cohesi': {'cohesie': []},
 'cohesin': {'cohesins': []},
 'cohesiomet': {'cohesiometer': []},
 'cohesion': {'cohesional': []},
 'cohesiontens': {'cohesiontension': []},
 'cohesiv': {'cohesivness': []},
 'cohesivc': {'cohesivcness': []},
 'cohesive': ['cohesives', 'cohesively', 'cohesiveness'],
 'cohesiven': {'cohesivenes': []},
 'coheslv': {'coheslveness': []},
 'cohess': {'cohession': [], 'cohessive': []},
 'cohet': {'cohete': ['cohetes', 'cohetent', 'cohetence']},
 'cohete': ['cohetes', 'cohetent', 'cohetence'],
 'cohetero': {'coheteros': []},
 'cohgni': {'cohgny': []},
 'cohi': {'cohie': []},
 'cohib': {'cohibe': ['cohibes', 'cohibent', 'cohibeant'], 'cohibiti': []},
 'cohiba': {'cohibas': []},
 'cohibe': ['cohibes', 'cohibent', 'cohibeant'],
 'cohibeamu': {'cohibeamus': []},
 'cohibeb': {'cohibebant': []},
 'cohibemu': {'cohibemus': []},
 'cohiben': {'cohibens': []},
 'cohibendi': {'cohibendis': []},
 'cohibendo': {'cohibendos': []},
 'cohibendu': {'cohibendus': []},
 'cohibent': {'cohibente': ['cohibentes']},
 'cohibente': ['cohibentes'],
 'cohiber': {'cohibere': ['cohiberent']},
 'cohibere': ['cohiberent'],
 'cohibet': {'cohibete': []},
 'cohibit': {'cohibition': [], 'cohibitive': []},
 'cohibition': {'cohibitione': []},
 'cohibitu': {'cohibitus': []},
 'cohidr': {'cohidrate': []},
 'cohier': {'cohiers': []},
 'cohil': {'cohill': ['cohille']},
 'cohill': ['cohille'],
 'cohimbu': {'cohimbus': []},
 'cohimn': {'cohimns': []},
 'cohin': {'cohins': []},
 'cohioo': {'cohioos': []},
 'cohl': {'cohle': []},
 'cohlen': {'cohlene': []},
 'cohli': {'cohly': []},
 'cohlmey': {'cohlmeyer': []},
 'cohn': ['cohne'],
 'cohnect': {'cohnected': [], 'cohnection': []},
 'cohni': {'cohny': []},
 'cohnial': {'cohniale': []},
 'cohnilembu': {'cohnilembus': []},
 'cohnu': {'cohnus': []},
 'coho': ['cohoe'],
 'cohob': {'cohobate': ['cohobated'],
           'cohobating': [],
           'cohobation': ['cohobations']},
 'cohobate': ['cohobated'],
 'cohobation': ['cohobations'],
 'cohoc': {'cohocs': []},
 'cohod': {'cohodes': []},
 'cohoda': {'cohodas': []},
 'cohok': {'cohoke': []},
 'cohol': {'coholic': ['coholics'], 'coholism': [], 'cohols': []},
 'cohold': {'coholder': ['coholders']},
 'coholder': ['coholders'],
 'coholic': ['coholics'],
 'cohomolog': {'cohomological': ['cohomologically'],
               'cohomologies': [],
               'cohomologous': [],
               'cohomology': []},
 'cohomologi': {'cohomologie': []},
 'cohomological': ['cohomologically'],
 'cohon': {'cohones': [], 'cohons': []},
 'cohonestar': {'cohonestare': []},
 'cohong': {'cohongs': []},
 'cohonk': {'cohonks': []},
 'cohoo': {'cohoos': []},
 'cohoot': {'cohoots': []},
 'cohor': {'cohorent': [], 'cohors': []},
 'cohorn': {'cohorne': [], 'cohorns': []},
 'cohorsqu': {'cohorsque': []},
 'cohort': ['cohorte',
            'cohortal',
            'cohorted',
            'cohortes',
            'cohorting',
            'cohortation',
            'cohortative',
            'cohortatives'],
 'cohortal': {'cohortales': []},
 'cohortali': {'cohortalis': []},
 'cohortantibu': {'cohortantibus': []},
 'cohortation': {'cohortatione': ['cohortationes']},
 'cohortatione': ['cohortationes'],
 'cohortationibu': {'cohortationibus': []},
 'cohortatu': {'cohortatus': []},
 'cohortbas': {'cohortbased': []},
 'cohortcompon': {'cohortcomponent': []},
 'cohortesqu': {'cohortesque': []},
 'cohorti': {'cohortis': []},
 'cohortibu': {'cohortibus': []},
 'cohortsequenti': {'cohortsequential': []},
 'cohortspecif': {'cohortspecific': []},
 'cohortsurviv': {'cohortsurvival': []},
 'cohosh': {'cohosh': []},
 'cohost': {'cohosted': [], 'cohosting': [], 'cohosts': []},
 'cohostess': {'cohostesses': []},
 'cohous': {'cohousing': []},
 'cohpani': {'cohpany': []},
 'cohplet': {'cohplete': []},
 'cohpon': {'cohponent': []},
 'cohput': {'cohputer': []},
 'cohr': {'cohre': [], 'cohrs': []},
 'cohran': {'cohrane': []},
 'cohrlast': {'cohrlastic': []},
 'cohs': {'cohse': []},
 'cohsequ': {'cohsequence': ['cohsequences']},
 'cohsequence': ['cohsequences'],
 'cohserent': {'cohserentes': []},
 'cohserentibu': {'cohserentibus': []},
 'cohsid': {'cohsider': ['cohsidered']},
 'cohsider': {'cohsiderable': []},
 'cohsist': {'cohsists': []},
 'cohssian': {'cohssians': []},
 'cohstantin': {'cohstantine': []},
 'coht': {'cohte': []},
 'cohteht': {'cohtehts': []},
 'cohtent': {'cohtents': []},
 'cohtinu': {'cohtinued': []},
 'cohtmbu': {'cohtmbus': []},
 'cohtrari': {'cohtrary': []},
 'cohu': {'cohue': ['cohues']},
 'cohue': ['cohues'],
 'cohuman': {'cohumanity': []},
 'cohumulon': {'cohumulone': []},
 'cohun': {'cohune': []},
 'cohunbu': {'cohunbus': []},
 'cohunnewago': {'cohunnewagos': []},
 'cohusband': {'cohusbands': []},
 'cohutta': {'cohuttas': []},
 'cohvel': {'cohvell': []},
 'cohweb': {'cohwebs': []},
 'cohweh': {'cohwehs': []},
 'cohybrid': {'cohybridization': [], 'cohybridized': []},
 'cohydrolysi': {'cohydrolysis': []},
 'cohyponym': {'cohyponyms': []},
 'cohyponymi': {'cohyponymy': []},
 'coi': {'coies': [], 'cois': []},
 'coia': {'coias': []},
 'coiambu': {'coiambus': []},
 'coiamun': {'coiamunity': []},
 'coiapani': {'coiapany': []},
 'coibch': {'coibche': []},
 'coibensi': {'coibensis': []},
 'coibi': {'coiby': []},
 'coibin': {'coibined': []},
 'coibn': {'coibnes': []},
 'coic': {'coice': ['coices', 'coiced'], 'coics': []},
 'coice': ['coices', 'coiced'],
 'coichest': {'coichester': []},
 'coici': {'coicis': [], 'coicy': []},
 'coicid': {'coicide': ['coicidence']},
 'coicide': ['coicidence'],
 'coid': {'coide': ['coides'], 'coids': []},
 'coide': ['coides'],
 'coident': {'coidentical': [], 'coidentity': []},
 'coidentif': {'coidentification': []},
 'coidentifi': {'coidentified': []},
 'coidial': {'coidially': []},
 'coidosi': {'coidosis': []},
 'coieg': {'coiege': []},
 'coier': {'coiere': []},
 'coieridg': {'coieridge': []},
 'coieu': {'coieus': []},
 'coif': ['coife', 'coifed', 'coifes', 'coiffed', 'coifing', 'coiffing'],
 'coife': {'coifee': []},
 'coifer': {'coifers': []},
 'coiff': {'coiffe': ['coiffes'], 'coiffs': []},
 'coiffe': {'coiffee': ['coiffees']},
 'coiffee': ['coiffees'],
 'coiffeur': ['coiffeure', 'coiffeured'],
 'coiffeus': {'coiffeuse': []},
 'coiffi': {'coiffy': []},
 'coiffur': {'coiffure': ['coiffured'], 'coiffuring': []},
 'coiffure': ['coiffured'],
 'coifiur': {'coifiure': []},
 'coifl': {'coifled': []},
 'coiflet': {'coiflets': []},
 'coiflur': {'coiflure': []},
 'coifntri': {'coifntry': []},
 'coifrs': {'coifrse': []},
 'coifur': {'coifure': []},
 'coigii': {'coigiie': []},
 'coigli': {'coigly': []},
 'coign': ['coigne', 'coigned', 'coigning'],
 'coignard': {'coignards': []},
 'coigne': {'coignee': []},
 'coigner': {'coigners': []},
 'coignetia': {'coignetiae': []},
 'coignetic': {'coignetice': []},
 'coigni': {'coignies': [], 'coigny': ['coignys']},
 'coignier': {'coignieres': [], 'coigniers': []},
 'coignimbrit': {'coignimbrite': []},
 'coigny': ['coignys'],
 'coigu': {'coigue': []},
 'coih': {'coihe': []},
 'coihaiqu': {'coihaique': []},
 'coihu': {'coihue': ['coihues']},
 'coihue': ['coihues'],
 'coii': {'coiies': [], 'coiis': []},
 'coiiabor': {'coiiaboration': []},
 'coiiaps': {'coiiapse': []},
 'coiid': {'coiide': []},
 'coiidit': {'coiidition': ['coiiditions']},
 'coiidition': ['coiiditions'],
 'coiieagu': {'coiieagues': []},
 'coiiect': {'coiiected': []},
 'coiiection': {'coiiections': []},
 'coiiectiv': {'coiiective': []},
 'coiieg': {'coiiege': ['coiieges']},
 'coiiege': ['coiieges'],
 'coiifirm': {'coiifirmed': []},
 'coiigni': {'coiigny': []},
 'coiiin': {'coiiins': []},
 'coiinti': {'coiinty': []},
 'coiintri': {'coiintries': [], 'coiintry': []},
 'coiiper': {'coiiperate': [],
             'coiiperation': [],
             'coiiperative': [],
             'coiiperators': []},
 'coiipl': {'coiiple': []},
 'coiir': {'coiirs': []},
 'coiirag': {'coiirage': []},
 'coiirs': {'coiirse': ['coiirses']},
 'coiirse': ['coiirses'],
 'coiirt': {'coiirts': []},
 'coiisid': {'coiisidered': []},
 'coiiss': {'coiisse': []},
 'coiistantin': {'coiistantine': []},
 'coiit': {'coiite': []},
 'coiitinu': {'coiitinued': []},
 'coil': ['coile', 'coiled', 'coiles', 'coiling', 'coilings'],
 'coila': {'coilas': []},
 'coilabl': {'coilable': []},
 'coiladdi': {'coiladdy': []},
 'coiladi': {'coilady': []},
 'coilag': {'coilage': []},
 'coilantogl': {'coilantogle': []},
 'coilaps': {'coilapse': []},
 'coile': {'coilee': []},
 'coileagu': {'coileagues': []},
 'coilect': {'coilected': [],
             'coilecting': [],
             'coilection': ['coilections'],
             'coilective': []},
 'coilection': ['coilections'],
 'coiledcoil': {'coiledcoils': []},
 'coiledspr': {'coiledspring': []},
 'coileg': {'coilege': ['coileges']},
 'coilege': ['coileges'],
 'coilegi': {'coilegial': []},
 'coiler': {'coilers': []},
 'coilgland': {'coilglands': []},
 'coilglobul': {'coilglobule': []},
 'coili': {'coilis': [], 'coily': []},
 'coiliculu': {'coiliculus': []},
 'coilin': {'coilins': []},
 'coilision': {'coilisional': []},
 'coilit': {'coilition': []},
 'coill': {'coille': ['coilles']},
 'coillard': {'coillards': []},
 'coille': ['coilles'],
 'coilli': {'coillie': [], 'coillis': []},
 'coillik': {'coillike': []},
 'coillon': {'coillons': []},
 'coillt': {'coillte': []},
 'coillu': {'coillus': []},
 'coilntri': {'coilntry': []},
 'coilodesm': {'coilodesme': []},
 'coilopocera': {'coilopoceras': []},
 'coilov': {'coilover': ['coilovers']},
 'coilover': ['coilovers'],
 'coilrs': {'coilrse': []},
 'coilshap': {'coilshaped': []},
 'coilsid': {'coilside': ['coilsides']},
 'coilside': ['coilsides'],
 'coilspr': {'coilspring': ['coilsprings']},
 'coilspring': ['coilsprings'],
 'coilt': {'coilte': []},
 'coilti': {'coiltie': []},
 'coiltyp': {'coiltype': []},
 'coilu': {'coilus': []},
 'coilwind': {'coilwinding': []},
 'coim': {'coime': [], 'coims': []},
 'coima': {'coimas': []},
 'coimag': {'coimage': []},
 'coimbalor': {'coimbalore': []},
 'coimbat': {'coimbator': ['coimbators']},
 'coimbatoi': {'coimbatoie': []},
 'coimbator': {'coimbatore': []},
 'coimbatur': {'coimbature': []},
 'coimbetor': {'coimbetore': []},
 'coimbotor': {'coimbotore': []},
 'coimbr': {'coimbre': []},
 'coimbra': {'coimbras': []},
 'coimbran': {'coimbrans': []},
 'coimbtor': {'coimbtore': []},
 'coimcil': {'coimcils': []},
 'coimect': {'coimected': [], 'coimection': ['coimections']},
 'coimection': ['coimections'],
 'coimerci': {'coimercial': []},
 'coimhator': {'coimhatore': []},
 'coimiitte': {'coimiittee': []},
 'coimiss': {'coimission': []},
 'coimitte': {'coimittee': []},
 'coimiun': {'coimiunity': []},
 'coimmobil': {'coimmobilization': [],
               'coimmobilized': [],
               'coimmobilizing': []},
 'coimmun': {'coimmunization': []},
 'coimmunoprecipit': {'coimmunoprecipitate': ['coimmunoprecipitated',
                                              'coimmunoprecipitates'],
                      'coimmunoprecipitating': [],
                      'coimmunoprecipitation': ['coimmunoprecipitations']},
 'coimmunoprecipitate': ['coimmunoprecipitated', 'coimmunoprecipitates'],
 'coimmunoprecipitation': ['coimmunoprecipitations'],
 'coimn': {'coimne': []},
 'coimniss': {'coimnission': []},
 'coimnit': {'coimnitted': []},
 'coimnitte': {'coimnittee': []},
 'coimnonli': {'coimnonly': []},
 'coimnun': {'coimnunication': [], 'coimnunity': []},
 'coimplant': {'coimplantation': [], 'coimplanted': []},
 'coimplic': {'coimplicate': ['coimplicates', 'coimplicated'],
              'coimplication': ['coimplications'],
              'coimplicative': []},
 'coimplicate': ['coimplicates', 'coimplicated'],
 'coimplication': ['coimplications'],
 'coimpregn': {'coimpregnated': [], 'coimpregnation': []},
 'coimt': {'coimted': [], 'coimting': [], 'coimts': []},
 'coimten': {'coimtenance': []},
 'coimti': {'coimties': [], 'coimty': []},
 'coimtri': {'coimtries': [], 'coimtry': []},
 'coimtrysid': {'coimtryside': []},
 'coimu': {'coimus': []},
 'coimun': {'coimunication': [], 'coimunity': []},
 'coin': ['coine', 'coines', 'coined', 'coining', 'coinings'],
 "coin'r": {"coin'rs": []},
 'coinabl': {'coinable': []},
 'coinag': {'coinage': []},
 'coinagehal': {'coinagehall': []},
 'coinanch': {'coinanches': []},
 'coinbat': {'coinbatted': []},
 'coinbin': {'coinbination': [], 'coinbine': ['coinbined']},
 'coinbine': ['coinbined'],
 'coinc': {'coince': ['coinces'], 'coincs': []},
 'coincatch': {'coincatcher': []},
 'coince': {'coincee': []},
 'coinced': {'coincedence': []},
 'coinci': {'coincy': []},
 'coincid': {'coincidal': [],
             'coincidance': [],
             'coincidant': [],
             'coincide': ['coincides',
                          'coincided',
                          'coincider',
                          'coincident',
                          'coinciders',
                          'coincidence',
                          'coincidents',
                          'coincidency',
                          'coincidently',
                          'coincidencies'],
             'coinciding': ['coincidings']},
 'coincidai': {'coincidaient': []},
 'coincidcnt': {'coincidcntally': []},
 'coincidcntli': {'coincidcntly': []},
 'coincide': ['coincides',
              'coincided',
              'coincider',
              'coincident',
              'coinciders',
              'coincidence',
              'coincidents',
              'coincidency',
              'coincidently',
              'coincidencies'],
 'coincidem': {'coincidemally': []},
 'coinciden': {'coincidens': []},
 'coincidencia': {'coincidencias': []},
 'coincidene': {'coincidenee': []},
 'coincident': {'coincidental': ['coincidentals',
                                 'coincidentally',
                                 'coincidentalism',
                                 'coincidentality'],
                'coincidente': ['coincidentes']},
 'coincidental': ['coincidentals',
                  'coincidentally',
                  'coincidentalism',
                  'coincidentality'],
 'coincidentali': {'coincidentaly': []},
 'coincidentcurr': {'coincidentcurrent': []},
 'coincidente': ['coincidentes'],
 'coincidenti': {'coincidential': ['coincidentially']},
 'coincidentia': {'coincidentiae': []},
 'coincidential': ['coincidentially'],
 'coincidenz': {'coincidenze': []},
 'coincider': {'coincidere': []},
 'coincideutli': {'coincideutly': []},
 'coincidimo': {'coincidimos': []},
 'coinciding': ['coincidings'],
 'coincidingli': {'coincidingly': []},
 'coincind': {'coincindence': []},
 'coinciner': {'coincineration': []},
 'coincis': {'coincise': []},
 'coincldent': {'coincldentally': []},
 'coinclip': {'coinclipping': []},
 'coinclus': {'coinclusion': [], 'coinclusive': []},
 'coincollect': {'coincollecting': []},
 'coincorpor': {'coincorporation': []},
 'coincub': {'coincubated': [], 'coincubating': [], 'coincubation': []},
 'coincydunc': {'coincydunce': []},
 'coind': {'coinde': []},
 "coind'": {"coind'e": []},
 'coinddenc': {'coinddence': []},
 'coinddent': {'coinddentally': []},
 'coindenc': {'coindence': []},
 'coindicte': {'coindictee': ['coindictees']},
 'coindictee': ['coindictees'],
 'coindier': {'coindiere': []},
 'coindors': {'coindorser': []},
 'coindr': {'coindre': []},
 'coinduc': {'coinduced': [], 'coinducer': ['coinducers']},
 'coinducer': ['coinducers'],
 'coinduct': {'coinduction': [], 'coinductive': ['coinductively']},
 'coinductive': ['coinductively'],
 'coinedi': {'coinedie': [], 'coinedy': []},
 'coineid': {'coineide': ['coineidence', 'coineidently']},
 'coineide': ['coineidence', 'coineidently'],
 'coineident': {'coineidentally': []},
 'coinel': {'coinell': []},
 'coineniu': {'coinenius': []},
 'coiner': {'coiner': []},
 'coinfect': {'coinfected': [],
              'coinfecting': [],
              'coinfection': ['coinfections'],
              'coinfects': []},
 'coinfection': ['coinfections'],
 'coinfind': {'coinfinds': []},
 'coinflip': {'coinflipping': []},
 'coinfluenc': {'coinfluence': []},
 'coinfort': {'coinfortable': [], 'coinforts': []},
 'coinfus': {'coinfused': [], 'coinfusion': []},
 'coing': {'coinge': []},
 'coingest': {'coingestant': ['coingestants'],
              'coingested': [],
              'coingestion': ['coingestions']},
 'coingestant': ['coingestants'],
 'coingestion': ['coingestions'],
 'coinhabit': {'coinhabitant': ['coinhabitants'],
               'coinhabitation': [],
               'coinhabited': [],
               'coinhabiting': [],
               'coinhabits': []},
 'coinhabitant': ['coinhabitants'],
 'coinhabitor': {'coinhabitors': []},
 'coinher': {'coinhere': ['coinheres',
                          'coinhered',
                          'coinherent',
                          'coinherence'],
             'coinhering': []},
 'coinhere': ['coinheres', 'coinhered', 'coinherent', 'coinherence'],
 'coinherit': {'coinheritance': [], 'coinherited': []},
 'coinheritor': {'coinheritors': []},
 'coinhibit': {'coinhibition': []},
 'coinhoard': {'coinhoards': []},
 'coini': {'coiny': []},
 'coinicid': {'coinicidence': []},
 'coinin': {'coinines': []},
 'coinit': {'coinite': ['coinites'], 'coinitted': []},
 'coinite': ['coinites'],
 'coiniti': {'coinitial': ['coinitialize'],
             'coinitiated': [],
             'coinitiates': [],
             'coinitiation': [],
             'coinitiator': ['coinitiators']},
 'coinitial': ['coinitialize'],
 'coinitializesecur': {'coinitializesecurity': []},
 'coinitiator': ['coinitiators'],
 'coinject': {'coinjected': [],
              'coinjecting': [],
              'coinjection': ['coinjections']},
 'coinjection': ['coinjections'],
 'coinlegend': {'coinlegends': []},
 'coinlik': {'coinlike': []},
 'coinm': {'coinme': []},
 'coinmak': {'coinmaker': ['coinmakers'], 'coinmaking': []},
 'coinmaker': ['coinmakers'],
 'coinmand': {'coinmanded': [], 'coinmander': []},
 'coinmanderi': {'coinmandery': []},
 'coinmat': {'coinmates': []},
 'coinmenc': {'coinmenced': [], 'coinmencement': []},
 'coinmend': {'coinmended': []},
 'coinmerc': {'coinmerce': []},
 'coinmerci': {'coinmercial': []},
 'coinmi': {'coinmis': []},
 'coinmiss': {'coinmission': ['coinmissions', 'coinmissioned']},
 'coinmission': {'coinmissioner': ['coinmissioners']},
 'coinmissioner': ['coinmissioners'],
 'coinmit': {'coinmitted': []},
 'coinmitte': {'coinmittee': []},
 'coinmodi': {'coinmodiously': []},
 'coinmodu': {'coinmodus': []},
 'coinmon': {'coinmons': []},
 'coinmonli': {'coinmonly': []},
 'coinmun': {'coinmunicated': [],
             'coinmunication': ['coinmunications'],
             'coinmunities': [],
             'coinmunity': []},
 'coinmuni': {'coinmunis': []},
 'coinmunication': ['coinmunications'],
 'coinn': {'coinne': []},
 'coinnenu': {'coinnenus': []},
 'coinnerv': {'coinnervation': []},
 'coinng': {'coinnge': []},
 'coinnl': {'coinnle': []},
 'coinocul': {'coinoculated': [], 'coinoculation': []},
 'coinoid': {'coinoide': ['coinoides', 'coinoided']},
 'coinoide': ['coinoides', 'coinoided'],
 'coinoper': {'coinoperated': []},
 'coinpagni': {'coinpagnie': []},
 'coinpan': {'coinpanics': []},
 'coinpani': {'coinpanies': [], 'coinpany': []},
 'coinpar': {'coinparatively': [], 'coinpare': ['coinpared'], 'coinparing': []},
 'coinpare': ['coinpared'],
 'coinpass': {'coinpassion': []},
 'coinpel': {'coinpelled': []},
 'coinpens': {'coinpensation': []},
 'coinpetit': {'coinpetition': []},
 'coinpiegn': {'coinpiegne': []},
 'coinplain': {'coinplained': []},
 'coinplaint': {'coinplaints': []},
 'coinpleat': {'coinpleated': []},
 'coinplet': {'coinplete': ['coinpleted', 'coinpletely']},
 'coinplete': ['coinpleted', 'coinpletely'],
 'coinpli': {'coinplied': [], 'coinply': []},
 'coinplic': {'coinplicated': []},
 'coinpon': {'coinponent': ['coinponents']},
 'coinponent': ['coinponents'],
 'coinportrait': {'coinportraits': []},
 'coinpos': {'coinpose': ['coinposed', 'coinposer'], 'coinposing': []},
 'coinpose': ['coinposed', 'coinposer'],
 'coinposit': {'coinposition': ['coinpositions']},
 'coinposition': ['coinpositions'],
 'coinpound': {'coinpounded': [], 'coinpounds': []},
 'coinprehens': {'coinprehension': [], 'coinprehensive': []},
 'coinpress': {'coinpressed': []},
 'coinpris': {'coinprised': [], 'coinprises': [], 'coinprising': []},
 'coinpromis': {'coinpromise': []},
 'coinpt': {'coinpte': ['coinptes']},
 'coinpte': ['coinptes'],
 'coinpulsorili': {'coinpulsorily': []},
 'coinpurs': {'coinpurse': []},
 'coinput': {'coinputer': []},
 'coinquin': {'coinquinant': []},
 'coinquir': {'coinquirer': ['coinquirers']},
 'coinquirer': ['coinquirers'],
 'coinquiri': {'coinquiry': []},
 'coinr': {'coinred': []},
 'coinrident': {'coinridentally': []},
 'coins': {'coinse': []},
 'coinshap': {'coinshaped': []},
 'coinsi': {'coinsy': []},
 'coinsid': {'coinside': ['coinsides', 'coinsided', 'coinsidence'],
             'coinsiding': []},
 'coinside': ['coinsides', 'coinsided', 'coinsidence'],
 'coinsiz': {'coinsized': []},
 'coinspinn': {'coinspinner': []},
 'coinstantan': {'coinstantaneity': [],
                 'coinstantaneous': ['coinstantaneously']},
 'coinstantaneous': ['coinstantaneously'],
 'coinstanti': {'coinstantiated': [], 'coinstantiation': []},
 'coinstitut': {'coinstitutional': []},
 'coinstruct': {'coinstruction': []},
 'coinstructor': {'coinstructors': []},
 'coinsur': {'coinsurance': [],
             'coinsure': ['coinsured', 'coinsurer', 'coinsurers', 'coinsureds'],
             'coinsuring': []},
 'coinsure': ['coinsured', 'coinsurer', 'coinsurers', 'coinsureds'],
 'coint': {'cointe': ['cointes', 'cointed'], 'coints': []},
 'cointain': {'cointained': [], 'cointaining': [], 'cointains': []},
 'cointcgrat': {'cointcgration': []},
 'cointe': ['cointes', 'cointed'],
 'cointegr': {'cointegrate': ['cointegrates', 'cointegrated'],
              'cointegrating': [],
              'cointegration': ['cointegrations'],
              'cointegrative': [],
              'cointegrator': ['cointegrators']},
 'cointegrate': ['cointegrates', 'cointegrated'],
 'cointegration': ['cointegrations'],
 'cointegrator': ['cointegrators'],
 'cointellig': {'cointelligence': []},
 'cointelpro': {'cointelpros': []},
 'cointend': {'cointended': []},
 'cointens': {'cointense': [], 'cointension': [], 'cointensive': []},
 'cointension': {'cointensional': []},
 'cointent': {'cointentional': []},
 'cointention': {'cointentionality': []},
 'cointepa': {'cointepas': []},
 'cointeract': {'cointeractant': ['cointeractants']},
 'cointeractant': ['cointeractants'],
 'cointercal': {'cointercalation': []},
 'cointern': {'cointernalization': []},
 'cointerpret': {'cointerpretation': [], 'cointerpreter': []},
 'cointervent': {'cointervention': ['cointerventions']},
 'cointervention': ['cointerventions'],
 'cointerview': {'cointerviewer': []},
 'cointess': {'cointesse': []},
 'cointet': {'cointets': []},
 'cointh': {'cointhe': []},
 'cointi': {'cointy': []},
 'cointis': {'cointise': ['cointises']},
 'cointise': ['cointises'],
 'cointoss': {'cointossing': []},
 'cointr': {'cointre': []},
 'cointreau': {'cointreaus': []},
 'cointri': {'cointries': [], 'cointry': []},
 'cointroduc': {'cointroduced': []},
 'cointroduct': {'cointroduction': []},
 'cointyp': {'cointype': ['cointypes']},
 'cointype': ['cointypes'],
 'coinu': {'coinus': []},
 'coinvent': {'coinvented': [], 'coinventing': [], 'coinvention': []},
 'coinventor': {'coinventors': []},
 'coinvest': {'coinvested': [],
              'coinvesting': [],
              'coinvestment': ['coinvestments']},
 'coinvestig': {'coinvestigation': [], 'coinvestigator': ['coinvestigators']},
 'coinvestigator': ['coinvestigators'],
 'coinvestment': ['coinvestments'],
 'coinvestor': {'coinvestors': []},
 'coinvolg': {'coinvolge': []},
 'coinvolgent': {'coinvolgente': []},
 'coinvolger': {'coinvolgere': []},
 'coinvols': {'coinvolse': []},
 'coinvolt': {'coinvolte': []},
 'coinvolv': {'coinvolved': [], 'coinvolvement': []},
 'coinwal': {'coinwallis': []},
 'coinyn': {'coinyns': []},
 'coio': {'coios': []},
 'coiogn': {'coiogne': []},
 'coioid': {'coioides': []},
 'coiom': {'coiomes': []},
 'coion': {'coions': []},
 'coionat': {'coionation': []},
 'coioni': {'coionie': ['coionies'], 'coiony': []},
 'coionial': {'coionialism': []},
 'coionie': ['coionies'],
 'coionist': {'coionists': []},
 'coior': {'coiored': [], 'coiorful': [], 'coiors': []},
 'coiorimetr': {'coiorimetric': []},
 'coiossian': {'coiossians': []},
 'coiot': {'coiots': []},
 'coiour': {'coioured': [], 'coiours': []},
 'coiout': {'coiouts': []},
 'coip': {'coips': []},
 'coipani': {'coipany': []},
 'coipar': {'coipared': []},
 'coiper': {'coiperation': []},
 'coiplet': {'coiplete': []},
 'coipoiat': {'coipoiate': [], 'coipoiation': []},
 'coipor': {'coiporal': [],
            'coiporate': [],
            'coiporation': ['coiporations'],
            'coiporeal': []},
 'coiporation': ['coiporations'],
 'coips': {'coipse': ['coipses']},
 'coipse': ['coipses'],
 'coipu': {'coipus': []},
 'coipuscl': {'coipuscles': []},
 'coiput': {'coiputer': []},
 'coir': ['coire', 'coires'],
 'coira': {'coiras': []},
 'coirabator': {'coirabatore': []},
 'coiran': {'coirane': []},
 'coirbr': {'coirbre': []},
 'coirc': {'coirce': []},
 'coireal': {'coireall': []},
 'coirect': {'coirected': [], 'coirection': ['coirections'], 'coirectness': []},
 'coirection': ['coirections'],
 'coirectli': {'coirectly': []},
 'coirel': {'coirelated': [], 'coirelation': []},
 'coirespond': {'coirespondance': [],
                'coirespondence': [],
                'coiresponding': [],
                'coiresponds': []},
 'coiri': {'coirie': []},
 'coirmerci': {'coirmercial': []},
 'coirmiss': {'coirmission': []},
 'coirmitte': {'coirmittee': []},
 'coirmun': {'coirmunity': []},
 'coirnbator': {'coirnbatore': []},
 'coiro': {'coiros': []},
 'coiron': {'coirons': []},
 'coiros': {'coirosion': [], 'coirosive': []},
 'coirpani': {'coirpany': []},
 'coirpar': {'coirpared': []},
 'coirplet': {'coirplete': []},
 'coirpr': {'coirpre': []},
 'coirr': {'coirre': []},
 'coirrs': {'coirrse': []},
 'coirs': {'coirse': []},
 'coirupt': {'coirupted': [], 'coiruption': []},
 'cois': {'coise': ['coises']},
 'coisa': {'coisas': []},
 'coisd': {'coisde': []},
 'coise': ['coises'],
 'coisi': {'coisy': []},
 'coislianu': {'coislianus': []},
 'coislinianu': {'coislinianus': []},
 'coisn': {'coisne': []},
 'coisogen': {'coisogenic': []},
 'coisol': {'coisolate': ['coisolates', 'coisolated'], 'coisolation': []},
 'coisolate': ['coisolates', 'coisolated'],
 'coiss': {'coisse': []},
 'coist': {'coiste': [], 'coists': []},
 'coisti': {'coistis': []},
 'coistrel': {'coistrels': []},
 'coit': {'coite': ['coites', 'coited'], 'coiting': [], 'coits': []},
 'coita': {'coitas': []},
 'coitado': {'coitados': []},
 'coitag': {'coitage': []},
 'coital': {'coitally': []},
 'coitarch': {'coitarche': []},
 'coite': ['coites', 'coited'],
 'coitect': {'coitection': []},
 'coiteg': {'coitege': []},
 'coiteit': {'coiteits': []},
 'coitespond': {'coitespondence': [], 'coitesponding': []},
 'coiti': {'coities': [], 'coitis': [], 'coity': []},
 'coitibu': {'coitibus': []},
 'coitic': {'coitical': []},
 'coition': ['coitione', 'coitiones', 'coitional'],
 'coitioni': {'coitionis': []},
 'coitionibu': {'coitionibus': []},
 'coitiv': {'coitive': []},
 'coitmor': {'coitmore': []},
 'coitntri': {'coitntry': []},
 'coito': {'coitos': []},
 'coitr': {'coitrs': []},
 'coitran': {'coitrane': []},
 'coitrs': {'coitrse': []},
 'coitsvil': {'coitsville': []},
 'coitt': {'coitte': []},
 'coitti': {'coittis': []},
 'coitu': {'coitus': []},
 'coitupt': {'coitupted': [], 'coituption': []},
 'coitus': {'coitus': []},
 'coiu': {'coiued': [], 'coiuing': [], 'coius': []},
 "coiu's": {"coiu'se": []},
 'coiuag': {'coiuage': []},
 'coiucid': {'coiucide': ['coiucidently']},
 'coiucide': ['coiucidently'],
 'coiue': {'coiues': []},
 'coiuitri': {'coiuitries': [], 'coiuitry': []},
 'coium': {'coiume': []},
 'coiumbu': {'coiumbus': []},
 'coiumn': {'coiumns': []},
 'coiuntri': {'coiuntry': []},
 'coius': {'coiuse': []},
 'coiut': {'coiute': [], 'coiuts': []},
 'coiv': {'coif': [], 'coive': ['coived'], 'coivs': []},
 'coive': ['coived'],
 'coivil': {'coiville': []},
 'coiviss': {'coivisse': []},
 'coivl': {'coivles': []},
 'coivr': {'coivre': []},
 'coiy': {'coiys': []},
 'coj': {'cojs': []},
 'coja': {'cojas': []},
 'cojah': {'cojahs': []},
 'cojamo': {'cojamos': []},
 'cojan': {'cojanes': []},
 'cojat': {'cojats': []},
 'coje': {'cojee': []},
 'cojed': {'cojedes': []},
 'cojera': {'cojeras': []},
 'cojfack': {'cojfacks': []},
 'cojfe': {'cojfee': []},
 'coji': {'cojy': []},
 'cojimi': {'cojimies': []},
 'cojin': {'cojines': []},
 'cojinet': {'cojinete': ['cojinetes']},
 'cojinete': ['cojinetes'],
 'cojintri': {'cojintry': []},
 'cojirs': {'cojirse': []},
 'cojje': {'cojjee': []},
 'cojjeg': {'cojjege': []},
 'cojl': {'cojls': []},
 'cojlect': {'cojlected': [], 'cojlection': []},
 'cojleg': {'cojlege': []},
 'cojn': {'cojne': ['cojnes'], 'cojns': []},
 'cojne': ['cojnes'],
 'cojnmitte': {'cojnmittee': []},
 'cojnmun': {'cojnmunity': []},
 'cojnpani': {'cojnpany': []},
 'cojnplet': {'cojnplete': []},
 'cojntri': {'cojntries': [], 'cojntry': []},
 'cojo': {'cojos': []},
 'cojoin': {'cojoined': [], 'cojoining': [], 'cojoins': []},
 'cojointli': {'cojointly': []},
 'cojon': {'cojones': []},
 'cojoni': {'cojonial': [], 'cojonies': [], 'cojony': []},
 'cojor': {'cojors': []},
 'cojour': {'cojours': []},
 'cojradia': {'cojradias': []},
 'cojrs': {'cojrse': []},
 'cojsack': {'cojsacks': []},
 'cojt': {'cojts': []},
 'coju': {'cojus': []},
 'cojuangco': {'cojuangcos': []},
 'cojudg': {'cojudge': ['cojudges']},
 'cojudge': ['cojudges'],
 'cojumbu': {'cojumbus': []},
 'cojumn': {'cojumns': []},
 'cojunct': {'cojunction': []},
 'cojuntri': {'cojuntry': []},
 'cojuror': {'cojurors': []},
 'cojutepequ': {'cojutepeque': []},
 'cok': {'coks': []},
 'coka': {'cokas': []},
 'cokabl': {'cokability': [], 'cokable': []},
 'cokaign': {'cokaigne': []},
 'cokain': {'cokaine': []},
 'cokan': {'cokane': []},
 'cokaygn': {'cokaygne': []},
 'cokayn': {'cokayne': ['cokaynes']},
 'cokayne': ['cokaynes'],
 'cokburn': {'cokburne': []},
 'cokcsburi': {'cokcsbury': []},
 'coke': ['cokee', 'coked', 'cokely', 'cokeing'],
 'cokeabl': {'cokeable': []},
 'cokebottl': {'cokebottle': []},
 'cokebreez': {'cokebreeze': []},
 'cokeburi': {'cokebury': []},
 'cokeburn': {'cokeburning': []},
 'cokechem': {'cokechemical': []},
 'cokedal': {'cokedale': []},
 'cokefir': {'cokefired': []},
 'cokehead': {'cokeheads': []},
 'cokehil': {'cokehill': []},
 'cokel': {'cokelers': [], 'cokell': []},
 'cokelaer': {'cokelaere': []},
 'cokelik': {'cokelike': []},
 'cokelor': {'cokelore': []},
 'cokemak': {'cokemakers': [], 'cokemaking': []},
 'cokendolph': {'cokendolpher': []},
 'cokenow': {'cokenower': []},
 'cokeoven': {'cokeovens': []},
 'coker': {'cokers': []},
 'cokerel': {'cokerell': []},
 'cokeri': {'cokerie': ['cokeries'], 'cokery': []},
 'cokerie': ['cokeries'],
 'cokeril': {'cokerill': []},
 'cokerit': {'cokerite': []},
 'cokernel': {'cokernels': []},
 'cokernut': {'cokernuts': []},
 'cokeromyc': {'cokeromyces': []},
 'cokery': {'cokerye': []},
 'cokesburi': {'cokesbury': []},
 'cokesmelt': {'cokesmelted': [], 'cokesmelting': []},
 'cokesnort': {'cokesnorting': []},
 'cokeston': {'cokestone': []},
 'coket': {'cokets': []},
 'cokethorp': {'cokethorpe': []},
 'coketown': {'coketowner': ['coketowners'], 'coketowns': []},
 'coketowner': ['coketowners'],
 'cokevil': {'cokeville': []},
 'cokework': {'cokeworks': []},
 'cokhal': {'cokhale': []},
 'cokhest': {'cokhester': []},
 'cokhicu': {'cokhicus': []},
 'coki': {'cokie': ['cokies'], 'cokis': [], 'coky': []},
 'cokie': ['cokies'],
 'cokil': {'cokill': []},
 'cokin': {'cokins': []},
 'cokinet': {'cokinetic': ['cokinetics']},
 'cokinetic': ['cokinetics'],
 'coking': ['cokings'],
 'cokingco': {'cokingcoal': []},
 'cokino': {'cokinos': []},
 'cokinthian': {'cokinthians': []},
 'cokk': {'cokke': ['cokkes'], 'cokks': []},
 'cokke': ['cokkes'],
 'cokkes': {'cokkeser': []},
 'cokkeslan': {'cokkeslane': []},
 'cokkespond': {'cokkespondence': []},
 'cokki': {'cokkie': [], 'cokkys': []},
 'cokkil': {'cokkils': []},
 'cokkini': {'cokkinis': []},
 'cokkinid': {'cokkinides': []},
 'cokkino': {'cokkinos': []},
 'cokmi': {'cokmy': []},
 'cokney': {'cokneys': []},
 'coknhil': {'coknhill': []},
 'coknowledg': {'coknowledge': []},
 'coknwal': {'coknwallis': []},
 'coko': {'cokos': []},
 'cokoladovni': {'cokoladovny': []},
 'cokord': {'cokorde': []},
 'cokorino': {'cokorinos': []},
 'cokp': {'cokps': []},
 'cokpani': {'cokpany': []},
 'cokpu': {'cokpus': []},
 'cokrespond': {'cokrespondence': []},
 'cokrig': {'cokriging': []},
 'coktekt': {'coktekts': []},
 'coktent': {'coktents': []},
 'coku': {'cokus': []},
 'cokw': {'cokwe': []},
 'col': {'col': []},
 'cola': ['colae'],
 'colabel': {'colabeled': [], 'colabeling': []},
 'colabor': {'colaborate': ['colaborated'],
             'colaborating': [],
             'colaboration': [],
             'colaborative': [],
             'colaborator': ['colaborators'],
             'colabore': ['colaborer', 'colabored', 'colaborers'],
             'colaboring': []},
 'colaboracion': {'colaboraciones': []},
 'colaborador': {'colaboradores': []},
 'colaboradora': {'colaboradoras': []},
 'colaborar': {'colaborare': []},
 'colaborate': ['colaborated'],
 'colaborator': ['colaborators'],
 'colabore': ['colaborer', 'colabored', 'colaborers'],
 'colabour': {'colabourer': ['colabourers']},
 'colabourer': ['colabourers'],
 'colabr': {'colabre': []},
 'colac': {'colace': []},
 'colach': {'colachal': [], 'colache': []},
 'colachi': {'colachis': []},
 'colacion': {'colaciones': []},
 'colaclid': {'colaclides': []},
 'colacon': {'colacone': []},
 'colacreta': {'colacretae': []},
 'colada': {'coladas': []},
 'coladin': {'coladine': []},
 'colado': {'colados': []},
 'colaeni': {'colaenis': []},
 'colaenu': {'colaenus': []},
 'colaer': {'colaers': []},
 'colaeu': {'colaeus': []},
 'colag': {'colage': ['colages']},
 'colage': ['colages'],
 'colagen': {'colagens': []},
 'colagn': {'colagne': []},
 'colagrand': {'colagrande': []},
 'colagu': {'colagues': []},
 'colaiac': {'colaiace': []},
 'colaiann': {'colaianne': []},
 'colain': {'colaine': []},
 'colaist': {'colaiste': []},
 'colaiti': {'colaitis': []},
 'colaiz': {'colaization': []},
 'colaki': {'colakis': []},
 'colakov': {'colakovic': []},
 'colalign': {'colalignment': []},
 'colam': {'colamer': []},
 'colambr': {'colambre': []},
 'colambu': {'colambus': []},
 'colamin': {'colamine': []},
 'colamn': {'colamns': []},
 'colamor': {'colamore': []},
 'colampadiu': {'colampadius': []},
 'colamu': {'colamus': []},
 'colan': {'colane': [], 'colanic': [], 'colanization': [], 'colans': []},
 'colanch': {'colanche': []},
 'coland': {'colander': ['colandered']},
 'colander': ['colandered'],
 'colang': {'colange': ['colangeli'], 'colangitis': []},
 'colange': ['colangeli'],
 'colani': {'colany': []},
 'colanov': {'colanovic': []},
 'colanu': {'colanus': []},
 'colanut': {'colanuts': []},
 'colao': {'colaos': []},
 'colaphi': {'colaphis': []},
 'colapho': {'colaphos': []},
 'colaphu': {'colaphus': []},
 'colapi': {'colapis': []},
 'colapissa': {'colapissas': []},
 'colapl': {'colaples': []},
 'colapor': {'colapore': []},
 'colapret': {'colaprete': []},
 'colaps': {'colapse': ['colapses', 'colapsed']},
 'colapse': ['colapses', 'colapsed'],
 'colapt': {'colaptes': []},
 'colaptc': {'colaptcs': []},
 'colar': {'colaration': [], 'colare': ['colared', 'colares'], 'colars': []},
 'colarbasu': {'colarbasus': []},
 'colardel': {'colardelle': []},
 'colare': ['colared', 'colares'],
 'colari': {'colaris': []},
 'colars': {'colarse': []},
 'colart': {'colarte': []},
 'colas': {'colase': []},
 'colasant': {'colasante': []},
 'colascion': {'colascione': []},
 'colaspas': {'colaspase': []},
 'colaspi': {'colaspis': []},
 'colass': {'colassal': [], 'colasse': []},
 'colassa': {'colassae': []},
 'colassian': {'colassians': []},
 'colastin': {'colastine': []},
 'colastri': {'colastry': []},
 'colat': {'colate': ['colates', 'colated'],
           'colating': [],
           'colation': [],
           'colator': []},
 'colate': ['colates', 'colated'],
 'colater': {'colateral': ['colaterals', 'colaterally']},
 'colateral': {'colaterales': []},
 'colati': {'colatis': []},
 'colatinu': {'colatinus': []},
 'colatitud': {'colatitude': ['colatitudes']},
 'colatitude': ['colatitudes'],
 'colatitudin': {'colatitudinal': []},
 'colatski': {'colatsky': []},
 'colatter': {'colatterals': []},
 'colatu': {'colatus': []},
 'colatur': {'colature': []},
 'colau': {'colaus': []},
 'colaur': {'colaureate': []},
 'colavolp': {'colavolpe': []},
 'colayn': {'colayne': []},
 'colaz': {'colazal': []},
 'colazid': {'colazide': []},
 'colazion': {'colazione': []},
 'colb': {'colbe': [], 'colbs': []},
 'colba': {'colbas': []},
 'colback': {'colbacks': []},
 'colbe': {'colbee': []},
 'colbeck': {'colbecks': []},
 'colber': {'colbere': []},
 'colberg': {'colberger': []},
 'colberi': {'colbery': []},
 'colbert': ['colbertism'],
 'colberti': {'colbertie': []},
 'colbertin': {'colbertine': []},
 'colbertinu': {'colbertinus': []},
 'colbertism': {'colbertisme': []},
 'colbertist': {'colbertists': []},
 'colbg': {'colbge': []},
 'colbi': {'colbie': [], 'colby': ['colbys']},
 'colbjornsensgad': {'colbjornsensgade': []},
 'colbni': {'colbnies': [], 'colbny': []},
 'colbom': {'colbome': []},
 'colbora': {'colborae': []},
 'colborn': {'colborne': ['colbornes']},
 'colborne': ['colbornes'],
 'colboru': {'colborue': []},
 'colboum': {'colboume': []},
 'colbourn': {'colbourne': []},
 'colbr': {'colbred': []},
 'colbrand': {'colbrande': []},
 'colbri': {'colbrie': [], 'colbry': []},
 'colbridg': {'colbridge': []},
 'colbrok': {'colbroke': []},
 'colbrond': {'colbronde': []},
 'colbrook': {'colbrooke': []},
 'colbu': {'colbus': []},
 'colbum': {'colbume': []},
 'colburf': {'colburfs': []},
 'colburi': {'colbury': []},
 'colburn': {'colburne': [], 'colburns': []},
 'colburri': {'colburris': []},
 'colby': {'colbye': []},
 'colbysawy': {'colbysawyer': []},
 'colbyvil': {'colbyville': []},
 'colc': {'colce': [], 'colcs': []},
 'colca': {'colcas': []},
 'colcbrook': {'colcbrooke': []},
 'colcemid': {'colcemide': []},
 'colceni': {'colcenis': []},
 'colcest': {'colcester': []},
 'colcestr': {'colcestre': []},
 'colcestrensi': {'colcestrensis': []},
 'colcgrov': {'colcgrove': []},
 'colch': {'colche': ['colches']},
 'colcha': {'colchas': []},
 'colchada': {'colchadas': []},
 'colche': ['colches'],
 'colcheat': {'colcheater': []},
 'colcheft': {'colchefter': []},
 'colchejl': {'colchejler': []},
 'colchesl': {'colchesler': []},
 'colchest': {'colchester': ['colchesters']},
 'colcheste': {'colchestee': []},
 'colchester': ['colchesters'],
 'colchestr': {'colchestre': []},
 'colchet': {'colchete': []},
 'colchett': {'colchetter': []},
 'colchi': {'colchie': [], 'colchis': []},
 'colchian': {'colchians': []},
 'colchicacea': {'colchicaceae': []},
 'colchicein': {'colchiceine': []},
 'colchichin': {'colchichine': []},
 'colchicin': {'colchicine': [],
               'colchicinic': [],
               'colchicinized': [],
               'colchicins': []},
 'colchicinebind': {'colchicinebinding': []},
 'colchicineinduc': {'colchicineinduced': []},
 'colchicinetr': {'colchicinetreated': []},
 'colchicosid': {'colchicoside': []},
 'colchicu': {'colchicus': []},
 'colchicum': {'colchicum': []},
 'colchid': {'colchide': ['colchides']},
 'colchide': ['colchides'],
 'colchidian': {'colchidians': []},
 'colchin': {'colchine': []},
 'colchinin': {'colchinine': []},
 'colchiploid': {'colchiploids': []},
 'colchiploidi': {'colchiploidy': []},
 'colchiqu': {'colchique': ['colchiques']},
 'colchique': ['colchiques'],
 'colchirch': {'colchirche': []},
 'colcho': {'colchos': []},
 'colchon': {'colchones': []},
 'colchu': {'colchus': []},
 'colci': {'colcis': [], 'colcy': []},
 'colciencia': {'colciencias': []},
 'colcit': {'colcite': []},
 'colclas': {'colclaser': []},
 'colclasur': {'colclasure': []},
 'colclaz': {'colclazer': []},
 'colclazi': {'colclazier': []},
 'colcless': {'colclesser': []},
 'colclough': {'colcloughs': []},
 'colcnbrand': {'colcnbrander': []},
 'colcni': {'colcnies': [], 'colcny': []},
 'colco': {'colcos': []},
 'colcomb': {'colcombe': []},
 'colcoptil': {'colcoptile': ['colcoptiles']},
 'colcoptile': ['colcoptiles'],
 'colcord': {'colcords': []},
 'colcott': {'colcotts': []},
 'colcpepp': {'colcpepper': []},
 'colcr': {'colcre': ['colcred'], 'colcrs': []},
 'colcrain': {'colcraine': []},
 'colcre': ['colcred'],
 'colcret': {'colcrete': []},
 'colcshil': {'colcshill': []},
 'colcu': {'colcus': []},
 'colcul': {'colculated': [], 'colculation': []},
 'colculot': {'colculoted': []},
 'colcur': {'colcured': [], 'colcurs': []},
 'cold': ['colde', 'coldes', 'colded', 'colding', 'coldely', 'coldness'],
 'colda': {'coldas': []},
 'coldacclim': {'coldacclimated': [], 'coldacclimation': []},
 'coldadapt': {'coldadaptation': [], 'coldadapted': []},
 'coldal': {'coldale': []},
 'coldappli': {'coldapplied': []},
 'coldavoid': {'coldavoidance': []},
 'coldbacki': {'coldbackie': []},
 'coldbas': {'coldbased': []},
 'coldbath': {'coldbathing': []},
 'coldbathfield': {'coldbathfields': []},
 'coldberg': {'coldberger': []},
 'coldberri': {'coldberry': []},
 'coldblood': {'coldblooded': [], 'coldbloods': []},
 'coldblooded': {'coldbloodedness': []},
 'coldbloodedli': {'coldbloodedly': []},
 'coldbrook': {'coldbrooke': []},
 'coldcal': {'coldcall': ['coldcalled', 'coldcalling']},
 'coldcall': ['coldcalled', 'coldcalling'],
 'coldcathod': {'coldcathode': []},
 'coldchamb': {'coldchamber': []},
 'coldchisel': {'coldchisels': []},
 'coldclim': {'coldclimate': []},
 'coldcock': {'coldcocked': [], 'coldcocking': [], 'coldcocks': []},
 'coldcor': {'coldcore': []},
 'coldcream': {'coldcreamed': []},
 'coldcur': {'coldcure': ['coldcured'], 'coldcuring': []},
 'coldcure': ['coldcured'],
 'coldcut': {'coldcuts': []},
 'colddeform': {'colddeformed': []},
 'colddraw': {'colddrawing': []},
 'colddri': {'colddry': []},
 'colddrink': {'colddrinks': []},
 'coldefi': {'coldefy': []},
 'colden': {'coldene': [], 'coldens': []},
 'coldeness': {'coldenesse': []},
 'coldenghamia': {'coldenghamiae': []},
 'coldengin': {'coldengine': []},
 'coldenknow': {'coldenknowes': [], 'coldenknows': []},
 'colder': {'colders': []},
 'colderidg': {'colderidge': []},
 'coldestblood': {'coldestblooded': []},
 'coldey': {'coldeyed': []},
 'coldfac': {'coldfaced': []},
 'coldfal': {'coldfall': []},
 'coldfel': {'coldfell': []},
 'coldfield': {'coldfields': []},
 'coldfing': {'coldfinger': []},
 'coldfinish': {'coldfinished': []},
 'coldfir': {'coldfire': []},
 'coldfoot': {'coldfooted': []},
 'coldform': {'coldformed': [], 'coldforming': []},
 'coldfram': {'coldframe': ['coldframes']},
 'coldframe': ['coldframes'],
 'coldfus': {'coldfusion': []},
 'coldga': {'coldgas': []},
 'coldhab': {'coldhaber': []},
 'coldham': {'coldhams': []},
 'coldhamm': {'coldhammer': ['coldhammered', 'coldhammering']},
 'coldhammer': ['coldhammered', 'coldhammering'],
 'coldharbour': {'coldharbours': []},
 'coldharden': {'coldhardened': [], 'coldhardening': []},
 'coldhardi': {'coldhardiness': [], 'coldhardy': []},
 'coldhead': {'coldheaded': [], 'coldheading': []},
 'coldheart': {'coldhearted': []},
 'coldhearted': {'coldheartedness': []},
 'coldheartedli': {'coldheartedly': []},
 'coldhous': {'coldhouse': []},
 'coldi': {'coldie': ['coldies'], 'coldy': []},
 'coldie': ['coldies'],
 'coldier': {'coldiers': []},
 'coldinduc': {'coldinduced': [], 'coldinducible': []},
 'coldingham': {'coldinghame': []},
 'coldinghamshir': {'coldinghamshire': []},
 'coldingknow': {'coldingknowes': [], 'coldingknows': []},
 'coldinsolubl': {'coldinsoluble': []},
 'coldist': {'coldiste': []},
 'coldjunct': {'coldjunction': []},
 'coldli': {'coldlie': [], 'coldly': []},
 'coldlik': {'coldlike': []},
 'coldlook': {'coldlooking': []},
 'coldlov': {'coldloving': []},
 'coldmold': {'coldmolded': []},
 'coldn': {'coldnes': []},
 'coldnatur': {'coldnatured': []},
 'coldnef': {'coldnefs': []},
 'coldness': {'coldnesse': []},
 'coldni': {'coldnies': [], 'coldny': []},
 'coldnia': {'coldnias': []},
 'coldnumb': {'coldnumbed': []},
 'coldock': {'coldocke': []},
 'coldor': {'coldore': []},
 'coldour': {'coldours': []},
 'coldpack': {'coldpacks': []},
 'coldplat': {'coldplate': ['coldplates']},
 'coldplate': ['coldplates'],
 'coldprecipit': {'coldprecipitable': []},
 'coldpress': {'coldpressed': [], 'coldpressing': []},
 'coldpressur': {'coldpressure': []},
 'coldproduc': {'coldproducing': []},
 'coldquio': {'coldquios': []},
 'coldr': {'coldre': ['coldred'], 'coldring': []},
 'coldre': ['coldred'],
 'coldreact': {'coldreacting': [], 'coldreactive': []},
 'coldredden': {'coldreddened': []},
 'coldreduc': {'coldreduced': []},
 'coldreduct': {'coldreduction': []},
 'coldrel': {'coldrelated': []},
 'coldrequir': {'coldrequiring': []},
 'coldresist': {'coldresistance': [], 'coldresistant': [], 'coldresisting': []},
 'coldrespons': {'coldresponsive': []},
 'coldridg': {'coldridge': ['coldridges']},
 'coldridge': ['coldridges'],
 'coldrif': {'coldrife': []},
 'coldrol': {'coldrolled': [], 'coldrolling': []},
 'coldroom': {'coldrooms': []},
 'coldrun': {'coldrunning': []},
 'coldscheid': {'coldscheider': []},
 'coldsensit': {'coldsensitive': []},
 'coldset': {'coldsetting': []},
 'coldshort': {'coldshortness': []},
 'coldshould': {'coldshoulder': ['coldshouldered', 'coldshouldering']},
 'coldshoulder': ['coldshouldered', 'coldshouldering'],
 'coldshut': {'coldshuts': []},
 'coldsid': {'coldside': []},
 'coldsmith': {'coldsmiths': []},
 'coldsmok': {'coldsmoked': []},
 'coldsor': {'coldsore': ['coldsores']},
 'coldsore': ['coldsores'],
 'coldspot': {'coldspots': []},
 'coldspr': {'coldspring': ['coldsprings']},
 'coldspring': ['coldsprings'],
 'coldstag': {'coldstage': []},
 'coldstart': {'coldstarting': []},
 'coldstiffen': {'coldstiffened': []},
 'coldston': {'coldstone': ['coldstones']},
 'coldstone': ['coldstones'],
 'coldstor': {'coldstore': ['coldstored', 'coldstores']},
 'coldstorag': {'coldstorage': ['coldstorages']},
 'coldstorage': ['coldstorages'],
 'coldstore': ['coldstored', 'coldstores'],
 'coldstream': {'coldstreamer': ['coldstreamers'], 'coldstreams': []},
 'coldstreamer': ['coldstreamers'],
 'coldstress': {'coldstressed': []},
 'coldsworthi': {'coldsworthy': []},
 'coldtemper': {'coldtemperate': []},
 'coldtemperatur': {'coldtemperature': []},
 'coldthorp': {'coldthorpe': []},
 'coldtoler': {'coldtolerance': [], 'coldtolerant': []},
 'coldtreat': {'coldtreated': []},
 'coldtwist': {'coldtwisted': []},
 'coldtyp': {'coldtype': []},
 'coldunel': {'coldunell': []},
 'coldwal': {'coldwall': []},
 'coldwarrior': {'coldwarriors': []},
 'coldwass': {'coldwasser': []},
 'coldwat': {'coldwater': ['coldwaters']},
 'coldwater': ['coldwaters'],
 'coldwav': {'coldwave': []},
 'coldweath': {'coldweather': []},
 'coldwel': {'coldwell': ['coldwells']},
 'coldweld': {'coldwelding': []},
 'coldwell': ['coldwells'],
 'coldwint': {'coldwinter': []},
 'coldwork': {'coldworked': [], 'coldworking': []},
 'cole': ['coled', 'colee', 'colees', 'colely', 'coleing'],
 "cole'": {"cole's": []},
 'colea': {'coleas': []},
 'colead': {'coleader': ['coleaders'], 'coleading': [], 'coleads': []},
 'coleader': ['coleaders'],
 'coleado': {'coleados': []},
 'coleagu': {'coleague': ['coleagues']},
 'coleague': ['coleagues'],
 'coleamb': {'coleambally': []},
 'coleanthu': {'coleanthus': []},
 'colearn': {'colearner': ['colearners'], 'colearning': []},
 'colearner': ['colearners'],
 'coleb': {'colebant': [], 'colebe': []},
 'coleba': {'colebas': []},
 'colebbook': {'colebbooke': []},
 'colebe': {'colebee': []},
 'colebi': {'coleby': []},
 'colebidg': {'colebidge': []},
 'coleblack': {'coleblacke': []},
 'coleborn': {'coleborne': []},
 'colebourn': {'colebourne': []},
 'colebr': {'colebrated': []},
 'colebrand': {'colebrande': ['colebrander']},
 'colebrande': ['colebrander'],
 'colebridg': {'colebridge': []},
 'colebrok': {'colebroke': []},
 'colebrook': {'colebrooke': ['colebrookes'], 'colebrooks': []},
 'colebrookdal': {'colebrookdale': []},
 'colebrooke': ['colebrookes'],
 'colebrookwhit': {'colebrookwhite': []},
 'colebund': {'colebunders': []},
 'coleburn': {'coleburne': []},
 'coleccion': {'colecciones': []},
 'coleccionada': {'coleccionadas': []},
 'coleccionado': {'coleccionados': []},
 'coleccionista': {'coleccionistas': []},
 'colecco': {'coleccoes': []},
 'colecest': {'colecester': []},
 'colecestr': {'colecestre': []},
 'colechest': {'colechester': []},
 'colecionador': {'colecionadores': []},
 'coleco': {'colecoes': []},
 'colecol': {'colecole': []},
 'colecontrolmodul': {'colecontrolmodule': []},
 'colecovis': {'colecovision': []},
 'colect': {'colecte': ['colected'],
            'colecting': [],
            'colection': ['colections'],
            'colective': ['colectively']},
 'colecta': {'colectas': []},
 'colectada': {'colectadas': []},
 'colectado': {'colectados': []},
 'colecte': ['colected'],
 'colection': ['colections'],
 'colectiva': {'colectivas': []},
 'colectivament': {'colectivamente': []},
 'colective': ['colectively'],
 'colectividad': {'colectividades': []},
 'colectivista': {'colectivistas': []},
 'colectivizacion': {'colectivizaciones': []},
 'colectivo': {'colectivos': []},
 'colectom': {'colectomized': []},
 'colectomi': {'colectomies': [], 'colectomy': []},
 'colector': {'colectores': [], 'colectors': []},
 'colectur': {'colecturer': []},
 'colecturia': {'colecturias': []},
 'coledal': {'coledale': []},
 'coledatasourc': {'coledatasource': []},
 'coledatetim': {'coledatetime': []},
 'coledg': {'coledge': ['coledges']},
 'coledge': ['coledges'],
 'coledispatchdriv': {'coledispatchdriver': []},
 'coledocu': {'coledocument': []},
 'coledridg': {'coledridge': []},
 'coleeidg': {'coleeidge': []},
 'coleet': {'coleetal': []},
 'colef': {'colefs': []},
 'coleflori': {'coleflory': []},
 'coleg': {'colegal': [], 'colegate': ['colegates'], 'colege': ['coleges']},
 'colega': {'colegas': []},
 'colegate': {'colegatee': ['colegatees']},
 'colegatee': ['colegatees'],
 'colege': ['coleges'],
 'coleghen': {'coleghens': []},
 'colegi': {'colegial': []},
 'colegiado': {'colegiados': []},
 'colegiai': {'colegiais': []},
 'colegial': {'colegiales': []},
 'colegiala': {'colegialas': []},
 'colegida': {'colegidas': []},
 'colegio': {'colegios': []},
 'colegiod': {'colegiode': []},
 'colegisl': {'colegislation': [],
              'colegislative': [],
              'colegislator': ['colegislators']},
 'colegislator': ['colegislators'],
 'colegrav': {'colegrave': []},
 'colegrov': {'colegrove': []},
 'colehern': {'coleherne': []},
 'colehest': {'colehester': []},
 'colehi': {'colehis': []},
 'colehian': {'colehians': []},
 'colehicin': {'colehicine': []},
 'colehil': {'colehill': []},
 'colehous': {'colehouse': ['colehouses']},
 'colehouse': ['colehouses'],
 'colehow': {'colehower': []},
 'colehrook': {'colehrooke': []},
 'coleiidg': {'coleiidge': []},
 'colein': {'coleine': []},
 'colekidg': {'colekidge': []},
 'colel': {'colell': []},
 'colelg': {'colelge': []},
 'colem': {'coleme': []},
 'coleman': {'colemans': []},
 'colemanbal': {'colemanballs': []},
 'colemanesqu': {'colemanesque': []},
 'colemanit': {'colemanite': []},
 'colemansvil': {'colemansville': []},
 'colemanvil': {'colemanville': []},
 'colemer': {'colemere': []},
 'colemor': {'colemore': []},
 'colemous': {'colemouse': []},
 'colemporari': {'colemporaries': [], 'colemporary': []},
 'colemu': {'colemus': []},
 'colen': {'colene': [], 'colens': []},
 'colenbrand': {'colenbrander': ['colenbranders']},
 'colenbrander': ['colenbranders'],
 'colend': {'colende': ['colender', 'colenders']},
 'colenda': {'colendae': [], 'colendas': []},
 'colendamqu': {'colendamque': []},
 'colende': ['colender', 'colenders'],
 'colendg': {'colendge': []},
 'colendi': {'colendis': []},
 'colendissim': {'colendissime': []},
 'colendo': {'colendos': []},
 'colendu': {'colendus': []},
 'coleni': {'colenies': [], 'coleny': []},
 'colenso': {'colensoism': [], 'colensos': []},
 'colensoit': {'colensoites': []},
 'colent': {'colente': ['colentes']},
 'colente': ['colentes'],
 'colenter': {'colenterates': []},
 'colenti': {'colentis': []},
 'colentibu': {'colentibus': []},
 'coleo': {'coleos': []},
 'coleobjectfactori': {'coleobjectfactory': []},
 'coleoch': {'coleochate': []},
 'coleochaet': {'coleochaete': []},
 'coleochaetacea': {'coleochaetaceae': []},
 'coleochaetal': {'coleochaetales': []},
 'coleochcet': {'coleochcete': []},
 'coleochset': {'coleochsete': []},
 'coleogyn': {'coleogyne': []},
 'coleoid': {'coleoides': [], 'coleoids': []},
 'coleoloid': {'coleoloides': []},
 'coleolu': {'coleolus': []},
 'coleom': {'coleomic': []},
 'coleon': {'coleone': []},
 'coleophorida': {'coleophoridae': []},
 'coleopt': {'coleopter': ['coleopters'], 'coleopts': []},
 'coleopter': {'coleoptere': ['coleopteres'], 'coleopterous': []},
 'coleoptera': ['coleopterae'],
 'coleopteran': {'coleopterans': []},
 'coleoptere': ['coleopteres'],
 'coleopterist': {'coleopterists': []},
 'coleoptero': {'coleopteros': []},
 'coleopterolog': {'coleopterological': [], 'coleopterology': []},
 'coleopterologisch': {'coleopterologische': []},
 'coleoptil': {'coleoptile': ['coleoptiles']},
 'coleoptilc': {'coleoptilcs': []},
 'coleoptile': ['coleoptiles'],
 'coleoptratu': {'coleoptratus': []},
 'coleoptyl': {'coleoptyle': []},
 'coleosanthu': {'coleosanthus': []},
 'coleosporiacea': {'coleosporiaceae': []},
 'coleosporioid': {'coleosporioides': []},
 'coleotechnit': {'coleotechnites': []},
 'colep': {'coleps': []},
 'coleparm': {'coleparmer': []},
 'colepcpp': {'colepcpper': []},
 'colepep': {'colepeper': ['colepepers']},
 'colepeper': ['colepepers'],
 'colepepp': {'colepepper': ['colepeppers']},
 'colepepper': ['colepeppers'],
 'colepida': {'colepidae': []},
 'colepit': {'colepits': []},
 'colepitt': {'colepitts': []},
 'colepress': {'colepresse': []},
 'colepropertypag': {'colepropertypage': []},
 'colepsi': {'colepsy': []},
 'coleptil': {'coleptile': ['coleptiles']},
 'coleptile': ['coleptiles'],
 'coler': {'colere': ['coleres', 'colered', 'colerent'],
           'coleric': [],
           'colers': []},
 'colera': {'coleras': []},
 'colerain': {'coleraine': ['coleraines']},
 'coleraine': ['coleraines'],
 'coleraiu': {'coleraiue': []},
 'coleraln': {'coleralne': []},
 'coleram': {'colerame': []},
 'coleran': {'colerane': []},
 'colerdig': {'colerdige': []},
 'colere': ['coleres', 'colered', 'colerent'],
 'colerect': {'colerectal': []},
 'coleri': {'coleris': [], 'colery': []},
 'colerico': {'colericos': []},
 'colerid': {'coleride': ['colerider']},
 'coleridc': {'coleridce': []},
 'coleride': ['colerider'],
 'coleridg': {'coleridge': ['coleridgeizing'], 'coleridgism': []},
 'coleridge': ['coleridgeizing'],
 "coleridge'": {"coleridge's": []},
 'coleridgean': {'coleridgeans': []},
 'coleridgian': {'coleridgians': []},
 'colerido': {'coleridoe': []},
 'coleridq': {'coleridqe': []},
 'colerig': {'colerige': []},
 'colerik': {'colerike': []},
 'coleriqu': {'colerique': []},
 'colerldg': {'colerldge': []},
 'colern': {'colerne': []},
 'colertdg': {'colertdge': []},
 'coleru': {'colerus': []},
 'coles': {'cole': []},
 'colesberri': {'colesberry': []},
 'colesbi': {'colesby': []},
 'colesbil': {'colesbill': []},
 'colesborn': {'colesborne': []},
 'colesbourn': {'colesbourne': []},
 'colesburi': {'colesbury': []},
 'colese': {'coleseed': []},
 'coleshal': {'coleshall': []},
 'coleshil': {'coleshill': []},
 'coleshul': {'coleshull': ['coleshulle']},
 'coleshull': ['coleshulle'],
 'coleslaw': {'coleslaw': []},
 'coleson': {'colesons': []},
 'colesse': {'colessee': ['colessees']},
 'colessee': ['colessees'],
 'colessi': {'colessie': []},
 'colessor': {'colessors': []},
 'colest': {'coleste': []},
 'colesti': {'colestial': []},
 'colestin': {'colestine': []},
 'colestyramin': {'colestyramine': []},
 'colesvil': {'colesville': []},
 'colesworthi': {'colesworthy': []},
 'colet': {'colete': ['coletes'], 'colets': []},
 'coleta': {'coletae': [], 'coletas': []},
 'coletada': {'coletadas': []},
 'coletado': {'coletados': []},
 'colete': ['coletes'],
 'coletemplateserv': {'coletemplateserver': []},
 'colethorp': {'colethorpe': []},
 'coletidg': {'coletidge': []},
 'coletilla': {'coletillas': []},
 'coletiva': {'coletivas': []},
 'coletividad': {'coletividade': []},
 'coletivo': {'coletivos': []},
 'coleto': {'coletos': []},
 'coletor': {'coletores': []},
 'coletran': {'coletrane': []},
 'coletso': {'coletsos': []},
 'colett': {'colette': []},
 'coletti': {'colettis': []},
 'colettin': {'colettine': ['colettines']},
 'colettine': ['colettines'],
 'coletu': {'coletus': []},
 'coleturn': {'coleturner': []},
 'coleu': {'coleus': []},
 'coleur': {'coleurs': []},
 'coleus': {'coleus': []},
 'coleva': {'colevas': []},
 'colevil': {'colevile': [], 'colevill': ['coleville']},
 'colevill': ['coleville'],
 'colewart': {'colewarts': []},
 'colewel': {'colewell': []},
 'colewort': ['colewortes'],
 'coley': {'coleys': []},
 'coleyn': {'coleyne': []},
 'coleyvil': {'coleyville': []},
 'colf': {'colfe': ['colfes'], 'colfs': []},
 'colfe': {'colfee': []},
 'colfect': {'colfected': [], 'colfection': []},
 'colfeg': {'colfege': []},
 'colfer': {'colfers': []},
 'colfin': {'colfins': []},
 'colg': {'colge': []},
 'colgada': {'colgadas': []},
 'colgado': {'colgados': []},
 'colgadura': {'colgaduras': []},
 'colgajo': {'colgajos': []},
 'colgan': {'colgans': []},
 'colgant': {'colgante': ['colgantes']},
 'colgante': ['colgantes'],
 'colganu': {'colganus': []},
 'colgars': {'colgarse': []},
 'colgat': {'colgate': ['colgates']},
 'colgate': ['colgates'],
 'colgatepalmol': {'colgatepalmolive': []},
 'colgaterochest': {'colgaterochester': []},
 'colgem': {'colgems': []},
 'colglazi': {'colglazier': []},
 'colgn': {'colgne': []},
 'colgoiev': {'colgoieve': []},
 'colgon': {'colgone': []},
 'colgrav': {'colgrave': []},
 'colgrev': {'colgrevance': []},
 'colgrevaunc': {'colgrevaunce': []},
 'colgrov': {'colgrove': []},
 'colh': {'colhe': [], 'colhs': []},
 'colhar': {'colhares': []},
 'colhculu': {'colhculus': []},
 'colheita': {'colheitas': []},
 'colheri': {'colhery': []},
 'colhern': {'colherne': []},
 'colhg': {'colhge': []},
 'colhi': {'colhy': []},
 'colhida': {'colhidas': []},
 'colhido': {'colhidos': []},
 'colhmat': {'colhmation': []},
 'colhn': {'colhns': []},
 'colhng': {'colhngs': []},
 'colhorn': {'colhorne': []},
 'colhous': {'colhouse': []},
 'colhsion': {'colhsional': []},
 'colhu': {'colhue': []},
 'colhua': {'colhuas': []},
 'colhuan': {'colhuans': []},
 'colhuaqu': {'colhuaque': []},
 'coli': {'colie': ['colies'], 'colis': [], 'coly': ['colys']},
 'colia': {'colias': []},
 'coliabor': {'coliaboration': []},
 'coliadina': {'coliadinae': []},
 'coliaerogen': {'coliaerogenes': []},
 'colian': {'colians': []},
 'coliand': {'coliander': []},
 'coliaps': {'coliapse': []},
 'colibacil': {'colibacille': ['colibacilles']},
 'colibacillari': {'colibacillary': []},
 'colibacille': ['colibacilles'],
 'colibacillosi': {'colibacillosis': []},
 'colibacillu': {'colibacillus': []},
 'colibert': {'coliberts': []},
 'colibertu': {'colibertus': []},
 'colibi': {'coliby': []},
 'colibr': {'colibre': []},
 'colibrado': {'colibrados': []},
 'colibri': {'colibries': [], 'colibris': [], 'colibry': []},
 'colic': ['colice', 'colical'],
 'colich': {'coliche': []},
 'colicha': {'colichas': []},
 'colichemard': {'colichemarde': ['colichemardes']},
 'colichemarde': ['colichemardes'],
 'colici': {'colicis': [], 'colicy': []},
 'colicin': {'colicine': ['colicines'], 'colicins': []},
 'colicine': ['colicines'],
 'colicinogen': {'colicinogenes': [], 'colicinogenic': []},
 'colicinogeni': {'colicinogeny': []},
 'colick': {'colicke': ['colicked'], 'colicking': [], 'colicks': []},
 'colicke': ['colicked'],
 'colicki': {'colicky': []},
 'colickli': {'colickly': []},
 'coliclik': {'coliclike': []},
 'colico': {'colicos': []},
 'colicu': {'colicus': []},
 'coliculu': {'coliculus': []},
 'colicyst': {'colicystitis': []},
 'colid': {'colide': ['colided'], 'colids': []},
 'colide': ['colided'],
 'colideriv': {'coliderived': []},
 'colidg': {'colidge': []},
 'colie': ['colies'],
 'colieagu': {'colieagues': []},
 'coliect': {'coliected': [], 'coliection': ['coliections'], 'coliective': []},
 'coliection': ['coliections'],
 'colieg': {'coliege': ['colieges']},
 'coliege': ['colieges'],
 'coliegi': {'coliegial': []},
 'coliemor': {'coliemore': []},
 'colier': {'coliers': []},
 'colieri': {'coliery': []},
 'colifichet': {'colifichets': []},
 'colifonn': {'colifonns': []},
 'coliform': {'coliforme': ['coliformes'], 'coliforms': []},
 'coliforme': ['coliformes'],
 'colig': {'coligation': [], 'colige': []},
 'coligand': {'coligands': []},
 'colightli': {'colightly': []},
 'coligido': {'coligidos': []},
 'colign': {'coligne': []},
 'coligni': {'colignie': ['colignies'],
             'colignis': [],
             'coligny': ['colignys']},
 'colignie': ['colignies'],
 'coligny': ['colignys'],
 'coligu': {'coligue': []},
 'colihu': {'colihue': []},
 'colii': {'coliis': []},
 'coliiculu': {'coliiculus': []},
 'coliida': {'coliidae': []},
 'coliiform': {'coliiformes': []},
 'coliin': {'coliins': []},
 'coliinduc': {'coliinduced': []},
 'colij': {'colije': []},
 'colijn': {'colijns': []},
 'colilik': {'colilike': []},
 'colilla': {'colillas': []},
 'colim': {'colimated': [],
           'colimation': [],
           'colimator': [],
           'colime': ['colimes']},
 'colima': ['colimae'],
 'colime': ['colimes'],
 'colimensi': {'colimensis': []},
 'colimit': {'colimitation': [],
             'colimited': [],
             'colimiting': [],
             'colimits': []},
 'colimn': {'colimns': []},
 'colimont': {'colimonte': []},
 'colimor': {'colimore': []},
 'colimu': {'colimus': []},
 'colin': {'coline': ['colines', 'colineal', 'colineals'],
           'colinic': [],
           'colinization': [],
           'colins': []},
 'colina': {'colinas': []},
 'colinaeu': {'colinaeus': []},
 'colincamp': {'colincamps': []},
 'colind': {'colinde': []},
 'colindal': {'colindale': []},
 'colindant': {'colindante': ['colindantes']},
 'colindante': ['colindantes'],
 'colinderi': {'colinderies': []},
 'colindr': {'colindres': []},
 'coline': ['colines', 'colineal', 'colineals'],
 'colineair': {'colineaires': []},
 'colinear': {'colinearities': [], 'colinearity': []},
 'colinearli': {'colinearly': []},
 'colinerg': {'colinergic': []},
 'colines': {'colinese': []},
 'colinett': {'colinette': ['colinettes']},
 'colinette': ['colinettes'],
 'colineu': {'colineus': []},
 'coling': {'colinge': []},
 'colingbourn': {'colingbourne': []},
 'colingu': {'colingual': ['colinguals']},
 'colingual': ['colinguals'],
 'colinguism': {'colinguisme': []},
 'colinguist': {'colinguists': []},
 'colini': {'colinial': [], 'colinies': [], 'coliny': []},
 'colinier': {'coliniere': []},
 'colink': {'colinked': []},
 'colinn': {'colinns': []},
 'colinseu': {'colinseus': []},
 'colintra': {'colintraive': []},
 'colinu': {'colinus': []},
 'colio': {'colios': []},
 'colioni': {'coliony': []},
 'coliour': {'colioure': []},
 'colipas': {'colipase': []},
 'coliphag': {'coliphage': []},
 'colipid': {'colipids': []},
 'coliqu': {'colique': ['coliques']},
 'colique': ['coliques'],
 'colir': {'colire': []},
 'colirs': {'colirse': []},
 'colis': {'colise': [], 'colision': ['colisions']},
 'colisaeu': {'colisaeus': []},
 'colise': {'colisee': []},
 "colise'": {"colise'e": []},
 'coliseo': {'coliseos': []},
 'coliseu': {'coliseus': []},
 'coliseum': {'coliseum': []},
 'colision': {'colisiones': []},
 'colison': {'colisone': []},
 'colist': {'colister': []},
 'colistimeth': {'colistimethate': []},
 'colistin': {'colistins': []},
 'colistinu': {'colistinus': []},
 'colit': {'colite': ['colites'],
           'colitic': ['colitics', 'colitical'],
           'colition': [],
           'colits': []},
 'colita': {'colitas': []},
 'colite': ['colites'],
 'colith': {'colithic': []},
 'coliti': {'colitis': []},
 'colitic': ['colitics', 'colitical'],
 'colitid': {'colitides': []},
 'colitig': {'colitigants': []},
 'colitisassoci': {'colitisassociated': []},
 'colitislik': {'colitislike': []},
 'colitos': {'colitose': []},
 'colitu': {'colitus': []},
 'coliu': {'colius': []},
 'coliuspass': {'coliuspasser': []},
 'coliv': {'colive': ['coliver'], 'coliving': []},
 'colive': ['coliver'],
 'coliy': {'coliyer': []},
 'colj': {'colje': []},
 'colject': {'coljected': [], 'coljection': []},
 'coljeg': {'coljege': []},
 'colk': {'colke': [], 'colks': []},
 'colkct': {'colkcted': []},
 'colkdg': {'colkdge': []},
 'colkelbi': {'colkelbie': []},
 'colkg': {'colkge': []},
 'colki': {'colky': []},
 'colkin': {'colkins': []},
 'colkps': {'colkpse': []},
 'coll': {'collative': [],
          'colle': ['colled', 'colles'],
          'colling': ['collings'],
          'colls': []},
 "coll'e": {"coll'ee": []},
 'colla': {'collas': []},
 'collab': {'collaberative': [], 'collabs': []},
 'collabar': {'collabaration': []},
 'collaben': {'collabens': []},
 'collabent': {'collabente': []},
 'collaber': {'collaberation': []},
 'collabo': {'collaboation': [], 'collabos': []},
 'collaboi': {'collaboiation': []},
 'collabor': {'collaborant': ['collaborants'],
              'collaborate': ['collaborated', 'collaborates', 'collaborately'],
              'collaborating': [],
              'collaboration': ['collaborational'],
              'collaborative': ['collaboratives',
                                'collaboratively',
                                'collaborativeness'],
              'collaborator': [],
              'collabore': ['collaborer', 'collaborent']},
 'collaborai': {'collaboraient': []},
 'collaborant': ['collaborants'],
 'collaborar': {'collaborare': ['collaborared']},
 'collaborare': ['collaborared'],
 'collaborat': {'collaborater': ['collaboraters']},
 'collaborate': ['collaborated', 'collaborates', 'collaborately'],
 'collaborater': ['collaboraters'],
 'collaborateur': {'collaborateurs': []},
 'collaborati': {'collaboratie': []},
 'collaboration': {'collaborationism': []},
 'collaborationist': {'collaborationist': []},
 'collaborativcli': {'collaborativcly': []},
 'collaborative': ['collaboratives', 'collaboratively', 'collaborativeness'],
 'collaboratlv': {'collaboratlve': []},
 'collaborator': {'collaboratore': ['collaboratores']},
 'collaboratore': ['collaboratores'],
 'collaboratori': {'collaboratories': [], 'collaboratory': []},
 'collaboratric': {'collaboratrice': ['collaboratrices']},
 'collaboratrice': ['collaboratrices'],
 'collaborazion': {'collaborazione': []},
 'collabore': ['collaborer', 'collaborent'],
 'collabort': {'collabortion': [], 'collabortive': []},
 'collabot': {'collabotation': [], 'collabotative': []},
 'collabour': {'collabouration': [], 'collabourative': []},
 'collabr': {'collabral': [], 'collabration': [], 'collabrative': []},
 'collabro': {'collabroation': []},
 'collac': {'collace': []},
 'collachi': {'collachie': []},
 'collacion': {'collacione': ['collaciones']},
 'collacione': ['collaciones'],
 'collacioni': {'collacionis': []},
 'collacomb': {'collacombe': []},
 'collact': {'collacted': [], 'collaction': []},
 'collado': {'collados': []},
 'colladon': {'colladons': []},
 'colladonu': {'colladonus': []},
 'colladovid': {'colladovides': []},
 'collaegu': {'collaegues': []},
 'collaert': {'collaerts': []},
 'collag': {'collage': ['collaged', 'collageous'], 'collaging': []},
 'collagcn': {'collagcnous': [], 'collagcns': []},
 'collagcnas': {'collagcnase': []},
 'collage': ['collaged', 'collageous'],
 'collagelik': {'collagelike': []},
 'collagemak': {'collagemaking': []},
 'collagen': ['collagene',
              'collagenic',
              'collagened',
              'collagenes',
              'collagenous',
              'collagenized',
              'collageneous',
              'collagenation',
              'collagenization'],
 'collagenas': {'collagenase': []},
 'collagenbas': {'collagenbased': []},
 'collagenbind': {'collagenbinding': []},
 'collagenco': {'collagencoated': []},
 'collagencontain': {'collagencontaining': []},
 'collagenderiv': {'collagenderived': []},
 'collagenesi': {'collagenesis': []},
 'collageninduc': {'collageninduced': []},
 'collagenis': {'collagenisation': [], 'collagenised': []},
 'collagenlik': {'collagenlike': []},
 'collagenoblast': {'collagenoblasts': []},
 'collagenogenesi': {'collagenogenesis': []},
 'collagenolysi': {'collagenolysis': []},
 'collagenolyt': {'collagenolytic': []},
 'collagenoma': {'collagenomas': []},
 'collagenopathi': {'collagenopathies': [], 'collagenopathy': []},
 'collagenos': {'collagenoses': []},
 'collagenosi': {'collagenosis': []},
 'collagenproduc': {'collagenproducing': []},
 'collagin': {'collaginous': []},
 'collaginas': {'collaginase': []},
 'collagist': {'collagiste': [], 'collagistic': [], 'collagists': []},
 'collagraph': {'collagraphs': []},
 'collagraphi': {'collagraphy': []},
 'collagu': {'collague': ['collagues']},
 'collagua': {'collaguas': []},
 'collague': ['collagues'],
 'collahor': {'collahorate': ['collahorated'],
              'collahorating': [],
              'collahoration': ['collahorations'],
              'collahorative': ['collahoratively'],
              'collahorator': ['collahorators']},
 'collahorate': ['collahorated'],
 'collahoration': ['collahorations'],
 'collahorative': ['collahoratively'],
 'collahorator': ['collahorators'],
 'collahua': {'collahuas': []},
 'collahuaya': {'collahuayas': []},
 'collai': {'collais': []},
 'collairni': {'collairnie': []},
 'collam': {'collamer': []},
 'collambel': {'collambell': []},
 'collamor': {'collamore': []},
 'collan': {'collane': ['collanes'], 'collans': []},
 'colland': {'collande': ['collander', 'collanders']},
 'collande': ['collander', 'collanders'],
 'collandr': {'collandre': []},
 'collane': ['collanes'],
 'collang': {'collange': ['collanges']},
 'collange': ['collanges'],
 'collangett': {'collangettes': []},
 'collant': {'collante': ['collantes'], 'collants': []},
 'collante': ['collantes'],
 'collaos': {'collaose': []},
 'collap': {'collape': ['collaped', 'collapes'], 'collaps': []},
 'collapa': {'collapae': []},
 'collapas': {'collapased': []},
 'collape': {'collapee': []},
 'collapissa': {'collapissas': []},
 'collaps': {'collapsability': [],
             'collapsable': [],
             'collapse': ['collapser', 'collapsed', 'collapsers'],
             'collapsibility': [],
             'collapsible': ['collapsibles'],
             'collapsing': ['collapsings'],
             'collapsion': []},
 'collapsa': {'collapsae': [], 'collapsas': []},
 'collapsar': {'collapsars': []},
 'collapse': ['collapser', 'collapsed', 'collapsers'],
 'collapsi': {'collapsis': []},
 'collapsible': ['collapsibles'],
 'collapsing': ['collapsings'],
 'collapso': {'collapsos': []},
 'collapsu': {'collapsus': []},
 'collaqu': {'collaque': []},
 'collar': ['collare',
            'collares',
            'collared',
            'collaring',
            'collarized',
            'collarings',
            'collarization'],
 'collarband': {'collarbands': []},
 'collarbeam': {'collarbeams': []},
 'collarbon': {'collarbone': []},
 'collarbutton': {'collarbuttons': []},
 'collard': {'collard': []},
 'collarer': {'collareral': []},
 'collaret': {'collarets': []},
 'collarett': {'collarette': ['collarettes']},
 'collarette': ['collarettes'],
 'collari': {'collaries': [], 'collaris': [], 'collary': []},
 'collarit': {'collarite': ['collarites']},
 'collarite': ['collarites'],
 'collarjob': {'collarjobs': []},
 'collarlik': {'collarlike': []},
 'collarlin': {'collarline': []},
 'collarmak': {'collarmaker': ['collarmakers']},
 'collarmaker': ['collarmakers'],
 'collaro': {'collaros': []},
 'collarpiec': {'collarpiece': []},
 'collarpoint': {'collarpoints': []},
 'collarshap': {'collarshaped': []},
 'collarstud': {'collarstuds': []},
 'collart': {'collarte': []},
 'collarwhit': {'collarwhite': []},
 'collarwork': {'collarworkers': []},
 'collasp': {'collaspe': ['collasped'], 'collasping': []},
 'collaspe': ['collasped'],
 'collasps': {'collaspsed': []},
 'collass': {'collasse': []},
 'collat': {'collatable': [],
            'collate': ['collates', 'collater', 'collated', 'collaters'],
            'collating': ['collatings'],
            'collation': ['collational', 'collationed'],
            'collator': ['collators']},
 'collata': {'collatae': [], 'collatas': []},
 'collataqu': {'collataque': []},
 'collate': {'collatee': []},
 'collatei': {'collateial': []},
 'collater': {'collateral': ['collateraled',
                             'collaterally',
                             'collateralize',
                             'collateralism',
                             'collaterality',
                             'collateralness',
                             'collateralized',
                             'collateralizes',
                             'collateralizing',
                             'collateralization',
                             'collateralizations'],
              'collaterization': [],
              'collaterize': ['collaterized']},
 'collateral': {'collaterale': ['collaterales'],
                'collaterall': ['collateralled']},
 'collateraldepend': {'collateraldependent': []},
 'collaterale': ['collaterales'],
 'collaterali': {'collateralis': [], 'collateraly': []},
 'collateralibu': {'collateralibus': []},
 'collateralis': {'collateralisation': [],
                  'collateralise': ['collateralised'],
                  'collateralising': []},
 'collateralise': ['collateralised'],
 'collateraliz': {'collateralizable': []},
 'collaterall': ['collateralled'],
 'collateri': {'collaterial': []},
 'collateris': {'collaterised': []},
 'collaterize': ['collaterized'],
 'collati': {'collatie': [], 'collatis': []},
 'collatin': {'collatine': ['collatines']},
 'collatina': {'collatinas': []},
 'collatine': ['collatines'],
 'collating': ['collatings'],
 'collatingord': {'collatingorder': []},
 'collatinu': {'collatinus': []},
 'collation': {'collatione': ['collationes', 'collationers']},
 'collationari': {'collationary': []},
 'collatione': ['collationes', 'collationers'],
 'collationi': {'collationis': []},
 'collationibu': {'collationibus': []},
 'collationn': {'collationne': ['collationnes',
                                'collationner',
                                'collationnement']},
 'collationne': {'collationnee': ['collationnees']},
 'collationnee': ['collationnees'],
 'collatiti': {'collatitious': []},
 'collato': {'collatos': []},
 'collator': {'collatoral': [], 'collatores': []},
 'collatter': {'collatteral': []},
 'collatu': {'collatus': []},
 'collaturu': {'collaturus': []},
 'collaud': {'collaudant': [],
             'collaudate': [],
             'collaudation': [],
             'collaude': []},
 'collaudamu': {'collaudamus': []},
 'collaudant': {'collaudantes': []},
 'collaudantibu': {'collaudantibus': []},
 'collaudar': {'collaudare': []},
 'collayn': {'collayne': []},
 'collazion': {'collazione': []},
 'collazo': {'collazos': []},
 'collazon': {'collazone': []},
 'collazzon': {'collazzone': []},
 'collbg': {'collbge': []},
 'collbo': {'collboe': []},
 'collbor': {'collboration': []},
 'collc': {'collcs': []},
 'collca': {'collcas': []},
 'collcc': {'collcce': []},
 'collcct': {'collccted': []},
 'collcctiv': {'collcctive': []},
 'collcctivist': {'collcctivistic': []},
 'collcctor': {'collcctorate': []},
 'collcdg': {'collcdge': []},
 'collcg': {'collcge': []},
 'collcgevil': {'collcgeville': []},
 'collcgial': {'collcgiality': []},
 'collci': {'collcy': []},
 'collct': {'collcted': []},
 'collctiv': {'collctive': []},
 'collctt': {'collctte': []},
 'colldg': {'colldge': []},
 'colle': {'collee': ['collees']},
 "colle'g": {"colle'ge": []},
 'collea': {'colleae': ['colleaes', 'colleaed']},
 'colleacu': {'colleacues': []},
 'colleadg': {'colleadge': []},
 'colleae': ['colleaes', 'colleaed'],
 'colleag': {'colleage': ['colleages'], 'colleags': []},
 'colleage': ['colleages'],
 'colleageu': {'colleageus': []},
 'colleagi': {'colleagial': ['colleagiality']},
 'colleagial': ['colleagiality'],
 'colleagn': {'colleagne': ['colleagnes']},
 'colleagne': ['colleagnes'],
 'colleagu': {'colleagual': [],
              'colleague': ['colleagued', 'colleagueal', 'colleaguely'],
              'colleaguing': [],
              'colleagus': []},
 'colleaguc': {'colleagucs': []},
 'colleague': ['colleagued', 'colleagueal', 'colleaguely'],
 'colleagueship': {'colleagueships': []},
 'colleagui': {'colleaguial': []},
 'colleaguo': {'colleaguos': []},
 'colleagur': {'colleagures': []},
 'colleaqu': {'colleaque': ['colleaques']},
 'colleaque': ['colleaques'],
 'colleari': {'colleary': []},
 'colleaug': {'colleauge': ['colleauges']},
 'colleauge': ['colleauges'],
 'colleaugu': {'colleaugues': []},
 'colleb': {'collebe': ['collebed']},
 'collebe': ['collebed'],
 'collebor': {'colleboration': []},
 'collec': {'collece': ['colleces', 'colleced'],
            'collecing': [],
            'collecive': ['collecively'],
            'collecs': []},
 "collec'": {"collec'ed": []},
 'colleccion': {'collecciones': []},
 'collecdon': {'collecdons': []},
 'collecdv': {'collecdve': []},
 'collece': ['colleces', 'colleced'],
 'colleci': {'collecied': [], 'colleciive': []},
 'colleciion': {'colleciions': []},
 'collecion': {'collecions': []},
 'colleciton': {'collecitons': []},
 'collecitv': {'collecitve': []},
 'collecive': ['collecively'],
 'collecl': {'collecled': [], 'collecling': [], 'colleclive': ['colleclively']},
 'colleclect': {'colleclection': []},
 'colleclion': {'colleclions': []},
 'colleclive': ['colleclively'],
 'collecnv': {'collecnve': []},
 'collecr': {'collecred': [], 'collecrive': []},
 'collecrion': {'collecrions': []},
 'collecroc': {'collecroce': []},
 'collect': ['collecte',
             'collectes',
             'collecter',
             'collectic',
             'collected',
             'collecters',
             'collecting',
             'collection',
             'collectant',
             'collective',
             'collectted',
             'collectent',
             'collectable',
             'collectting',
             'collectible',
             'collectation',
             'collectional',
             'collectiviti',
             'collectivity',
             'collectively',
             'collectivitis',
             'collectioning',
             'collectiveness',
             'collectability',
             'collectibility',
             'collectivities',
             'collectization'],
 'collecta': {'collectae': [], 'collectas': []},
 'collectair': {'collectaire': []},
 'collectan': {'collectaneous': []},
 'collectana': {'collectanae': []},
 'collectanea': {'collectaneae': []},
 'collectanei': {'collectaneis': []},
 'collectaqu': {'collectaque': []},
 'collectar': {'collectars': []},
 'collectariu': {'collectarius': []},
 'collectc': {'collectce': []},
 'collecte': {'collectee': ['collectees']},
 'collected': {'collectedness': []},
 'collectedbi': {'collectedby': []},
 'collectedessay': {'collectedessays': []},
 'collectedli': {'collectedly': []},
 'collectedpap': {'collectedpapers': []},
 'collectedpoem': {'collectedpoems': []},
 'collectedwork': {'collectedworks': []},
 'collectedwrit': {'collectedwritings': []},
 'collectee': ['collectees'],
 'collecteur': {'collecteurs': []},
 'collecth': {'collecthe': []},
 'collecti': {'collectie': ['collecties'],
              'collectiou': ['collectious'],
              'collectis': []},
 'collectie': ['collecties'],
 'collectiev': {'collectieve': []},
 'collectif': {'collectifs': []},
 'collectin': {'collectins': []},
 'collecting': {'collectinge': []},
 'collectingbottl': {'collectingbottle': []},
 'collectingth': {'collectingthe': []},
 'collectio': {'collectios': []},
 'collectioa': {'collectioas': []},
 'collection': {'collectione': ['collectioner',
                                'collectiones',
                                'collectioners',
                                'collectioneering'],
                'collectionism': []},
 'collectionbas': {'collectionbase': ['collectionbased']},
 'collectionbase': ['collectionbased'],
 'collectionbuild': {'collectionbuilding': []},
 'collectiondevelop': {'collectiondevelopment': []},
 'collectione': ['collectioner',
                 'collectiones',
                 'collectioners',
                 'collectioneering'],
 'collectioneur': {'collectioneurs': []},
 'collectioneus': {'collectioneuse': []},
 'collectioni': {'collectionis': []},
 'collectionibu': {'collectionibus': []},
 'collectionist': {'collectionists': []},
 'collectionn': {'collectionne': ['collectionnes', 'collectionner']},
 'collectionnam': {'collectionname': []},
 'collectionne': ['collectionnes', 'collectionner'],
 'collectionneur': {'collectionneurs': []},
 'collectionneus': {'collectionneuse': []},
 'collectionpl': {'collectionplate': []},
 'collectiou': ['collectious'],
 'collectir': {'collectire': []},
 'collectiv': {'collectivation': [],
               'collectiveism': [],
               'collectivement': [],
               'collectivism': [],
               'collectivization': [],
               'collectivize': ['collectivized',
                                'collectivizer',
                                'collectivizes',
                                'collectivizers'],
               'collectivizing': []},
 'collectiveact': {'collectiveaction': []},
 'collectivebargain': {'collectivebargaining': []},
 'collectivechoic': {'collectivechoice': []},
 'collectiveconsumpt': {'collectiveconsumption': []},
 'collectivefarm': {'collectivefarms': []},
 'collectiveindividu': {'collectiveindividual': []},
 'collectivelli': {'collectivelly': []},
 'collectivelybargain': {'collectivelybargained': []},
 'collectivelyown': {'collectivelyowned': []},
 'collectiveown': {'collectiveowned': []},
 'collectivesecur': {'collectivesecurity': []},
 'collectiveti': {'collectivety': []},
 'collectivi': {'collectivies': [], 'collectivis': []},
 'collectivis': {'collectivisation': [],
                 'collectivise': ['collectivises',
                                  'collectivised',
                                  'collectivisers'],
                 'collectivising': []},
 'collectivise': ['collectivises', 'collectivised', 'collectivisers'],
 'collectivisit': {'collectivisitic': []},
 'collectivism': {'collectivisme': []},
 'collectivismindividu': {'collectivismindividualism': []},
 'collectivist': ['collectiviste',
                  'collectivistic',
                  'collectivistes',
                  'collectivistically'],
 'collectivit': {'collectivite': ['collectivites']},
 'collectivite': ['collectivites'],
 'collectivityori': {'collectivityoriented': []},
 'collectivityorient': {'collectivityorientation': []},
 'collectivize': ['collectivized',
                  'collectivizer',
                  'collectivizes',
                  'collectivizers'],
 'collectivli': {'collectivly': []},
 'collectivo': {'collectivos': []},
 'collectivu': {'collectivus': []},
 'collectiy': {'collectiye': []},
 'collectlon': {'collectlons': []},
 'collectlv': {'collectlve': []},
 'collecto': {'collectoe': [], 'collectos': []},
 'collecton': {'collectons': []},
 'collector': ['collectore',
               'collectoral',
               'collectores',
               'collectorate',
               'collectorates'],
 "collector'": {"collector's": []},
 'collectorbas': {'collectorbase': []},
 'collectorcurr': {'collectorcurrent': []},
 'collectoremitt': {'collectoremitter': []},
 'collectorgather': {'collectorgatherers': []},
 'collectorgener': {'collectorgeneral': []},
 'collectori': {'collectorie': ['collectories'],
                'collectoris': [],
                'collectory': []},
 'collectoria': {'collectoriae': []},
 'collectoribu': {'collectoribus': []},
 'collectorie': ['collectories'],
 'collectorjunct': {'collectorjunction': []},
 'collectormagistr': {'collectormagistrate': []},
 'collectorship': {'collectorships': []},
 'collectorsubstr': {'collectorsubstrate': []},
 'collectorvoltag': {'collectorvoltage': []},
 'collectour': {'collectours': []},
 'collectouri': {'collectouris': []},
 'collectramat': {'collectramatic': []},
 'collectric': {'collectrice': ['collectrices']},
 'collectrice': ['collectrices'],
 'collects': {'collectse': []},
 'collectt': {'collecttion': []},
 'collectth': {'collectthe': []},
 'collectton': {'collecttons': []},
 'collecttv': {'collecttve': []},
 'collectu': {'collectus': []},
 'collectumqu': {'collectumque': []},
 'collectv': {'collectve': []},
 'collecuv': {'collecuve': []},
 'colled': {'colleded': []},
 'colledg': {'colledge': ['colledges']},
 'colledge': ['colledges'],
 'colledion': {'colledions': []},
 'colledt': {'colledted': [], 'colledtion': []},
 'collee': {'colleee': ['colleees']},
 'colleee': ['colleees'],
 'colleen': ['colleene'],
 'colleet': {'colleeted': [],
             'colleeting': [],
             'colleetion': ['colleetions'],
             'colleetive': ['colleetively']},
 'colleetion': ['colleetions'],
 'colleetive': ['colleetively'],
 'colleetor': {'colleetors': []},
 'collef': {'collefe': [], 'collefs': []},
 'colleft': {'collefted': [], 'collefting': [], 'colleftion': ['colleftions']},
 'colleftion': ['colleftions'],
 'colleg': {'collegal': [],
            'collegate': [],
            'college': ['colleger', 'colleged', 'collegers', 'collegeate'],
            'colleging': [],
            'collegs': []},
 'collega': {'collegae': [], 'collegas': []},
 'collegabil': {'collegabile': []},
 'colleganz': {'colleganze': []},
 'collegar': {'collegare': []},
 'collegat': {'collegats': []},
 'collegau': {'collegaue': ['collegaues']},
 'collegaue': ['collegaues'],
 'collegcvil': {'collegcville': []},
 'college': {'collegee': []},
 'collegeadminist': {'collegeadministered': []},
 'collegeadmiss': {'collegeadmission': ['collegeadmissions']},
 'collegeadmission': ['collegeadmissions'],
 'collegeag': {'collegeage': ['collegeaged']},
 'collegeage': ['collegeaged'],
 'collegeapprov': {'collegeapproved': []},
 'collegebas': {'collegebased': []},
 'collegebr': {'collegebred': []},
 'collegebuild': {'collegebuilding': []},
 'collegecommun': {'collegecommunity': []},
 'collegeconservatori': {'collegeconservatory': []},
 'collegecours': {'collegecourse': []},
 'colleged': {'collegede': []},
 'collegedal': {'collegedale': []},
 'collegeday': {'collegedays': []},
 'collegeedg': {'collegeedge': []},
 'collegeeduc': {'collegeeducated': [], 'collegeeducation': []},
 'collegeentr': {'collegeentrance': []},
 'collegefield': {'collegefields': []},
 'collegego': {'collegegoers': [], 'collegegoing': []},
 'collegegradu': {'collegegraduate': ['collegegraduates']},
 'collegegraduate': ['collegegraduates'],
 'collegehal': {'collegehall': []},
 'collegehil': {'collegehill': []},
 'collegeland': {'collegelands': []},
 'collegelif': {'collegelife': []},
 'collegelik': {'collegelike': []},
 'collegem': {'collegemate': ['collegemates']},
 'collegemate': ['collegemates'],
 'collegenas': {'collegenase': []},
 'collegeori': {'collegeoriented': []},
 'collegeown': {'collegeowned': []},
 'collegepreparatori': {'collegepreparatory': []},
 'collegepresid': {'collegepresidents': []},
 'collegeprowl': {'collegeprowler': []},
 'collegepublish': {'collegepublishers': []},
 'colleger': {'collegerant': [], 'collegere': []},
 'collegerel': {'collegerelated': []},
 'collegeri': {'collegeris': []},
 'collegesav': {'collegesavings': []},
 'collegesponsor': {'collegesponsored': []},
 'collegestud': {'collegestudent': ['collegestudents']},
 'collegestudent': ['collegestudents'],
 'collegesur': {'collegesure': []},
 'collegetrain': {'collegetrained': []},
 'collegeunivers': {'collegeuniversity': []},
 'collegevil': {'collegeville': []},
 'collegeviu': {'collegeviue': []},
 'collegevll': {'collegevllle': []},
 'collegewid': {'collegewide': []},
 'collegewis': {'collegewise': []},
 'collegg': {'collegge': []},
 'collegi': {'collegial': ['collegially',
                           'collegiality',
                           'collegialism',
                           'collegialities'],
             'collegiant': ['collegiants'],
             'collegiate': ['collegiates',
                            'collegiated',
                            'collegiately',
                            'collegiateness'],
             'collegiation': [],
             'collegie': ['collegies'],
             'collegis': []},
 'collegia': {'collegiae': []},
 'collegial': {'collegiale': ['collegiales']},
 'collegiale': ['collegiales'],
 'collegiali': {'collegialis': []},
 'collegialiri': {'collegialiry': []},
 'collegialit': {'collegialite': ['collegialiter']},
 'collegialite': ['collegialiter'],
 'collegian': {'collegian': []},
 'collegiant': ['collegiants'],
 'collegiat': {'collegiatism': []},
 'collegiata': {'collegiatae': [], 'collegiatas': []},
 'collegiate': ['collegiates', 'collegiated', 'collegiately', 'collegiateness'],
 'collegiatelook': {'collegiatelooking': []},
 'collegiati': {'collegiatis': []},
 'collegiatu': {'collegiatus': []},
 'collegie': ['collegies'],
 'collegien': {'collegiens': []},
 'collegienn': {'collegienne': []},
 'collegienstrass': {'collegienstrasse': []},
 'collegii': {'collegiis': []},
 'collegimu': {'collegimus': []},
 'collegio': {'collegios': []},
 'collegiss': {'collegisse': []},
 'collegisti': {'collegistis': []},
 'collegium': {'collegiums': []},
 'collegiumqu': {'collegiumque': []},
 'collegj': {'collegjal': []},
 'collegl': {'colleglal': []},
 'collego': {'collegos': []},
 'collegs': {'collegse': []},
 'collegu': {'collegue': ['collegues']},
 'colleguc': {'collegucs': []},
 'collegue': ['collegues'],
 'collegvil': {'collegville': []},
 'collei': {'colleie': []},
 'colleir': {'colleire': []},
 'colleit': {'colleition': []},
 'collej': {'colleje': []},
 'collejr': {'collejre': []},
 'collek': {'colleke': []},
 'collel': {'collell': []},
 'collemacea': {'collemaceae': []},
 'collematacea': {'collemataceae': []},
 'collembol': {'collembole': ['collemboles']},
 'collembola': ['collembolae'],
 'collembolan': {'collembolan': []},
 'collembole': ['collemboles'],
 'collen': {'collene': ['collenes'], 'collens': []},
 'collenbrand': {'collenbrander': []},
 'collenchym': {'collenchyme': []},
 'collenchymat': {'collenchymatic': [],
                  'collenchymatous': ['collenchymatously']},
 'collenchymatous': ['collenchymatously'],
 'collencyt': {'collencytes': []},
 'collend': {'collender': []},
 'collendal': {'collendale': []},
 'collene': ['collenes'],
 'collenett': {'collenette': []},
 'collengu': {'collengue': ['collengues']},
 'collengue': ['collengues'],
 'collensi': {'collensis': []},
 'collentin': {'collentine': []},
 'collenuciu': {'collenucius': []},
 'collenutiu': {'collenutius': []},
 'colleo': {'colleoe': ['colleoes']},
 'colleoe': ['colleoes'],
 'colleon': {'colleone': []},
 'colleoni': {'colleonis': []},
 'colleot': {'colleoted': [],
             'colleoting': [],
             'colleotion': ['colleotions'],
             'colleotive': ['colleotively'],
             'colleots': []},
 'colleotion': ['colleotions'],
 'colleotive': ['colleotively'],
 'colleotor': {'colleotorate': [], 'colleotors': []},
 'collep': {'collepe': []},
 'colleq': {'colleqe': ['colleqes']},
 'colleqe': ['colleqes'],
 'collequ': {'colleque': ['colleques']},
 'colleque': ['colleques'],
 'coller': {'collere': ['collered', 'colleres'], 'collers': []},
 'collera': {'colleras': []},
 'collere': ['collered', 'colleres'],
 'collerett': {'collerette': ['collerettes']},
 'collerette': ['collerettes'],
 'colleri': {'collerie': ['colleries'], 'collery': []},
 'colleridg': {'colleridge': []},
 'collerie': ['colleries'],
 'collert': {'collerte': ['collerted'],
             'collertion': ['collertions'],
             'collertive': []},
 'collerte': ['collerted'],
 'collertion': ['collertions'],
 'colleru': {'collerus': []},
 'collery': {'collerye': []},
 'colles': {'collese': [], 'collesion': []},
 'collesgu': {'collesgues': []},
 'collesqu': {'collesque': []},
 'collesr': {'collesre': []},
 'collessi': {'collessie': []},
 'collest': {'collester': [], 'collestion': []},
 'collet': ['collete',
            'colletes',
            'colleted',
            'colleter',
            'colleters',
            'colleting',
            'colletion',
            'colletive',
            'colletted',
            'colletions',
            'colletively'],
 'colletag': {'colletage': []},
 'colleter': {'colleteral': [], 'colleteric': []},
 'colleteri': {'colleterial': []},
 'colleti': {'colletier': [], 'colletis': []},
 'colletia': {'colletias': []},
 'colletid': {'colletids': []},
 'colletida': {'colletidae': []},
 'colletin': {'colletine': ['colletines']},
 'colletina': {'colletinae': []},
 'colletine': ['colletines'],
 'colletioid': {'colletioides': []},
 'colletion': {'colletiones': []},
 'colletl': {'colletled': []},
 'colleton': {'colletons': []},
 'colletr': {'colletre': []},
 'collett': {'collette': ['collettes'],
             'collettion': ['collettions'],
             'collettive': [],
             'colletts': []},
 'collette': ['collettes'],
 'colletti': {'collettis': []},
 'collettion': ['collettions'],
 'collettivament': {'collettivamente': []},
 'collettor': {'collettore': []},
 'collettsandar': {'collettsandars': []},
 'collettsvil': {'collettsville': []},
 'colleu': {'colleue': []},
 'colleuil': {'colleuille': []},
 'colleverd': {'colleverde': []},
 'collevil': {'colleville': ['collevilles']},
 'colleville': ['collevilles'],
 'colley': {'colleye': [], 'colleys': []},
 'colleycibb': {'colleycibber': []},
 'colleyn': {'colleyne': []},
 'colleyvil': {'colleyville': []},
 'collez': {'colleze': []},
 'collezion': {'collezione': []},
 'collezionar': {'collezionare': []},
 'collfeg': {'collfege': []},
 'collfg': {'collfge': []},
 'collg': {'collge': ['collges']},
 'collge': {'collgee': []},
 'collgni': {'collgny': []},
 'colli': {'collie': ['collied'], 'collis': [], 'colly': ['collys']},
 'collia': {'collias': []},
 'colliand': {'colliander': []},
 'colliar': {'colliars': []},
 'collib': {'collibe': ['colliber']},
 'collibe': {'collibee': []},
 'collibertu': {'collibertus': []},
 'collibr': {'collibration': []},
 'collibu': {'collibus': []},
 'collic': {'collice': []},
 'collichthi': {'collichthys': []},
 'collick': {'collicke': [], 'collicks': []},
 'collicki': {'collicky': []},
 'collict': {'colliction': []},
 'collicu': {'collicus': []},
 'collicuiu': {'collicuius': []},
 'colliculectomi': {'colliculectomy': []},
 'colliculi': {'colliculis': []},
 'collicullu': {'collicullus': []},
 'colliculogenicul': {'colliculogeniculate': []},
 'colliculu': {'colliculus': []},
 'collid': {'collidable': [],
            'collidal': [],
            'collide': ['collided', 'collider', 'collides'],
            'colliding': ['collidings'],
            'collids': []},
 'collide': ['collided', 'collider', 'collides'],
 'collideorscap': {'collideorscape': []},
 'collider': {'collidere': []},
 'collidg': {'collidge': []},
 'collidin': {'collidine': ['collidines']},
 'collidine': ['collidines'],
 'colliding': ['collidings'],
 'collidingbeam': {'collidingbeams': []},
 'collidingpuls': {'collidingpulse': []},
 'collie': {'colliee': []},
 'collief': {'colliefs': []},
 'collieg': {'colliege': []},
 'collielik': {'collielike': []},
 'collier': ['colliere', 'collieres'],
 "collier'": {"collier's": []},
 'collierg': {'colliergate': []},
 'collieri': {'colliery': []},
 'colliersvil': {'colliersville': []},
 'collierthoma': {'collierthomas': []},
 'colliervil': {'collierville': []},
 'collieryown': {'collieryowners': []},
 'collieryvil': {'collieryville': []},
 'collieshangi': {'collieshangie': []},
 'collieulu': {'collieulus': []},
 'colliflow': {'colliflower': ['colliflowers']},
 'colliflower': ['colliflowers'],
 'collig': {'colligant': [],
            'colligate': ['colligated', 'colligates'],
            'colligating': [],
            'colligation': ['colligational'],
            'colligative': ['colligatively'],
            'collige': ['colliges', 'colliger', 'colligent']},
 'colliga': {'colligas': []},
 'colligamu': {'colligamus': []},
 'colligar': {'colligare': []},
 'colligata': {'colligatas': []},
 'colligate': ['colligated', 'colligates'],
 'colligati': {'colligatis': []},
 'colligation': {'colligatione': ['colligationes']},
 'colligatione': ['colligationes'],
 'colligationi': {'colligationis': []},
 'colligative': ['colligatively'],
 'colligato': {'colligatos': []},
 'colligatori': {'colligatory': []},
 'colligatu': {'colligatus': []},
 'collige': ['colliges', 'colliger', 'colligent'],
 'colligeb': {'colligebant': []},
 'colligemu': {'colligemus': []},
 'colligen': {'colligens': []},
 'colligenda': {'colligendae': [], 'colligendas': []},
 'colligendi': {'colligendis': []},
 'colligendo': {'colligendos': []},
 'colligent': {'colligentes': []},
 'colliger': {'colligere': ['colligerent']},
 'colligere': ['colligerent'],
 'colligi': {'colligis': []},
 'colligimu': {'colligimus': []},
 'colligit': {'colligite': []},
 'colligni': {'colligny': []},
 'collignonicera': {'collignoniceras': []},
 'collignoniceratida': {'collignoniceratidae': []},
 'colligu': {'colligue': ['colligues']},
 'colligue': ['colligues'],
 'collih': {'collihs': []},
 'colliin': {'colliination': []},
 'collik': {'colliks': []},
 'collim': {'collimate': ['collimated', 'collimates'],
            'collimating': [],
            'collimation': [],
            'collimator': []},
 'collimar': {'collimare': []},
 'collimat': {'collimater': []},
 'collimate': ['collimated', 'collimates'],
 'collimator': {'collimatore': []},
 'collimazion': {'collimazione': []},
 'collimet': {'collimeter': []},
 'collimin': {'collimination': []},
 'collimitiu': {'collimitius': []},
 'collimor': {'collimore': []},
 'collin': {'collinated': [],
            'collination': [],
            'collinator': [],
            'colline': ['collines', 'collineation', 'collineations'],
            'collins': []},
 'collina': {'collinae': [], 'collinas': []},
 'collinair': {'collinaires': []},
 'collinar': {'collinare': []},
 'collinc': {'collincs': []},
 'collincar': {'collincarity': []},
 'collind': {'collinder': []},
 'collindal': {'collindale': []},
 'collindridg': {'collindridge': []},
 'colline': {'collinee': []},
 'collinear': {'collinearities': [], 'collinearity': []},
 'collineariri': {'collineariry': []},
 'collinearli': {'collinearly': []},
 'collineatori': {'collineatory': []},
 'collinett': {'collinette': []},
 'colling': {'collinge': ['collinges', 'collinger']},
 'collingborn': {'collingborne': []},
 'collingboum': {'collingboume': []},
 'collingbourn': {'collingbourne': []},
 'collingdal': {'collingdale': []},
 'collinge': ['collinges', 'collinger'],
 'collingham': {'collinghams': []},
 'collingridg': {'collingridge': []},
 'collingrov': {'collingrove': []},
 'collings': {'collingses': []},
 'collingsvil': {'collingsville': []},
 'collingsworth': {'collingsworths': []},
 'collingtre': {'collingtree': []},
 'collingwod': {'collingwode': []},
 'collingwood': {'collingwoods': []},
 'collini': {'colliniation': []},
 'collinit': {'collinite': []},
 'collinitu': {'collinitus': []},
 'collino': {'collinos': []},
 'collinridg': {'collinridge': []},
 'collins': ['collinsou'],
 'collinsia': {'collinsia': []},
 'collinsk': {'collinske': []},
 'collinson': {'collinsons': []},
 'collinsonianu': {'collinsonianus': []},
 'collinspublish': {'collinspublishers': []},
 'collinsval': {'collinsvale': []},
 'collinsvil': {'collinsville': []},
 'collinsvll': {'collinsvllle': []},
 'collinu': {'collinus': []},
 'collio': {'collios': []},
 'colliod': {'colliodal': []},
 'collion': {'collions': []},
 'colliour': {'collioure': ['collioures']},
 'collioure': ['collioures'],
 'colliqu': {'colliquate': ['colliquated'],
             'colliquation': ['colliquations'],
             'colliquative': [],
             'collique': []},
 'colliqua': {'colliquament': []},
 'colliquate': ['colliquated'],
 'colliquation': ['colliquations'],
 'colliquefact': {'colliquefaction': ['colliquefactions']},
 'colliquefaction': ['colliquefactions'],
 'colliquesc': {'colliquescence': []},
 'colliren': {'collirene': []},
 'collis': {'collises': [], 'collision': [], 'collisive': []},
 'collise': {'collisee': []},
 'collisgeorg': {'collisgeorge': []},
 'collisi': {'collisiou': [], 'collisis': []},
 'collision': {'collisional': ['collisionally', 'collisionality'],
               'collisione': ['collisiones']},
 'collisional': ['collisionally', 'collisionality'],
 'collisionalradi': {'collisionalradiative': []},
 'collisionavoid': {'collisionavoidance': []},
 'collisionbroaden': {'collisionbroadened': []},
 'collisioncoalesc': {'collisioncoalescence': []},
 'collisioncours': {'collisioncourse': []},
 'collisiondamag': {'collisiondamage': []},
 'collisiondetect': {'collisiondetection': []},
 'collisiondomin': {'collisiondominated': []},
 'collisione': ['collisiones'],
 'collisionfre': {'collisionfree': []},
 'collisionfrequ': {'collisionfrequency': []},
 'collisioninduc': {'collisioninduced': []},
 'collisionlessli': {'collisionlessly': []},
 'collisionn': {'collisionnal': []},
 'collisionrel': {'collisionrelated': []},
 'collisionresist': {'collisionresistant': []},
 'collislon': {'collislonal': []},
 'collison': {'collisonal': [], 'collisone': [], 'collisons': []},
 'colliss': {'collission': ['collissions']},
 'collission': ['collissions'],
 'collist': {'collister': []},
 'collit': {'collition': [], 'collits': []},
 'colliter': {'colliteration': []},
 'colliti': {'collitis': []},
 'colliu': {'collius': []},
 'colliur': {'colliure': []},
 'colliuri': {'colliuris': []},
 'colliv': {'colliver': []},
 'collkg': {'collkge': []},
 'collko': {'collkoe': []},
 'colll': {'collls': []},
 'colllculu': {'colllculus': []},
 'collleagu': {'collleagues': []},
 'colllect': {'colllected': [],
              'colllection': ['colllections'],
              'colllective': []},
 'colllection': ['colllections'],
 'collleg': {'colllege': ['collleges']},
 'colllege': ['collleges'],
 'colllg': {'colllge': []},
 'colllin': {'colllins': []},
 'colllis': {'colllision': []},
 'colllmat': {'colllmated': [], 'colllmation': []},
 'collln': {'colllns': []},
 'colllng': {'colllngs': []},
 'colllnsvil': {'colllnsville': []},
 'colllsion': {'colllsional': []},
 'colllslon': {'colllslonal': []},
 'collm': {'collms': []},
 'collmey': {'collmeyer': []},
 'collmg': {'collmgs': []},
 'collmu': {'collmus': []},
 'colln': {'collns': []},
 'collo': {'collos': []},
 'colloau': {'colloaue': []},
 'collobar': {'collobaration': []},
 'collobi': {'colloby': []},
 'colloblast': {'colloblasts': []},
 'collobor': {'colloborate': ['colloborated'],
              'colloborating': [],
              'colloboration': [],
              'colloborative': [],
              'colloborator': ['colloborators']},
 'colloborate': ['colloborated'],
 'colloborator': ['colloborators'],
 'collobr': {'collobration': []},
 'collobrier': {'collobrieres': []},
 'colloc': {'collocability': [],
            'collocable': [],
            'collocal': [],
            'collocant': [],
            'collocate': ['collocates', 'collocated'],
            'collocating': [],
            'collocation': ['collocational', 'collocationally'],
            'collocative': [],
            'collocator': ['collocators'],
            'collocent': [],
            'colloces': []},
 'collocab': {'collocabant': []},
 'collocabil': {'collocabile': []},
 'collocamu': {'collocamus': []},
 'collocan': {'collocans': []},
 'collocanda': {'collocandae': [], 'collocandas': []},
 'collocandi': {'collocandis': []},
 'collocando': {'collocandos': []},
 'collocandu': {'collocandus': []},
 'collocant': {'collocantes': []},
 'collocar': {'collocare': ['collocarent']},
 'collocare': ['collocarent'],
 'collocass': {'collocasse': []},
 'collocata': {'collocatae': [], 'collocatas': []},
 'collocate': ['collocates', 'collocated'],
 'collocati': {'collocatis': []},
 'collocation': {'collocatione': []},
 'collocationi': {'collocationis': []},
 'collocato': {'collocatos': []},
 'collocator': ['collocators'],
 'collocatu': {'collocatus': []},
 'collocavimu': {'collocavimus': []},
 'collocazion': {'collocazione': []},
 'collocemu': {'collocemus': []},
 'collochor': {'collochores': []},
 'colloct': {'collocted': [], 'colloction': []},
 'collocut': {'collocution': ['collocutions']},
 'collocution': {'collocutione': ['collocutiones']},
 'collocutione': ['collocutiones'],
 'collocutionibu': {'collocutionibus': []},
 'collocutor': {'collocutors': []},
 'collocutu': {'collocutus': []},
 'collod': {'collodal': []},
 'collodi': {'collodial': []},
 'collodiochlorid': {'collodiochloride': []},
 'collodion': ['collodionize', 'collodionized', 'collodionizing'],
 'collodionco': {'collodioncoated': []},
 'collodionis': {'collodionised': [], 'collodionising': []},
 'collog': {'colloge': ['colloges']},
 'colloge': ['colloges'],
 'collogn': {'collogne': ['collognes']},
 'collogne': ['collognes'],
 'collogo': {'collogos': []},
 'collograph': {'collographic': [], 'collographs': []},
 'collographi': {'collography': []},
 'collogravur': {'collogravure': []},
 'collogu': {'collogue': ['collogues', 'collogued'],
             'colloguing': ['colloguings']},
 'collogue': ['collogues', 'collogued'],
 'collogui': {'colloguial': []},
 'colloguing': ['colloguings'],
 'colloid': ['colloide',
             'colloidal',
             'colloided',
             'colloides',
             'colloidals',
             'colloiding',
             'colloiders',
             'colloidally',
             'colloidality',
             'colloidation',
             'colloidization'],
 'colloidal': {'colloidale': ['colloidales']},
 'colloidalchem': {'colloidalchemical': []},
 'colloidale': ['colloidales'],
 'colloidchem': {'colloidchemical': []},
 'colloidcontain': {'colloidcontaining': []},
 'colloidfil': {'colloidfilled': []},
 'colloidi': {'colloidial': []},
 'colloidlik': {'colloidlike': []},
 'colloidochem': {'colloidochemical': []},
 'colloidoclast': {'colloidoclastic': []},
 'colloidoscop': {'colloidoscope': []},
 'colloidosmot': {'colloidosmotic': []},
 'collom': {'colloms': []},
 'collombi': {'collombier': []},
 'collomor': {'collomore': []},
 'collomorph': {'collomorphic': []},
 'collon': {'collone': ['collones'], 'collons': []},
 'collonad': {'collonade': ['collonades', 'collonaded']},
 'collonade': ['collonades', 'collonaded'],
 'collone': ['collones'],
 'collonel': {'collonell': ['collonells'], 'collonels': []},
 'collonell': ['collonells'],
 'collonett': {'collonettes': []},
 'colloney': {'colloneys': []},
 'collong': {'collonge': ['collonges']},
 'collonge': ['collonges'],
 'collongit': {'collongite': []},
 'collongu': {'collongue': ['collongues']},
 'collongue': ['collongues'],
 'colloni': {'collonial': [],
             'collonie': ['collonies'],
             'collony': ['collonys']},
 'collonie': ['collonies'],
 'collonn': {'collonne': []},
 'collonnad': {'collonnade': ['collonnades']},
 'collonnade': ['collonnades'],
 'collony': {'collonye': ['collonyes']},
 'collonye': ['collonyes'],
 'collooni': {'colloony': []},
 'colloot': {'collooted': []},
 'collop': {'colloped': [], 'collopes': [], 'collops': []},
 'collopak': {'collopakes': []},
 'collophan': {'collophane': []},
 'collophanit': {'collophanite': []},
 'collophor': {'collophore': []},
 'collopi': {'collopy': []},
 'collops': {'collopse': []},
 'colloqi': {'colloqial': []},
 'colloqu': {'colloqual': ['colloqually', 'colloqualism', 'colloqualisms'],
             'colloque': ['colloquer', 'colloques'],
             'colloquing': [],
             'colloquism': ['colloquisms'],
             'colloquize': ['colloquized']},
 'colloqual': ['colloqually', 'colloqualism', 'colloqualisms'],
 'colloquc': {'colloqucs': []},
 'colloque': ['colloquer', 'colloques'],
 'colloquen': {'colloquens': []},
 'colloquent': {'colloquentes': []},
 'colloqui': {'colloquial': ['colloquials',
                             'colloquially',
                             'colloquialism',
                             'colloquialize',
                             'colloquiality',
                             'colloquialized',
                             'colloquialness',
                             'colloquializing',
                             'colloquialities',
                             'colloquialization'],
              'colloquie': ['colloquied'],
              'colloquy': []},
 'colloquial': {'colloquiale': []},
 'colloquialis': {'colloquialisation': [], 'colloquialise': ['colloquialised']},
 'colloquialise': ['colloquialised'],
 'colloquialist': {'colloquialists': []},
 'colloquie': ['colloquied'],
 'colloquii': {'colloquiis': []},
 'colloquio': {'colloquios': []},
 'colloquis': {'colloquise': []},
 'colloquism': ['colloquisms'],
 'colloquist': {'colloquists': []},
 'colloquium': {'colloquium': []},
 'colloquize': ['colloquized'],
 'colloquy': {'colloquy': []},
 'collor': {'collore': ['collored', 'collores'], 'collors': []},
 'collorari': {'colloraries': [], 'collorary': []},
 'collord': {'collorde': []},
 'collore': ['collored', 'collores'],
 'colloredo': {'colloredos': []},
 'collorg': {'collorgate': []},
 'collorgu': {'collorgues': []},
 'collos': {'collosal': [], 'collosion': [], 'collosities': []},
 'collosian': {'collosians': []},
 'collosphaerida': {'collosphaeridae': []},
 'colloss': {'collossal': ['collossally'], 'collosse': []},
 'collossal': ['collossally'],
 'collossian': {'collossians': []},
 'collossu': {'collossus': []},
 'collosu': {'collosus': []},
 'collot': {'collots': []},
 'collothecida': {'collothecidae': []},
 'colloti': {'colloty': []},
 'collotyp': {'collotype': ['collotyped']},
 'collotype': ['collotyped'],
 'collour': {'colloure': ['colloures', 'colloured'], 'collours': []},
 'colloure': ['colloures', 'colloured'],
 'collouri': {'collouris': []},
 'collous': {'collousness': []},
 'collov': {'collove': []},
 'collpas': {'collpase': ['collpased']},
 'collpase': ['collpased'],
 'collpg': {'collpge': []},
 'collqu': {'collque': []},
 'collr': {'collrs': []},
 'collrg': {'collrge': []},
 'collsg': {'collsge': [], 'collsgs': []},
 'collsion': {'collsions': []},
 'collst': {'collste': []},
 'colltg': {'colltge': []},
 'colltn': {'colltns': []},
 'collu': {'collus': []},
 'colluc': {'collucent': []},
 'collucent': {'collucente': []},
 'collucer': {'collucere': []},
 'collucianist': {'collucianists': []},
 'colluct': {'colluctation': ['colluctations']},
 'colluctation': {'colluctatione': []},
 'colluctatu': {'colluctatus': []},
 'collud': {'collude': ['colluder', 'colluded', 'colludes', 'colluders'],
            'colluding': []},
 'collude': ['colluder', 'colluded', 'colludes', 'colluders'],
 'colludeb': {'colludebant': []},
 'colludent': {'colludentes': []},
 'colludentibu': {'colludentibus': []},
 'colluder': {'colludere': []},
 'collulos': {'collulose': []},
 'collum': {'collums': []},
 'collumbel': {'collumbell': []},
 'collumbin': {'collumbine': []},
 'collumbu': {'collumbus': []},
 'collumcil': {'collumcille': []},
 'collumn': {'collumnes': [], 'collumns': []},
 'collumqu': {'collumque': []},
 'collur': {'collure': []},
 'collus': {'collusion': [], 'collusive': ['collusively', 'collusiveness']},
 'collusion': {'collusional': [], 'collusione': []},
 'collusionari': {'collusionary': []},
 'collusionist': {'collusionists': []},
 'collusit': {'collusitate': []},
 'collusive': ['collusively', 'collusiveness'],
 'collusori': {'collusory': []},
 'colluss': {'collussion': []},
 'collustran': {'collustrans': []},
 'collut': {'collution': []},
 'colluthi': {'colluthie': [], 'colluthy': []},
 'colluthian': {'colluthians': []},
 'colluthu': {'colluthus': []},
 'collutori': {'collutories': []},
 'colluvi': {'colluvial': ['colluvially'],
             'colluviated': [],
             'colluviation': [],
             'colluvie': ['colluvies']},
 'colluvial': ['colluvially'],
 'colluvie': ['colluvies'],
 'colluvion': {'colluvione': [], 'colluvions': []},
 'colluvium': {'colluviums': []},
 'colluvl': {'colluvlal': []},
 'collvil': {'collville': []},
 'collwel': {'collwell': []},
 'colly': {'collye': []},
 'collyar': {'collyare': []},
 'collybiscu': {'collybiscus': []},
 'collybu': {'collybus': []},
 'collyer': {'collyers': []},
 'collyflow': {'collyflower': ['collyflowers']},
 'collyflower': ['collyflowers'],
 'collymor': {'collymore': []},
 'collyn': {'collyne': [], 'collyns': []},
 'collyngbourn': {'collyngbourne': []},
 'collyni': {'collynie': []},
 'collyr': {'collyre': ['collyres']},
 'collyre': ['collyres'],
 'collyri': {'collyries': [], 'collyris': []},
 'collyrid': {'collyrides': []},
 'collyridian': {'collyridians': []},
 'collyridiano': {'collyridianos': []},
 'collyrit': {'collyrite': ['collyrites']},
 'collyrite': ['collyrites'],
 'collyrium': {'collyrium': []},
 'collyto': {'collytos': []},
 'collytu': {'collytus': []},
 'collywobbl': {'collywobbles': []},
 'colm': {'colme': ['colmes'], 'colms': []},
 'colma': {'colmas': []},
 'colmach': {'colmache': []},
 'colmada': {'colmadas': []},
 'colmado': {'colmados': []},
 'colman': {'colmans': []},
 'colmanit': {'colmanite': []},
 'colmannu': {'colmannus': []},
 'colmantstrass': {'colmantstrasse': []},
 'colmanu': {'colmanus': []},
 'colmar': {'colmare': ['colmarer'], 'colmars': []},
 'colmare': ['colmarer'],
 'colmariens': {'colmariense': ['colmarienses']},
 'colmariense': ['colmarienses'],
 'colmat': {'colmatation': [],
            'colmate': ['colmates', 'colmater'],
            'colmation': []},
 'colmatag': {'colmatage': []},
 'colmate': ['colmates', 'colmater'],
 'colmbator': {'colmbatore': []},
 'colmbr': {'colmbre': []},
 'colmbu': {'colmbus': []},
 'colmcil': {'colmcille': []},
 'colme': ['colmes'],
 'colmekil': {'colmekill': []},
 'colmena': {'colmenas': []},
 'colmenar': {'colmenares': []},
 'colmer': {'colmere': [], 'colmers': []},
 'colmerau': {'colmerauer': []},
 'colmeraur': {'colmeraurer': []},
 'colmeri': {'colmery': []},
 'colmi': {'colmis': [], 'colmy': []},
 'colmian': {'colmiane': []},
 'colmich': {'colmiche': []},
 'colmillo': {'colmillos': []},
 'colmkil': {'colmkill': []},
 'colmn': {'colmns': []},
 'colmnbu': {'colmnbus': []},
 'colmnn': {'colmnns': []},
 'colmob': {'colmobe': []},
 'colmonel': {'colmonell': []},
 'colmor': {'colmore': ['colmores']},
 'colmore': ['colmores'],
 'colmotor': {'colmotores': []},
 'colmsli': {'colmslie': []},
 'colmti': {'colmty': []},
 'colmtri': {'colmtries': [], 'colmtry': []},
 'colmu': {'colmus': []},
 'colmun': {'colmuns': []},
 'coln': {'colne': ['colnes'], 'colns': []},
 "coln'": {"coln's": []},
 'colnaghi': {'colnaghis': []},
 'colnam': {'colname': ['colnames']},
 'colname': ['colnames'],
 'colnar': {'colnaric': []},
 'colnbrook': {'colnbrooke': []},
 'colnci': {'colncy': []},
 'colncident': {'colncidentally': []},
 'colne': ['colnes'],
 'colnebrook': {'colnebrooke': []},
 'colneceast': {'colneceaster': []},
 'colnei': {'colneis': []},
 'colner': {'colneric': []},
 'colni': {'colnies': [], 'colny': []},
 'colnisch': {'colnische': []},
 'colniti': {'colnitialize': []},
 'colnmbanu': {'colnmbanus': []},
 'colnmbn': {'colnmbns': []},
 'colnmbu': {'colnmbus': []},
 'colnmn': {'colnmns': []},
 'colnshir': {'colnshire': []},
 'colo': {'coloe': ['coloes'], 'coloful': [], 'colos': []},
 "colo'": {"colo'ed": []},
 'coloai': {'coloaies': []},
 'coloan': {'coloanal': [], 'coloane': []},
 'coloar': {'coloared': [], 'coloars': []},
 'coloasian': {'coloasians': []},
 'colob': {'colobed': [], 'colobs': []},
 'coloban': {'colobane': []},
 'colobanthu': {'colobanthus': []},
 'colobarsu': {'colobarsus': []},
 'colobi': {'coloby': []},
 'colobid': {'colobids': []},
 'colobida': {'colobidae': []},
 'colobin': {'colobine': ['colobines']},
 'colobina': {'colobinae': []},
 'colobine': ['colobines'],
 'colobo': {'colobos': []},
 'colobocentrotu': {'colobocentrotus': []},
 'colobodu': {'colobodus': []},
 'coloboma': {'colobomas': []},
 'colobomat': {'colobomatous': []},
 'colobometrida': {'colobometridae': []},
 'colobopsi': {'colobopsis': []},
 'colobopteru': {'colobopterus': []},
 'coloborhombu': {'coloborhombus': []},
 'colobrook': {'colobrooke': []},
 'colobu': {'colobus': []},
 'coloburiscu': {'coloburiscus': []},
 'colobus': {'colobus': []},
 'coloc': {'colocal': ['colocalize',
                       'colocalizes',
                       'colocalized',
                       'colocalizing',
                       'colocalization',
                       'colocalizations'],
           'colocate': ['colocated', 'colocates'],
           'colocating': [],
           'colocation': ['colocations'],
           'colocou': []},
 'coloca': {'colocas': []},
 'colocacion': {'colocaciones': []},
 'colocada': {'colocadas': []},
 'colocado': {'colocados': []},
 'colocal': ['colocalize',
             'colocalizes',
             'colocalized',
             'colocalizing',
             'colocalization',
             'colocalizations'],
 'colocalis': {'colocalisation': [],
               'colocalise': ['colocalised', 'colocalises']},
 'colocalise': ['colocalised', 'colocalises'],
 'colocamo': {'colocamos': []},
 'colocandola': {'colocandolas': []},
 'colocandolo': {'colocandolos': []},
 'colocandos': {'colocandose': []},
 'colocar': {'colocare': []},
 'colocarla': {'colocarlas': []},
 'colocarlo': {'colocarlos': []},
 'colocars': {'colocarse': []},
 'colocas': {'colocase': []},
 'colocasia': ['colocasiae'],
 'colocasioidea': {'colocasioideae': []},
 'colocassid': {'colocassides': []},
 'colocate': ['colocated', 'colocates'],
 'colocation': ['colocations'],
 'colocciu': {'coloccius': []},
 'colocensi': {'colocensis': []},
 'colocera': {'coloceras': []},
 'colochiru': {'colochirus': []},
 'coloci': {'colocy': []},
 'coloclyst': {'coloclyster': []},
 'colocol': {'colocolic': []},
 'colocolon': {'colocolonic': []},
 'colocolostomi': {'colocolostomy': []},
 'colocotron': {'colocotrones': []},
 'colocotroni': {'colocotronis': []},
 'colocousi': {'colocousis': []},
 'coloctroni': {'coloctronis': []},
 'colocutan': {'colocutaneous': []},
 'colocynth': {'colocynths': []},
 'colocynthi': {'colocynthis': []},
 'colocynthidi': {'colocynthidis': []},
 'colocynthin': {'colocynthine': []},
 'colocynthu': {'colocynthus': []},
 'colocystoplasti': {'colocystoplasty': []},
 'colodens': {'colodense': []},
 'colodi': {'colody': []},
 'colodn': {'colodner': []},
 'colodni': {'colodny': []},
 'coloduoden': {'coloduodenal': []},
 'coloe': {'coloeed': []},
 'coloen': {'coloene': []},
 'coloenter': {'coloenteric': []},
 'coloeu': {'coloeus': []},
 'colof': {'colofs': []},
 'coloffian': {'coloffians': []},
 'coloffu': {'coloffus': []},
 'colofior': {'colofiore': []},
 'colofl': {'coloflal': []},
 'coloflian': {'coloflians': []},
 'colofon': {'colofone': []},
 'colog': {'cologer': [],
           'cologic': ['cological', 'cologically'],
           'cologs': [],
           'cology': []},
 'cologarithm': {'cologarithms': []},
 'cologastr': {'cologastric': []},
 'cologastrostomi': {'cologastrostomy': []},
 'cologi': {'cologie': []},
 'cologic': ['cological', 'cologically'],
 'cologiqu': {'cologique': ['cologiques']},
 'cologique': ['cologiques'],
 'cologist': {'cologists': []},
 'cologn': {'cologne': ['cologned', 'cologner', 'cologners']},
 'cologne': ['cologned', 'cologner', 'cologners'],
 'colognes': {'colognese': []},
 'colognewat': {'colognewater': []},
 'cologni': {'cologny': []},
 'colognian': {'colognians': []},
 'colognol': {'colognole': []},
 'colographi': {'colography': []},
 'cologu': {'cologue': []},
 'colohest': {'colohester': []},
 'colohi': {'colohies': []},
 'colohu': {'colohus': []},
 'coloi': {'coloied': [], 'coloies': [], 'coloiful': [], 'colois': []},
 'coloid': {'coloidal': [], 'coloides': [], 'coloids': []},
 'coloign': {'coloigne': []},
 'coloiir': {'coloiired': []},
 'coloin': {'coloinal': [], 'coloine': ['coloines']},
 'coloine': ['coloines'],
 'coloj': {'colojs': []},
 'colojfian': {'colojfians': []},
 'colojjian': {'colojjians': []},
 'colojsu': {'colojsus': []},
 'colok': {'coloks': []},
 'colokotroni': {'colokotronis': []},
 'cololabi': {'cololabis': []},
 'cololit': {'cololites': []},
 'colom': {'colomal': ['colomalism'],
           'colome': ['colomer', 'colomes'],
           'coloms': []},
 'coloma': {'colomas': []},
 'colomal': {'colomale': []},
 'colomannu': {'colomannus': []},
 'colomanu': {'colomanus': []},
 'colomar': {'colomars': []},
 'colomastigida': {'colomastigidae': []},
 'colomb': {'colombant': [],
            'colombe': ['colomber', 'colombes'],
            'colombs': []},
 'colomba': {'colombae': [], 'colombas': []},
 'colombag': {'colombage': ['colombages']},
 'colombage': ['colombages'],
 'colombanu': {'colombanus': []},
 'colombar': {'colombare': []},
 'colombard': {'colombards': []},
 'colombaschens': {'colombaschense': []},
 'colombe': ['colomber', 'colombes'],
 'colombel': {'colombelle': ['colombelles']},
 'colombelle': ['colombelles'],
 'colomberi': {'colomberie': []},
 'colombett': {'colombette': ['colombettes']},
 'colombette': ['colombettes'],
 'colombeyl': {'colombeyles': []},
 'colombi': {'colombial': [],
             'colombie': ['colombies', 'colombier', 'colombiers'],
             'colombis': [],
             'colomby': []},
 'colombia': {'colombia': []},
 'colombiad': {'colombiade': []},
 'colombian': ['colombiane', 'colombianization'],
 'colombiana': {'colombianas': []},
 'colombianismo': {'colombianismos': []},
 'colombianist': {'colombianists': []},
 'colombiano': {'colombianos': []},
 'colombianu': {'colombianus': []},
 'colombie': ['colombies', 'colombier', 'colombiers'],
 'colombiebritanniqu': {'colombiebritannique': []},
 'colombien': {'colombiens': []},
 'colombienn': {'colombienne': ['colombiennes']},
 'colombienne': ['colombiennes'],
 'colombiensi': {'colombiensis': []},
 'colombier': {'colombiere': ['colombieres']},
 'colombiere': ['colombieres'],
 'colombiir': {'colombiire': []},
 'colombin': {'colombine': ['colombines'], 'colombins': []},
 'colombina': {'colombinas': []},
 'colombine': ['colombines'],
 'colombino': {'colombinos': []},
 'colombit': {'colombite': []},
 'colombl': {'colombler': []},
 'colombo': {'colombo': []},
 'colombobas': {'colombobased': []},
 'colombophil': {'colombophile': []},
 'colomboto': {'colombotos': []},
 'colombr': {'colombre': ['colombres']},
 'colombre': ['colombres'],
 'colombu': {'colombus': []},
 'colome': ['colomer', 'colomes'],
 'colomendi': {'colomendy': []},
 'colomeru': {'colomerus': []},
 'colomesiu': {'colomesius': []},
 'colomesu': {'colomesus': []},
 'colometr': {'colometric': ['colometrical', 'colometrically']},
 'colometri': {'colometry': []},
 'colometric': ['colometrical', 'colometrically'],
 'colomh': {'colomhe': []},
 'colomhi': {'colomhier': []},
 'colomi': {'colomie': ['colomies', 'colomier', 'colomiers'],
            'colomis': [],
            'colomy': ['colomys']},
 'colomie': ['colomies', 'colomier', 'colomiers'],
 'colomin': {'colomine': ['colomines'], 'colominic': []},
 'colomina': {'colominas': []},
 'colomine': ['colomines'],
 'colomm': {'colomme': []},
 'colommi': {'colommiers': []},
 'colomn': {'colomne': ['colomnes'], 'colomns': []},
 'colomne': ['colomnes'],
 'colomo': {'colomos': []},
 'colomoke': {'colomokee': []},
 'colomst': {'colomsts': []},
 'colomtheori': {'colomtheorie': []},
 'colomy': ['colomys'],
 'colomyotomi': {'colomyotomy': []},
 'colomz': {'colomzation': [], 'colomzed': []},
 'colon': ['colone',
           'colonal',
           'coloned',
           'colonic',
           'coloner',
           'colonize',
           'colonate',
           'coloning',
           'coloneli',
           'coloners',
           'colonism',
           'colonitis',
           'colonized',
           'colonizer',
           'colonizes',
           'colonical',
           'colonizing',
           'colonizeds',
           'colonalism',
           'colonically',
           'colonizings',
           'colonization',
           'colonalization'],
 "colon'": {"colon'es": []},
 'colona': {'colonae': [], 'colonas': []},
 'colonad': {'colonade': ['colonades', 'colonaded']},
 'colonade': ['colonades', 'colonaded'],
 'colonaerogen': {'colonaerogenes': []},
 'colonaeu': {'colonaeus': []},
 'colonag': {'colonage': []},
 'colonai': {'colonais': []},
 'colonalist': {'colonalists': []},
 'colonari': {'colonarie': [], 'colonary': []},
 'colonat': {'colonats': []},
 'colonato': {'colonatos': []},
 'colonatu': {'colonatus': []},
 'coloncanc': {'coloncancer': []},
 'colonceu': {'colonceus': []},
 'colonch': {'colonche': []},
 'coloncu': {'coloncus': []},
 'colondelimit': {'colondelimited': []},
 'colone': {'colonee': []},
 'coloneast': {'coloneaster': []},
 'colonectomi': {'colonectomy': []},
 'colonef': {'colonefs': []},
 'colonei': {'coloneis': []},
 'colonel': ['colonell',
             'colonells',
             'colonelle',
             'coloneling',
             'colonelism',
             'colonelling'],
 "colonel'l": {"colonel'll": []},
 'colonelci': {'colonelcies': [], 'colonelcy': []},
 'colonelcommand': {'colonelcommandant': []},
 'colonelgener': {'colonelgeneral': ['colonelgenerals']},
 'colonelgeneral': ['colonelgenerals'],
 'coloneljam': {'coloneljames': []},
 'colonellu': {'colonellus': []},
 'colonelsgener': {'colonelsgeneral': []},
 'colonelship': {'colonelships': []},
 'colonensi': {'colonensis': []},
 'colonep': {'coloneps': []},
 'colones': {'colonese': []},
 'colonett': {'colonette': ['colonettes']},
 'colonette': ['colonettes'],
 'coloneu': {'coloneus': []},
 'colonev': {'colonevs': []},
 'coloney': {'coloneys': []},
 'colong': {'colonge': ['colonges']},
 'colonge': ['colonges'],
 'colongitud': {'colongitude': ['colongitudes']},
 'colongitude': ['colongitudes'],
 'colongn': {'colongne': []},
 'colongu': {'colongue': []},
 'coloni': {'colonial': ['colonially',
                         'coloniality',
                         'colonialism',
                         'colonialize',
                         'colonialness',
                         'colonializes',
                         'colonializer',
                         'colonialized',
                         'colonializing',
                         'colonialities',
                         'colonializers',
                         'colonialization',
                         'colonializations'],
            'colonie': ['colonier', 'colonied', 'coloniers'],
            'colonis': [],
            'colony': []},
 'colonia': {'coloniae': ['coloniaes'], 'colonias': []},
 'coloniae': ['coloniaes'],
 'coloniai': {'coloniaiism': [], 'coloniais': []},
 'coloniaj': {'coloniaje': []},
 'colonial': {'coloniale': ['coloniales']},
 'coloniale': ['coloniales'],
 'colonialgeschicht': {'colonialgeschichte': []},
 'coloniali': {'colonialis': []},
 'colonialimperi': {'colonialimperial': []},
 'colonialis': {'colonialisation': [], 'colonialised': [], 'colonialising': []},
 'colonialism': {'colonialisme': []},
 'colonialist': ['colonialiste', 'colonialistic', 'colonialistes'],
 'colonialista': {'colonialistas': []},
 'colonialmad': {'colonialmade': []},
 'colonialmind': {'colonialminded': []},
 'colonialoffic': {'colonialoffice': []},
 'colonialstyl': {'colonialstyle': []},
 'colonialtim': {'colonialtimes': []},
 'colonialtyp': {'colonialtype': []},
 'colonian': {'colonianism': [], 'colonians': []},
 'colonic': {'colonice': []},
 'colonica': {'colonicae': []},
 'colonich': {'coloniche': []},
 'colonicu': {'colonicus': []},
 'colonid': {'colonides': []},
 'colonie': {'coloniee': []},
 'colonien': {'coloniens': []},
 'coloniens': {'coloniense': ['colonienses']},
 'coloniense': ['colonienses'],
 'coloniensi': {'coloniensis': []},
 'colonift': {'colonifts': []},
 'colonii': {'coloniiation': [], 'coloniis': []},
 'colonio': {'colonios': []},
 'colonis': {'colonisable': [],
             'colonisalism': [],
             'colonisant': [],
             'colonisation': [],
             'colonise': ['colonised', 'coloniser', 'colonises', 'colonisent'],
             'colonising': ['colonisings']},
 'colonisateur': {'colonisateurs': []},
 'colonisatori': {'colonisatory': []},
 'colonisatric': {'colonisatrice': ['colonisatrices']},
 'colonisatrice': ['colonisatrices'],
 'colonise': {'colonisee': ['colonisees']},
 'colonisee': ['colonisees'],
 'colonisi': {'colonisis': []},
 'colonising': ['colonisings'],
 'colonisl': {'colonisls': []},
 'colonist': ['coloniste', 'colonistes', 'colonistic'],
 'colonista': {'colonistas': []},
 'colonit': {'colonitation': [], 'colonite': [], 'colonits': []},
 'coloniu': {'colonius': []},
 'coloniz': {'colonizability': [], 'colonizable': [], 'colonizational': []},
 'colonizacion': {'colonizaciones': []},
 'colonizada': {'colonizadas': []},
 'colonizado': {'colonizados': []},
 'colonizador': {'colonizadores': []},
 'colonizadora': {'colonizadoras': []},
 'colonization': {'colonizationism': []},
 'colonizationist': {'colonizationists': []},
 'colonizatori': {'colonizatory': []},
 'colonizercolon': {'colonizercolonized': []},
 'colonizzazion': {'colonizzazione': []},
 'colonj': {'colonjal': [], 'colonjes': []},
 'colonl': {'colonlal': ['colonlalism'], 'colonle': ['colonles']},
 'colonlal': ['colonlalism'],
 'colonle': ['colonles'],
 'colonli': {'colonly': []},
 'colonmetr': {'colonmetric': []},
 'colonn': {'colonne': ['colonnes'], 'colonns': []},
 'colonna': {'colonnae': [], 'colonnas': []},
 'colonnacc': {'colonnacce': []},
 'colonnad': {'colonnade': ['colonnaded'], 'colonnading': []},
 'colonnade': ['colonnaded'],
 'colonnctt': {'colonncttes': []},
 'colonne': ['colonnes'],
 'colonnel': {'colonnelle': []},
 'colonnes': {'colonnese': []},
 'colonnet': {'colonnets': [], 'colonnetted': []},
 'colonnett': {'colonnette': ['colonnettes']},
 'colonnette': ['colonnettes'],
 'colonni': {'colonnial': [], 'colonnier': []},
 'colonnin': {'colonnine': []},
 'colonno': {'colonnos': []},
 'colonnu': {'colonnus': []},
 'colono': {'colonos': []},
 'colonocera': {'colonoceras': []},
 'colonocyt': {'colonocyte': ['colonocytes']},
 'colonocyte': ['colonocytes'],
 'colonofiberscop': {'colonofiberscope': []},
 'colonographi': {'colonography': []},
 'colonomo': {'colonomos': []},
 'colonopathi': {'colonopathy': []},
 'colonoscop': {'colonoscope': ['colonoscoped'],
                'colonoscopic': ['colonoscopically']},
 'colonoscope': ['colonoscoped'],
 'colonoscopi': {'colonoscopy': []},
 'colonoscopic': ['colonoscopically'],
 'colonoscopist': {'colonoscopists': []},
 'colonostomi': {'colonostomy': []},
 'colonowar': {'colonoware': []},
 'colonr': {'colonred': [], 'colonring': [], 'colonrs': []},
 'colonrect': {'colonrectal': []},
 'colons': {'colonse': []},
 'colonscop': {'colonscope': [], 'colonscopic': []},
 'colonscopi': {'colonscopy': []},
 'colonsepar': {'colonseparated': []},
 'colonspecif': {'colonspecific': []},
 'colonst': {'colonster': []},
 'colont': {'colontal': [], 'colontes': []},
 'colonta': {'colontas': []},
 'colonu': {'colonue': [], 'colonus': []},
 'colony': {'colonye': ['colonyes']},
 'colonybuild': {'colonybuilding': []},
 'colonye': ['colonyes'],
 'colonyform': {'colonyformation': [], 'colonyforming': []},
 'colonyown': {'colonyowning': []},
 'colonypl': {'colonyplanting': []},
 'colonystimul': {'colonystimulating': []},
 'colonywa': {'colonywas': []},
 'colonywid': {'colonywide': []},
 'coloon': {'coloone': []},
 'colooni': {'coloony': []},
 'coloor': {'coloored': []},
 'colopathi': {'colopathy': []},
 'colophan': {'colophane': []},
 'colophani': {'colophany': []},
 'colophen': {'colophene': []},
 'colophon': ['colophone', 'colophones', 'colophonic'],
 'colophoni': {'colophony': []},
 'colophonian': {'colophonians': []},
 'colophonit': {'colophonite': []},
 'colophoniu': {'colophonius': []},
 'colopi': {'colopy': []},
 'coloplasti': {'coloplasty': []},
 'colopp': {'coloppes': []},
 'coloproct': {'coloproctitis': []},
 'coloproctectomi': {'coloproctectomy': []},
 'coloproctolog': {'coloproctology': []},
 'coloproctologist': {'coloproctologists': []},
 'coloproctostomi': {'coloproctostomy': []},
 'colopteru': {'colopterus': []},
 'coloptosi': {'coloptosis': []},
 'colopu': {'colopus': []},
 'coloqu': {'coloque': []},
 'coloqui': {'coloquial': ['coloquially', 'coloquialism', 'coloquialisms'],
             'coloquies': []},
 'coloquial': {'coloquiales': []},
 'coloquint': {'coloquinte': ['coloquintes']},
 'coloquinte': ['coloquintes'],
 'coloquintida': {'coloquintidas': []},
 'coloquio': {'coloquios': []},
 'color': ['colore',
           'colorer',
           'colored',
           'coloric',
           'colores',
           'coloring',
           'colorful',
           'colorate',
           'colorism',
           'colority',
           'colorous',
           'colorent',
           'colorize',
           'coloriti',
           'colorers',
           'colorant',
           'colorants',
           'colorizes',
           'colorness',
           'colorized',
           'colorable',
           'colorably',
           'colorizer',
           'colorizers',
           'colorfully',
           'colorative',
           'colorizing',
           'colorables',
           'coloration',
           'colorational',
           'colorability',
           'colorization',
           'colorfulness',
           'colorizations'],
 'colora': {'coloras': []},
 'colorabil': {'colorabile': []},
 'coloracion': {'coloraciones': []},
 'colorad': {'colorade': []},
 'colorada': {'coloradas': []},
 'coloradan': {'coloradan': []},
 'coloradens': {'coloradense': []},
 'coloradensi': {'coloradensis': []},
 'coloradi': {'colorady': []},
 'coloradian': {'coloradians': []},
 'colorado': ['coloradoes'],
 'coloradoan': {'coloradoans': []},
 'coloradobas': {'coloradobased': []},
 'coloradobould': {'coloradoboulder': []},
 'coloradodenv': {'coloradodenver': []},
 'coloradoensi': {'coloradoensis': []},
 'coloradoit': {'coloradoite': []},
 'coloradokansa': {'coloradokansas': []},
 'coloradospr': {'coloradosprings': []},
 'coloradowyom': {'coloradowyoming': []},
 'coloradu': {'coloradus': []},
 'colorai': {'coloraient': []},
 'colorain': {'coloraine': []},
 'coloran': {'colorans': []},
 'coloranim': {'coloranimation': []},
 'colorant': {'colorante': ['colorantes']},
 'colorante': ['colorantes'],
 'colorar': {'colorare': []},
 'colorata': {'coloratae': [], 'coloratas': []},
 'colorati': {'coloratis': []},
 'colorato': {'coloratos': []},
 'coloratu': {'coloratus': []},
 'coloratur': {'colorature': ['coloratures']},
 'coloratura': {'coloratura': []},
 'colorature': ['coloratures'],
 'colorazion': {'colorazione': []},
 'colorbalanc': {'colorbalanced': []},
 'colorband': {'colorbanded': [], 'colorbands': []},
 'colorbar': {'colorbars': []},
 'colorbas': {'colorbased': []},
 'colorbasu': {'colorbasus': []},
 'colorbear': {'colorbearer': ['colorbearers']},
 'colorbearer': ['colorbearers'],
 'colorbesto': {'colorbestos': []},
 'colorblind': {'colorblindness': []},
 'colorc': {'colorcs': []},
 'colorcast': ['colorcaste', 'colorcasting'],
 'colorcct': {'colorcctal': []},
 'colorcel': {'colorcells': []},
 'colorcent': {'colorcenter': []},
 'colorchang': {'colorchange': ['colorchanges'], 'colorchanging': []},
 'colorchange': ['colorchanges'],
 'colorcheck': {'colorchecker': []},
 'colorcod': {'colorcode': ['colorcodes', 'colorcoded'], 'colorcoding': []},
 'colorcode': ['colorcodes', 'colorcoded'],
 'colorcombin': {'colorcombination': ['colorcombinations']},
 'colorcombination': ['colorcombinations'],
 'colorcompens': {'colorcompensating': []},
 'colorconsci': {'colorconscious': ['colorconsciousness']},
 'colorconscious': ['colorconsciousness'],
 'colorconst': {'colorconstants': []},
 'colorconvert': {'colorconverter': []},
 'colorcoordin': {'colorcoordinate': ['colorcoordinated']},
 'colorcoordinate': ['colorcoordinated'],
 'colorcor': {'colorcore': []},
 'colorcorrect': {'colorcorrected': [],
                  'colorcorrecting': [],
                  'colorcorrection': []},
 'colorcoupl': {'colorcouplers': []},
 'colord': {'colorde': []},
 'colordefect': {'colordefective': []},
 'colordefici': {'colordeficient': []},
 'colordepend': {'colordependent': []},
 'colordiffer': {'colordifference': []},
 'colore': {'coloree': ['colorees']},
 'coloreada': {'coloreadas': []},
 'coloreado': {'coloreados': []},
 'colorecl': {'coloreclal': []},
 'colorect': {'colorectal': []},
 'colorectalcanc': {'colorectalcancer': []},
 'colorectostomi': {'colorectostomy': []},
 'colored': {'coloredness': []},
 'coloredpap': {'coloredpaper': []},
 'coloredpeopl': {'coloredpeople': []},
 'coloree': ['colorees'],
 'coloreffect': {'coloreffects': []},
 'coloremqu': {'coloremque': []},
 'colorenhanc': {'colorenhanced': []},
 'coloresqu': {'coloresque': []},
 'coloret': {'colorete': []},
 'colorfast': {'colorfastness': []},
 'colorfield': {'colorfields': []},
 'colorfil': {'colorfilled': []},
 'colorfilt': {'colorfilter': []},
 'colorform': {'colorforming': [], 'colorforms': []},
 'colorful': {'colorfull': []},
 'colorgraph': {'colorgraphic': ['colorgraphics']},
 'colorgraphic': ['colorgraphics'],
 'colorgravur': {'colorgravure': []},
 'colorharmoni': {'colorharmony': []},
 'colori': {'colorie': ['colories', 'colorier'], 'coloris': [], 'colory': []},
 'coloriag': {'coloriage': []},
 'coloribu': {'coloribus': []},
 'colorida': {'coloridas': []},
 'coloridg': {'coloridge': []},
 'colorido': {'coloridos': []},
 'colorie': {'coloriee': ['coloriees']},
 'coloriee': ['coloriees'],
 'colorif': {'colorific': []},
 'colorifi': {'colorify': []},
 'colorigen': {'colorigenic': []},
 'coloriinetr': {'coloriinetric': []},
 'colorillustr': {'colorillustrated': []},
 'colorim': {'colorime': []},
 'colorimag': {'colorimage': []},
 'colorimctr': {'colorimctric': ['colorimctrically']},
 'colorimctri': {'colorimctry': []},
 'colorimctric': ['colorimctrically'],
 'colorimelr': {'colorimelric': []},
 'colorimet': {'colorimeter': [], 'colorimetic': ['colorimetically']},
 'colorimeter': {'colorimeteric': []},
 'colorimeteri': {'colorimetery': []},
 'colorimetic': ['colorimetically'],
 'colorimetr': {'colorimetric': ['colorimetrics',
                                 'colorimetrical',
                                 'colorimetrically']},
 'colorimetri': {'colorimetrie': ['colorimetrieally'], 'colorimetry': []},
 'colorimetric': ['colorimetrics', 'colorimetrical', 'colorimetrically'],
 'colorimetrie': ['colorimetrieally'],
 'colorimetriqu': {'colorimetrique': ['colorimetriques']},
 'colorimetrique': ['colorimetriques'],
 'colorimetrisch': {'colorimetrische': []},
 'colorimetrist': {'colorimetrists': []},
 'colorimotr': {'colorimotric': []},
 'colorin': {'colorine': ['colorines']},
 'colorindic': {'colorindices': []},
 'colorine': ['colorines'],
 'colorinfrar': {'colorinfrared': []},
 'coloringmatt': {'coloringmatter': ['coloringmatters']},
 'coloringmatter': ['coloringmatters'],
 'colorinietr': {'colorinietric': []},
 'colorir': {'colorire': []},
 'coloriraetr': {'coloriraetric': []},
 'colorirnetr': {'colorirnetric': []},
 'coloris': {'colorisation': [], 'colorised': []},
 'coloriss': {'colorisse': []},
 'colorist': ['coloriste',
              'coloristic',
              'coloristes',
              'coloristics',
              'coloristically'],
 'colorit': {'colorite': []},
 'colorkey': {'colorkeyed': []},
 'colorl': {'colorles': []},
 'colorlea': {'colorleas': []},
 'colorless': {'colorlessness': []},
 'colorlessli': {'colorlessly': []},
 'colorlif': {'colorlife': []},
 'colorlin': {'colorline': ['colorlines']},
 'colorline': ['colorlines'],
 'colorlmetr': {'colorlmetric': []},
 'colorlmetri': {'colorlmetry': []},
 'colorlov': {'colorloving': []},
 'colorluminos': {'colorluminosity': []},
 'colorm': {'colormate': []},
 'colormagnitud': {'colormagnitude': []},
 'colormak': {'colormaker': []},
 'colormanag': {'colormanaged': [], 'colormanagement': []},
 'colormap': {'colormaps': []},
 'colormapnotifi': {'colormapnotify': []},
 'colormark': {'colormarked': []},
 'colormass': {'colormasses': []},
 'colormast': {'colormaster': []},
 'colormatch': {'colormatched': [], 'colormatching': []},
 'colormet': {'colormeter': []},
 'colormetr': {'colormetric': ['colormetrically']},
 'colormetric': ['colormetrically'],
 'colormod': {'colormode': []},
 'colormut': {'colormute': []},
 'colornam': {'colorname': ['colornames'], 'colornaming': []},
 'colorname': ['colornames'],
 'colorneg': {'colornegative': []},
 'colorneutr': {'colorneutral': []},
 'colornorm': {'colornormal': []},
 'coloroc': {'colorocs': []},
 'colorol': {'coloroll': []},
 'colorolog': {'colorology': []},
 'colorometr': {'colorometric': ['colorometrically']},
 'colorometric': ['colorometrically'],
 'coloroppon': {'coloropponent': []},
 'colorp': {'colorpal': [], 'colorpic': []},
 'colorpalett': {'colorpalette': []},
 'colorpatch': {'colorpatches': []},
 'colorpattern': {'colorpatterns': []},
 'colorpercept': {'colorperception': []},
 'colorpick': {'colorpicker': ['colorpickers']},
 'colorpicker': ['colorpickers'],
 'colorpictur': {'colorpicture': []},
 'colorpl': {'colorplate': ['colorplates']},
 'colorplate': ['colorplates'],
 'colorplu': {'colorplus': []},
 'colorpoint': {'colorpoints': []},
 'colorprejudic': {'colorprejudice': []},
 'colorprint': {'colorprinted': [],
                'colorprinter': [],
                'colorprinting': [],
                'colorprints': []},
 'colorproduc': {'colorproducing': []},
 'colorqu': {'colorquality': [], 'colorque': []},
 'colorreact': {'colorreaction': ['colorreactions']},
 'colorreaction': ['colorreactions'],
 'colorrel': {'colorrelated': []},
 'colorrend': {'colorrendering': []},
 'colorsaf': {'colorsafe': []},
 'colorsatur': {'colorsaturated': []},
 'colorscal': {'colorscale': []},
 'colorscap': {'colorscape': []},
 'colorschem': {'colorscheme': ['colorschemes']},
 'colorscheme': ['colorschemes'],
 'colorscop': {'colorscope': []},
 'colorscreen': {'colorscreens': []},
 'colorselect': {'colorselection': [], 'colorselective': []},
 'colorsens': {'colorsensation': ['colorsensations'], 'colorsense': []},
 'colorsensation': ['colorsensations'],
 'colorsensit': {'colorsensitive': [], 'colorsensitivity': []},
 'colorsepar': {'colorseparated': [], 'colorseparation': []},
 'colorserg': {'colorsergeant': []},
 'colorslid': {'colorslide': ['colorslides']},
 'colorslide': ['colorslides'],
 'colorspac': {'colorspace': ['colorspaces']},
 'colorspace': ['colorspaces'],
 'colorspecif': {'colorspecific': []},
 'colorsplash': {'colorsplashed': []},
 'colorsr': {'colorsred': []},
 'colorsroy': {'colorsroyal': []},
 'colorstrip': {'colorstripe': []},
 'colort': {'colortable': []},
 'colortelevis': {'colortelevision': []},
 'colortemperatur': {'colortemperature': []},
 'colorth': {'colorthe': []},
 'colortheori': {'colortheory': []},
 'colorton': {'colortone': ['colortones']},
 'colortone': ['colortones'],
 'colortr': {'colortreated': []},
 'colortransl': {'colortranslator': []},
 'colortron': {'colortronics': []},
 'colortyp': {'colortype': []},
 'coloru': {'colorual': [], 'colorus': []},
 'colorum': {'colorums': []},
 'colorvalu': {'colorvalue': ['colorvalues']},
 'colorvalue': ['colorvalues'],
 'colorvari': {'colorvariations': []},
 'colorvis': {'colorvision': []},
 'colorwash': {'colorwashed': [], 'colorwashes': [], 'colorwashing': []},
 'colorway': {'colorways': []},
 'colorwis': {'colorwise': []},
 'colorword': {'colorwords': []},
 'colorwork': {'colorworks': []},
 'colory': {'coloryou': []},
 'colos': {'colosal': ['colosally']},
 'colosaian': {'colosaians': []},
 'colosal': {'colosales': []},
 'coloscop': {'coloscope': [], 'coloscopic': []},
 'coloscopi': {'coloscopy': []},
 'colosens': {'colosenses': []},
 'colosian': {'colosians': []},
 'colosiian': {'colosiians': []},
 'colosimo': {'colosimos': []},
 'coloski': {'colosky': []},
 'coloslian': {'coloslians': []},
 'coloso': {'colosos': []},
 'coloss': {'colossal': ['colossals',
                         'colossally',
                         'colossality',
                         'colossalism',
                         'colossalness',
                         'colossalized'],
            'colosse': ['colosses', 'colosser'],
            'colossic': [],
            'colossions': []},
 'colossa': {'colossae': [], 'colossas': []},
 'colossal': {'colossale': ['colossales']},
 'colossale': ['colossales'],
 'colossc': {'colossce': []},
 'colosse': {'colossee': []},
 'colossendei': {'colossendeis': []},
 'colossendeida': {'colossendeidae': []},
 'colossens': {'colossenses': []},
 'colossensi': {'colossensis': []},
 'colossero': {'colosseros': []},
 'colosseu': {'colosseus': []},
 'colosseum': {'colosseum': []},
 'colossi': {'colossial': [], 'colossie': []},
 'colossian': {'colossian': []},
 'colossiau': {'colossiaus': []},
 'colossien': {'colossiens': []},
 'colosslan': {'colosslans': []},
 'colosso': {'colossoe': [], 'colossos': []},
 'colossoch': {'colossochelys': []},
 'colossr': {'colossre': []},
 'colosss': {'colosssal': [], 'colossse': []},
 'colosssian': {'colosssians': []},
 'colosst': {'colosste': []},
 'colosstan': {'colosstans': []},
 'colossu': {'colossus': []},
 'colossus': {'colossus': []},
 'colost': {'colostate': []},
 'colosteid': {'colosteids': []},
 'colostethu': {'colostethus': []},
 'colosteu': {'colosteus': []},
 'colostian': {'colostians': []},
 'colostom': {'colostomate': ['colostomates'], 'colostomized': []},
 'colostoma': {'colostomas': []},
 'colostomate': ['colostomates'],
 'colostomi': {'colostomy': []},
 'colostr': {'colostral': [], 'colostric': []},
 'colostromet': {'colostrometer': []},
 'colostrum': {'colostrum': []},
 'colostrumdepriv': {'colostrumdeprived': []},
 'colosu': {'colosus': []},
 'colot': {'colote': ['coloted', 'colotes'], 'colots': []},
 'colote': ['coloted', 'colotes'],
 'coloth': {'colothe': []},
 'coloti': {'colotis': []},
 'colotiu': {'colotius': []},
 'colotom': {'colotomic': []},
 'colotomi': {'colotomies': [], 'colotomy': []},
 'coloton': {'colotone': []},
 'colott': {'colotte': []},
 'colotyp': {'colotype': []},
 'colou': {'coloue': ['coloues'], 'colouful': [], 'colous': []},
 'coloub': {'coloubed': [], 'coloubs': []},
 'coloue': {'coloueed': []},
 'coloui': {'colouie': ['colouied', 'colouies'],
            'colouiing': [],
            'colouis': []},
 'colouie': ['colouied', 'colouies'],
 'colouist': {'colouists': []},
 'colouk': {'colouked': [], 'colouks': []},
 'coloum': {'coloums': []},
 'coloumb': {'coloumbe': [], 'coloumbic': [], 'coloumbs': []},
 'coloumbi': {'coloumbis': []},
 'coloumbu': {'coloumbus': []},
 'coloumn': {'coloumns': []},
 'colour': ['coloure',
            'colourer',
            'coloured',
            'coloures',
            'coloureds',
            'colourize',
            'colouring',
            'colourism',
            'colourant',
            'colourous',
            'colourful',
            'colourers',
            'colourably',
            'colourized',
            'colourants',
            'colourness',
            'colourable',
            'colouration',
            'colourfully',
            'colourizing',
            'colourization',
            'colourfulness',
            'colourability'],
 'colouradject': {'colouradjectives': []},
 'colourag': {'colourage': []},
 'colourband': {'colourbanded': [], 'colourbands': []},
 'colourbear': {'colourbearer': []},
 'colourblind': {'colourblindness': []},
 'colourbook': {'colourbooks': []},
 'colourcd': {'colourcds': []},
 'colourchang': {'colourchange': ['colourchanges'], 'colourchanging': []},
 'colourchange': ['colourchanges'],
 'colourco': {'colourcoated': []},
 'colourcod': {'colourcoded': [], 'colourcoding': []},
 'colourcombin': {'colourcombinations': []},
 'colourconsci': {'colourconscious': ['colourconsciousness']},
 'colourconscious': ['colourconsciousness'],
 'colourcontrast': {'colourcontrasts': []},
 'colourcoordin': {'colourcoordinated': []},
 'colourcorrect': {'colourcorrection': []},
 'colourdiffer': {'colourdifference': ['colourdifferences']},
 'colourdifference': ['colourdifferences'],
 'colourdiscrimin': {'colourdiscrimination': []},
 'coloured': {'colouredism': [], 'colouredness': []},
 'coloureffect': {'coloureffects': []},
 'colourel': {'colourelement': []},
 'colourfast': {'colourfastness': []},
 'colourfield': {'colourfields': []},
 'colourfilt': {'colourfilters': []},
 'colourform': {'colourforming': [], 'colourforms': []},
 'colourful': {'colourfull': []},
 'colourgrind': {'colourgrinder': ['colourgrinders']},
 'colourgrinder': ['colourgrinders'],
 'colourharmoni': {'colourharmonies': [], 'colourharmony': []},
 'colouri': {'colouris': [], 'coloury': []},
 'colourif': {'colourific': []},
 'colourimet': {'colourimeter': []},
 'colourimetr': {'colourimetric': ['colourimetrically']},
 'colourimetri': {'colourimetry': []},
 'colourimetric': ['colourimetrically'],
 'colourimpress': {'colourimpression': ['colourimpressions']},
 'colourimpression': ['colourimpressions'],
 'colouringmatt': {'colouringmatter': ['colouringmatters']},
 'colouringmatter': ['colouringmatters'],
 'colouris': {'colourisation': [],
              'colourise': ['colourised'],
              'colourising': []},
 'colourise': ['colourised'],
 'colourisl': {'colourisls': []},
 'colourist': {'colouristic': ['colouristically'], 'colourists': []},
 'colouristic': ['colouristically'],
 'colourl': {'colourles': []},
 'colourlef': {'colourlefs': []},
 'colourless': {'colourlessness': []},
 'colourlessli': {'colourlessly': []},
 'colourlin': {'colourline': []},
 'colourlov': {'colourloving': []},
 'colourmagnitud': {'colourmagnitude': []},
 'colourmak': {'colourmaker': ['colourmakers'], 'colourmaking': []},
 'colourmaker': ['colourmakers'],
 'colourmark': {'colourmarked': [], 'colourmarkings': []},
 'colourmast': {'colourmaster': []},
 'colourmatch': {'colourmatched': [], 'colourmatching': []},
 'colourmetr': {'colourmetric': []},
 'colourmus': {'colourmusic': []},
 'colournam': {'colournames': [], 'colournaming': []},
 'colourpatch': {'colourpatches': []},
 'colourpattern': {'colourpatterns': []},
 'colourpercept': {'colourperception': []},
 'colourphotographi': {'colourphotography': []},
 'colourpictur': {'colourpicture': []},
 'colourpl': {'colourplate': ['colourplates']},
 'colourplate': ['colourplates'],
 'colourpoint': {'colourpoints': []},
 'colourprejudic': {'colourprejudice': []},
 'colourprint': {'colourprinted': [],
                 'colourprinter': [],
                 'colourprinting': [],
                 'colourprints': []},
 'colourproduc': {'colourproducing': []},
 'colourproperti': {'colourproperties': []},
 'colourqu': {'colourquality': []},
 'colourrang': {'colourrange': []},
 'colourreact': {'colourreaction': ['colourreactions']},
 'colourreaction': ['colourreactions'],
 'colourrend': {'colourrendering': []},
 'colourring': {'colourringed': []},
 'colourscal': {'colourscale': []},
 'colourschem': {'colourscheme': ['colourschemes']},
 'colourscheme': ['colourschemes'],
 'coloursens': {'coloursensation': ['coloursensations'], 'coloursense': []},
 'coloursensation': ['coloursensations'],
 'coloursensit': {'coloursensitive': []},
 'coloursepar': {'colourseparation': []},
 'colourserg': {'coloursergeant': ['coloursergeants']},
 'coloursergeant': ['coloursergeants'],
 'colourshad': {'colourshades': []},
 'colourspac': {'colourspace': []},
 'coloursymbol': {'coloursymbolism': []},
 'colourtelevis': {'colourtelevision': []},
 'colourtemperatur': {'colourtemperature': []},
 'colourtheori': {'colourtheory': []},
 'colourton': {'colourtone': ['colourtones']},
 'colourtone': ['colourtones'],
 'colourtyp': {'colourtype': []},
 'colourvalu': {'colourvalues': []},
 'colourvari': {'colourvariation': ['colourvariations']},
 'colourvariation': ['colourvariations'],
 'colourvarieti': {'colourvarieties': []},
 'colourvis': {'colourvision': []},
 'colourwash': {'colourwashed': [], 'colourwashes': [], 'colourwashing': []},
 'colourway': {'colourways': []},
 'colourwis': {'colourwise': []},
 'colourword': {'colourwords': []},
 'colout': {'colouted': [], 'colouts': []},
 'colov': {'colover': [], 'colovic': []},
 'colovagin': {'colovaginal': []},
 'coloves': {'colovesical': []},
 'colovo': {'colovos': []},
 'colowr': {'colowre': ['colowred', 'colowres']},
 'colowre': ['colowred', 'colowres'],
 'coloyn': {'coloyne': []},
 'colozi': {'colozier': []},
 'colp': {'colpe': ['colpes'], 'colping': [], 'colps': []},
 'colpa': {'colpae': [], 'colpas': []},
 'colpack': {'colpacks': []},
 'colpat': {'colpate': []},
 'colpe': ['colpes'],
 'colpectomi': {'colpectomy': []},
 'colpep': {'colpeper': []},
 'colpepp': {'colpepper': []},
 'colpetti': {'colpetty': []},
 'colpetz': {'colpetzer': []},
 'colpeurynt': {'colpeurynter': ['colpeurynters']},
 'colpeurynter': ['colpeurynters'],
 'colpeurysi': {'colpeurysis': []},
 'colpevol': {'colpevole': []},
 'colpia': {'colpias': []},
 'colpir': {'colpire': []},
 'colpisc': {'colpisce': []},
 'colpit': {'colpite': [], 'colpits': []},
 'colpiti': {'colpitis': []},
 'colpitt': {'colpitts': []},
 'colpni': {'colpnies': [], 'colpny': []},
 'colpo': {'colpos': []},
 'colpocel': {'colpocele': []},
 'colpocephali': {'colpocephaly': []},
 'colpoch': {'colpochelys': []},
 'colpocleisi': {'colpocleisis': []},
 'colpoclypeu': {'colpoclypeus': []},
 'colpocystotomi': {'colpocystotomy': []},
 'colpocytolog': {'colpocytology': []},
 'colpod': {'colpodes': []},
 'colpodida': {'colpodidae': []},
 'colpographi': {'colpography': []},
 'colpohysterectomi': {'colpohysterectomy': []},
 'colpomicroscop': {'colpomicroscope': [], 'colpomicroscopic': []},
 'colpomicroscopi': {'colpomicroscopy': []},
 'colpon': {'colpons': []},
 'colpoperineoplasti': {'colpoperineoplasty': []},
 'colpoperineorrhaphi': {'colpoperineorrhaphy': []},
 'colpophotograph': {'colpophotographic': [], 'colpophotographs': []},
 'colpophotographi': {'colpophotography': []},
 'colpoplasti': {'colpoplasty': []},
 'colpopoiesi': {'colpopoiesis': []},
 'colpor': {'colporate': []},
 'colporoid': {'colporoidate': []},
 'colporraphi': {'colporraphy': []},
 'colporrhaphi': {'colporrhaphies': [], 'colporrhaphy': []},
 'colport': {'colporte': ['colported', 'colporter', 'colporters', 'colportent'],
             'colporting': []},
 'colportag': {'colportage': []},
 'colporte': ['colported', 'colporter', 'colporters', 'colportent'],
 'colporteur': {'colporteuring': [], 'colporteurs': []},
 'colporteurag': {'colporteurage': []},
 'colportor': {'colportors': []},
 'colposcop': {'colposcope': ['colposcopes', 'colposcoped'],
               'colposcopic': ['colposcopical', 'colposcopically']},
 'colposcope': ['colposcopes', 'colposcoped'],
 'colposcopi': {'colposcopies': [], 'colposcopy': []},
 'colposcopic': ['colposcopical', 'colposcopically'],
 'colposcopist': {'colposcopists': []},
 'colpostat': {'colpostats': []},
 'colposuspens': {'colposuspension': ['colposuspensions']},
 'colposuspension': ['colposuspensions'],
 'colpotomi': {'colpotomies': [], 'colpotomy': []},
 'colpoy': {'colpoys': []},
 'colpr': {'colpred': [], 'colprs': []},
 'colprosteron': {'colprosterone': []},
 'colpu': {'colpus': []},
 'colpuerto': {'colpuertos': []},
 'colpur': {'colpurs': []},
 'colqni': {'colqnies': [], 'colqny': []},
 'colqu': {'colque': []},
 'colquett': {'colquette': []},
 'colquhalzi': {'colquhalzie': []},
 'colquhoun': {'colquhoune': [], 'colquhouns': []},
 'colquid': {'colquide': []},
 'colquit': {'colquite': []},
 'colquitt': {'colquitts': []},
 'colr': {'colre': []},
 'colrain': {'colraine': []},
 'colran': {'colrane': []},
 'colreavi': {'colreavy': []},
 'colreg': {'colregs': []},
 'colri': {'colry': []},
 'colridg': {'colridge': []},
 'colril': {'colrille': []},
 'colrran': {'colrrane': []},
 'colru': {'colrus': []},
 'cols': {'colse': ['colsed', 'colsely']},
 'colsalid': {'colsalide': []},
 'colse': ['colsed', 'colsely'],
 'colseguro': {'colseguros': []},
 'colsel': {'colsell': []},
 'colseu': {'colseus': []},
 'colshil': {'colshill': []},
 'colshir': {'colshire': []},
 'colshul': {'colshull': []},
 'colsi': {'colsys': []},
 'colski': {'colsky': []},
 'colson': {'colsons': []},
 'colspan': {'colspans': []},
 'colsterdal': {'colsterdale': []},
 'colston': {'colstone': [], 'colstons': []},
 'colsu': {'colsus': []},
 'colt': ['colte', 'coltes', 'colted', 'colting', 'coltings', 'coltness'],
 "colt'": {"colt's": []},
 'colta': {'coltas': []},
 'coltabl': {'coltable': []},
 'coltag': {'coltage': ['coltages']},
 'coltage': ['coltages'],
 'coltapast': {'coltapaste': []},
 'coltbridg': {'coltbridge': []},
 'colte': {'coltee': []},
 'coltect': {'coltected': [], 'coltection': ['coltections']},
 'coltection': ['coltections'],
 'colteg': {'coltege': []},
 'coltej': {'coltejer': []},
 'coltel': {'coltell': ['coltellate']},
 'coltell': ['coltellate'],
 'colten': {'coltene': []},
 'colter': {'colter': []},
 'colth': {'colthe': ['colthes']},
 'colthe': ['colthes'],
 'colthoar': {'colthoare': []},
 'colthorp': {'colthorpe': []},
 'colthous': {'colthouse': []},
 'colthurst': {'colthursts': []},
 'colti': {'coltie': [], 'coltis': [], 'colty': []},
 'coltier': {'coltiers': []},
 'coltin': {'coltins': []},
 'coltish': {'coltishness': []},
 'coltishal': {'coltishall': []},
 'coltishli': {'coltishly': []},
 'coltiv': {'coltivate': [], 'coltivation': []},
 'coltivabil': {'coltivabile': []},
 'coltivar': {'coltivare': []},
 'coltivator': {'coltivatore': []},
 'coltivatric': {'coltivatrice': []},
 'coltivazion': {'coltivazione': []},
 'coltiviru': {'coltivirus': []},
 'coltivirus': {'coltiviruses': []},
 'coltlik': {'coltlike': []},
 'coltman': {'coltmans': []},
 'colto': {'coltos': []},
 'colton': {'coltons': []},
 'coltor': {'coltore': []},
 'coltr': {'coltre': []},
 'coltrain': {'coltraine': []},
 'coltram': {'coltrame': []},
 'coltran': {'coltrane': ['coltranes']},
 'coltrane': ['coltranes'],
 'coltrel': {'coltrell': []},
 'coltric': {'coltrice': []},
 'coltsfoot': {'coltsfoot': []},
 'coltsvil': {'coltsville': []},
 'colttg': {'colttge': []},
 'coltu': {'coltus': []},
 'coltunn': {'coltunns': []},
 'coltur': {'coltural': [], 'colture': ['coltures']},
 'coltural': {'colturale': []},
 'colture': ['coltures'],
 'coltyp': {'coltype': []},
 'colu': {'colue': [], 'colus': []},
 'coluabu': {'coluabus': []},
 'coluan': {'coluans': []},
 'colub': {'coluber': []},
 'colubra': {'colubrae': []},
 'colubrariida': {'colubrariidae': []},
 'colubri': {'colubris': []},
 'colubrid': ['colubrides'],
 'colubrida': {'colubridae': []},
 'colubridc': {'colubridce': []},
 'colubrids': {'colubridse': []},
 'colubriformi': {'colubriformis': []},
 'colubrin': {'colubrine': ['colubrines']},
 'colubrina': {'colubrinae': []},
 'colubrine': ['colubrines'],
 'colubrinu': {'colubrinus': []},
 'colubroid': {'colubroids': []},
 'colubu': {'colubus': []},
 'coluch': {'coluche': []},
 'coluct': {'colucted': [], 'coluction': []},
 'colud': {'coluds': []},
 'coluer': {'coluerant': [], 'coluere': []},
 'colug': {'coluge': ['coluges']},
 'coluge': ['coluges'],
 'colugo': {'colugo': []},
 'coluhn': {'coluhns': []},
 'coluil': {'coluile': [], 'coluill': []},
 'coluimcil': {'coluimcille': []},
 'coluimu': {'coluimus': []},
 'coluin': {'coluins': []},
 'coluinbu': {'coluinbus': []},
 'coluiss': {'coluisse': []},
 'colulu': {'colulus': []},
 'colum': {'colume': ['columes'], 'columous': [], 'colums': []},
 'columa': {'columas': []},
 'columb': {'columbate': ['columbates'],
            'columbe': ['columbes', 'columber', 'columbers'],
            'columbic': [],
            'columbs': []},
 'columba': ['columbae'],
 'columbaczens': {'columbaczense': []},
 'columbamin': {'columbamine': []},
 'columban': {'columbane': [], 'columbans': []},
 'columbann': {'columbanns': []},
 'columbanu': {'columbanus': []},
 'columbari': {'columbary': []},
 'columbaria': {'columbariae': []},
 'columbarii': {'columbariis': []},
 'columbariu': {'columbarius': []},
 'columbarium': {'columbarium': []},
 'columbate': ['columbates'],
 'columbauu': {'columbauus': []},
 'columbc': {'columbce': []},
 'columbcil': {'columbcille': []},
 'columbe': {'columbee': []},
 'columbei': {'columbeis': []},
 'columbeido': {'columbeidos': []},
 'columbel': {'columbell': [], 'columbels': []},
 'columbellida': {'columbellidae': []},
 'columbett': {'columbettes': []},
 'columbi': {'columbial': [],
             'columbie': ['columbier', 'columbiers'],
             'columbis': [],
             'columby': []},
 'columbia': ['columbiae'],
 'columbiad': {'columbiade': [], 'columbiads': []},
 'columbiafras': {'columbiafraser': []},
 'columbiagreyston': {'columbiagreystone': []},
 'columbiahau': {'columbiahaus': []},
 'columbian': {'columbianism': [], 'columbians': []},
 'columbiana': {'columbianae': []},
 'columbianu': {'columbianus': []},
 'columbiariv': {'columbiariver': []},
 'columbiasnak': {'columbiasnake': []},
 'columbiaunivers': {'columbiauniversity': []},
 'columbiavil': {'columbiaville': []},
 'columbid': {'columbids': []},
 'columbida': {'columbidae': [], 'columbidas': []},
 'columbidc': {'columbidce': []},
 'columbide': {'columbidee': []},
 'columbids': {'columbidse': []},
 'columbie': ['columbier', 'columbiers'],
 'columbien': {'columbiens': []},
 'columbiensi': {'columbiensis': []},
 'columbier': {'columbiere': ['columbieres']},
 'columbiere': ['columbieres'],
 'columbiform': {'columbiformes': [], 'columbiforms': []},
 'columbin': {'columbine': [], 'columbinic': []},
 'columbina': {'columbinae': []},
 'columbinu': {'columbinus': []},
 'columbit': {'columbite': []},
 'columbitetantalit': {'columbitetantalite': []},
 'columbkil': {'columbkill': ['columbkille']},
 'columbkill': ['columbkille'],
 'columbn': {'columbns': []},
 'columbo': {'columbo': []},
 'columboid': {'columboides': []},
 'columbotantalit': {'columbotantalite': []},
 'columbr': {'columbre': ['columbres']},
 'columbre': ['columbres'],
 'columbret': {'columbretes': []},
 'columbs': {'columbse': []},
 'columbt': {'columbte': []},
 'columbu': {'columbue': [], 'columbus': []},
 'columbus': {'columbus': []},
 'columbushau': {'columbushaus': []},
 'columbusit': {'columbusite': ['columbusites']},
 'columbusite': ['columbusites'],
 'columbusstrab': {'columbusstrabe': []},
 'columbusstrass': {'columbusstrasse': []},
 'columbyn': {'columbyne': []},
 'columcil': {'columcill': ['columcille']},
 'columcill': ['columcille'],
 'columdu': {'columdus': []},
 'colume': ['columes'],
 'columel': {'columell': ['columelle', 'columellate']},
 'columell': ['columelle', 'columellate'],
 'columella': {'columella': []},
 'columellari': {'columellaris': []},
 'columelliacea': {'columelliaceae': []},
 'columenqu': {'columenque': []},
 'columesiu': {'columesius': []},
 'columetr': {'columetric': []},
 'columhanu': {'columhanus': []},
 'columhianu': {'columhianus': []},
 'columhin': {'columhine': []},
 'columhu': {'columhus': []},
 'columin': {'columinous': []},
 'columinibu': {'columinibus': []},
 'columinist': {'columinists': []},
 'columist': {'columists': []},
 'columkil': {'columkill': ['columkille']},
 'columkill': ['columkille'],
 'columlm': {'columlms': []},
 'columm': {'columme': [], 'columms': []},
 'column': ['columne',
            'columnal',
            'columnes',
            'columner',
            'columned',
            'columnism',
            'columnize',
            'columnals',
            'columnate',
            'columning',
            'columnized',
            'columnated',
            'columnizing',
            'columnation',
            'columnization'],
 'columna': {'columnae': [], 'columnas': []},
 'columnad': {'columnade': ['columnaded', 'columnades']},
 'columnade': ['columnaded', 'columnades'],
 'columnar': {'columnare': ['columnares'],
              'columnarity': [],
              'columnarization': [],
              'columnarized': [],
              'columnars': []},
 'columnarcel': {'columnarcelled': []},
 'columnare': ['columnares'],
 'columnari': {'columnaris': [], 'columnary': []},
 'columnarjoint': {'columnarjointed': []},
 'columnarli': {'columnarly': []},
 'columnarlin': {'columnarlined': []},
 'columnarshap': {'columnarshaped': []},
 'columnatu': {'columnatus': []},
 'columnbas': {'columnbase': ['columnbased', 'columnbases']},
 'columnbase': ['columnbased', 'columnbases'],
 'columnberri': {'columnberry': []},
 'columnbi': {'columnby': []},
 'columnc': {'columnce': []},
 'columnchang': {'columnchanged': [], 'columnchanging': []},
 'columndefinit': {'columndefinition': []},
 'columndrum': {'columndrums': []},
 'columne': {'columnee': []},
 'columnea': {'columnea': []},
 'columnens': {'columnenses': []},
 'columnett': {'columnette': ['columnettes']},
 'columnette': ['columnettes'],
 'columnfield': {'columnfields': []},
 'columnfre': {'columnfree': []},
 'columnhead': {'columnheader': ['columnheaders'], 'columnheads': []},
 'columnheader': ['columnheaders'],
 'columni': {'columniated': [],
             'columniation': [],
             'columnies': [],
             'columnis': [],
             'columny': []},
 'columnifera': {'columniferae': []},
 'columniferc': {'columniferce': []},
 'columninch': {'columninches': []},
 'columnist': ['columnistic'],
 'columnkrat': {'columnkrater': []},
 'columnlik': {'columnlike': []},
 'columnmap': {'columnmapping': ['columnmappings']},
 'columnmapping': ['columnmappings'],
 'columnmedi': {'columnmedial': []},
 'columnmount': {'columnmounted': []},
 'columnn': {'columnns': []},
 'columnnam': {'columnname': ['columnnames']},
 'columnname': ['columnnames'],
 'columnnonul': {'columnnonulls': []},
 'columnnumb': {'columnnumber': []},
 'columno': {'columnoe': []},
 'columnori': {'columnoriented': []},
 'columnproperti': {'columnproperty': []},
 'columnpurifi': {'columnpurified': []},
 'columnrang': {'columnrange': []},
 'columns': {'columnse': [], 'columnsize': []},
 'columnsar': {'columnsare': []},
 'columnshap': {'columnshaped': []},
 'columnsupport': {'columnsupported': []},
 'columnswitch': {'columnswitching': []},
 'columnt': {'columnte': []},
 'columntyp': {'columntype': []},
 'columnu': {'columnus': []},
 'columnvector': {'columnvectors': []},
 'columnwid': {'columnwide': []},
 'columnwidth': {'columnwidths': []},
 'columnwis': {'columnwise': []},
 'columnwrit': {'columnwriting': []},
 'columo': {'columos': []},
 'columpio': {'columpios': []},
 'columpn': {'columpne': []},
 'columpna': {'columpnae': [], 'columpnas': []},
 'columpni': {'columpnis': []},
 'columr': {'columrs': []},
 'columru': {'columrus': []},
 'columu': {'columus': []},
 'colun': {'colune': [], 'coluns': []},
 'coluna': {'colunas': []},
 'colunbu': {'colunbus': []},
 'colung': {'colunge': []},
 'coluni': {'coluny': []},
 'colunibanu': {'colunibanus': []},
 'colunibu': {'colunibus': []},
 'colunin': {'colunins': []},
 'colunj': {'colunje': []},
 'colunm': {'colunms': []},
 'colunmist': {'colunmists': []},
 'colunn': {'colunns': []},
 'coluntari': {'coluntary': []},
 'coluntqu': {'coluntque': []},
 'colupulon': {'colupulone': []},
 'colur': {'colure': ['colures', 'colured'], 'colurful': [], 'colurs': []},
 'colure': ['colures', 'colured'],
 'colurellida': {'colurellidae': []},
 'colurm': {'colurms': []},
 'colurn': {'colurns': []},
 'colurnbu': {'colurnbus': []},
 'colurnn': {'colurnns': []},
 'colurrm': {'colurrms': []},
 'coluru': {'colurus': []},
 'colus': {'coluse': [], 'colusion': []},
 'colusit': {'colusite': []},
 'colussi': {'colussy': []},
 'colussu': {'colussus': []},
 'colut': {'colution': ['colutions']},
 'colutea': {'colutea': []},
 'coluthu': {'coluthus': []},
 'colution': ['colutions'],
 'coluum': {'coluums': []},
 'coluvi': {'coluvial': []},
 'colv': {'colve': ['colves'], 'colving': []},
 'colval': {'colvale': []},
 'colve': {'colvee': []},
 'colvel': {'colvell': []},
 'colven': {'colvener': []},
 'colveneriu': {'colvenerius': []},
 'colver': {'colvers': []},
 'colveston': {'colvestone': []},
 'colvi': {'colvis': []},
 'colviil': {'colviile': []},
 'colvil': {'colvile': ['colviles'],
            'colvill': ['colvills', 'colville', 'colvilles'],
            'colvils': []},
 'colvile': ['colviles'],
 'colvili': {'colvilie': []},
 'colvill': ['colvills', 'colville', 'colvilles'],
 'colvin': {'colvine': [], 'colvins': []},
 'colvinu': {'colvinus': []},
 'colviu': {'colviue': [], 'colvius': []},
 'colvlll': {'colvllle': []},
 'colvo': {'colvos': []},
 'colvocoress': {'colvocoresses': []},
 'colvocoressi': {'colvocoressis': []},
 'colvtll': {'colvtlle': []},
 'colvul': {'colvule': []},
 'colvvel': {'colvvell': []},
 'colvyl': {'colvyle': [], 'colvyll': []},
 'colw': {'colweli': []},
 'colwal': {'colwall': []},
 'colwel': {'colwell': ['colwells']},
 'colwell': ['colwells'],
 'colwelp': {'colwelps': []},
 'colwil': {'colwill': []},
 'colwin': {'colwins': []},
 'colwort': {'colworts': []},
 'coly': {'colye': []},
 'colyck': {'colycke': []},
 'colydiida': {'colydiidae': []},
 'colyer': {'colyere': [], 'colyers': []},
 'colyil': {'colyille': []},
 'colyk': {'colyke': []},
 'colyledon': {'colyledons': []},
 'colymbet': {'colymbetes': []},
 'colymbetina': {'colymbetinae': []},
 'colymbida': {'colymbidae': []},
 'colymbidc': {'colymbidce': []},
 'colymbids': {'colymbidse': []},
 'colymbiform': {'colymbiformes': []},
 'colymboid': {'colymboides': []},
 'colymbu': {'colymbus': []},
 'colyn': {'colyne': [], 'colyns': []},
 'colyngbourn': {'colyngbourne': []},
 'colyntr': {'colyntre': []},
 'colyophil': {'colyophilized': []},
 'colysaeu': {'colysaeus': []},
 'colyse': {'colysee': []},
 'colyseu': {'colyseus': []},
 'colysi': {'colysis': []},
 'colyt': {'colyte': [], 'colytic': []},
 'colyttu': {'colyttus': []},
 'colyum': {'colyums': []},
 'colyumist': {'colyumists': []},
 'colyumnist': {'colyumnists': []},
 'colyva': {'colyvas': []},
 'colz': {'colze': []},
 'colza': {'colza': []},
 'colzi': {'colzie': []},
 'com': {'commed': [], 'comming': ['commings'], 'comness': [], 'coms': []},
 "com'": {"com'e": []},
 "com'd": {"com'ds": []},
 "com'e": {"com'ee": []},
 "com'i": {"com'y": []},
 "com'ni": {"com'ny": []},
 "com'p": {"com'pe": []},
 "com'r": {"com're": [], "com'rs": []},
 "com's": {"com'se": []},
 "com't": {"com'ts": []},
 'coma': {'coma': []},
 'comabstract': {'comabstracts': []},
 'comacea': {'comaceae': []},
 'comach': {'comache': ['comaches']},
 'comache': ['comaches'],
 'comacin': {'comacine': ['comacines']},
 'comacine': ['comacines'],
 'comacinu': {'comacinus': []},
 'comact': {'comacts': []},
 'comad': {'comade': ['comades']},
 'comaddln': {'comaddlns': []},
 'comade': ['comades'],
 'comaderri': {'comaderry': []},
 'comadi': {'comady': []},
 'comador': {'comadore': []},
 'comadr': {'comadre': ['comadres']},
 'comadre': ['comadres'],
 'comadreja': {'comadrejas': []},
 'comadrita': {'comadritas': []},
 'comadrona': {'comadronas': []},
 'comaedi': {'comaedie': []},
 'comaedian': {'comaedians': []},
 'comaent': {'comaents': []},
 'comaerc': {'comaerce': []},
 'comaerci': {'comaercial': []},
 'comag': {'comage': ['comager']},
 'comage': ['comager'],
 'comagen': {'comagene': []},
 'comageni': {'comagenis': []},
 'comagmat': {'comagmatic': []},
 'comagr': {'comagre': []},
 'comahu': {'comahue': []},
 'comai': {'comais': []},
 'comail': {'comaille': []},
 'comain': {'comained': [], 'comaining': [], 'comains': []},
 'comairsol': {'comairsols': []},
 'comaiss': {'comaission': []},
 'comait': {'comaitted': []},
 'comaitte': {'comaittee': ['comaittees']},
 'comaittee': ['comaittees'],
 'comak': {'comaker': ['comakers'], 'comaking': []},
 'comaker': ['comakers'],
 'comal': {'comale': ['comales', 'comaleic'],
           'comall': ['comalli'],
           'comals': []},
 'comalairt': {'comalairte': []},
 'comale': {'comalee': []},
 'comalensi': {'comalensis': []},
 'comali': {'comalis': []},
 'comalik': {'comalike': []},
 'comalit': {'comalites': []},
 'comall': ['comalli'],
 'comaltte': {'comalttee': []},
 'comamnd': {'comamnder': [], 'comamnds': []},
 'comamo': {'comamos': []},
 'comamona': {'comamonas': []},
 'comamonadacea': {'comamonadaceae': []},
 'coman': {'comane': ['comanes', 'comaner'], 'comans': []},
 'comana': {'comanas': []},
 'comanag': {'comanage': ['comanager',
                          'comanaged',
                          'comanages',
                          'comanagers',
                          'comanagement'],
             'comanaging': []},
 'comanage': ['comanager',
              'comanaged',
              'comanages',
              'comanagers',
              'comanagement'],
 'comanc': {'comance': []},
 'comancb': {'comancbes': []},
 'comanch': {'comanche': [], 'comanchic': []},
 'comanchc': {'comanchcs': []},
 'comanche': {'comanchee': ['comanchees']},
 'comanchee': ['comanchees'],
 'comanchero': {'comancheros': []},
 'comanchi': {'comanchie': []},
 'comancho': {'comanchos': []},
 'comand': {'comandant': ['comandants'],
            'comandate': [],
            'comande': ['comandes',
                        'comander',
                        'comanded',
                        'comanders',
                        'comandeer',
                        'comandement',
                        'comandeered',
                        'comandeering',
                        'comandements'],
            'comanding': [],
            'comandment': ['comandments'],
            'comands': []},
 'comanda': {'comandament': []},
 'comandada': {'comandadas': []},
 'comandado': {'comandados': []},
 'comandancia': {'comandancias': []},
 'comandant': {'comandante': ['comandantes']},
 'comandante': ['comandantes'],
 'comandantegener': {'comandantegeneral': []},
 'comandar': {'comandare': []},
 'comandass': {'comandasse': []},
 'comandator': {'comandatore': []},
 'comande': ['comandes',
             'comander',
             'comanded',
             'comanders',
             'comandeer',
             'comandement',
             'comandeered',
             'comandeering',
             'comandements'],
 'comanding': {'comandinge': []},
 'comanditario': {'comanditarios': []},
 'comandment': ['comandments'],
 'comando': {'comandos': []},
 'comandra': {'comandrae': []},
 'comandura': {'comanduras': []},
 'comane': ['comanes', 'comaner'],
 'comaneh': {'comanehes': []},
 'comangilla': {'comangillas': []},
 'comani': {'comanies': [], 'comany': []},
 'comanian': {'comanians': []},
 'comanion': {'comanions': []},
 'comannd': {'comannded': []},
 'comano': {'comanos': []},
 'comanoh': {'comanohes': []},
 'comant': {'comantes': []},
 'comanthu': {'comanthus': []},
 'comanu': {'comanus': []},
 'comaod': {'comaodities': [], 'comaodity': []},
 'comaonli': {'comaonly': []},
 'comapani': {'comapanies': [], 'comapany': []},
 'comapar': {'comaparative': ['comaparatively'], 'comapared': []},
 'comaparative': ['comaparatively'],
 'comapni': {'comapnies': [], 'comapny': []},
 'comapnion': {'comapnions': []},
 'comapr': {'comaprable': [],
            'comaprative': [],
            'comapre': ['comapred'],
            'comapring': []},
 'comapre': ['comapred'],
 'comaprison': {'comaprisons': []},
 'comar': {'comarable': [],
           'comarative': ['comaratively'],
           'comare': ['comared', 'comares'],
           'comaring': [],
           'comars': []},
 'comara': {'comaras': []},
 'comarad': {'comarade': ['comarades']},
 'comaradari': {'comaradarie': []},
 'comarade': ['comarades'],
 'comaraderi': {'comaraderie': []},
 'comaraswami': {'comaraswamy': []},
 'comarative': ['comaratively'],
 'comarb': {'comarbs': []},
 'comarc': {'comarcal': []},
 'comarca': {'comarcas': []},
 'comarcal': {'comarcales': []},
 'comarcana': {'comarcanas': []},
 'comarcano': {'comarcanos': []},
 'comarch': {'comarchs': []},
 'comarchi': {'comarchis': []},
 'comarchid': {'comarchides': []},
 'comard': {'comarde': ['comardes']},
 'comarde': ['comardes'],
 'comare': ['comared', 'comares'],
 'comargin': {'comarginal': []},
 'comari': {'comary': []},
 'comarian': {'comarians': []},
 'comarison': {'comarisons': []},
 'comarit': {'comarital': []},
 'comariu': {'comarius': []},
 'comarket': {'comarketed': [], 'comarketing': []},
 'comarn': {'comarnic': []},
 'comaro': {'comaros': []},
 'comarocystit': {'comarocystites': []},
 'comaroff': {'comaroffs': []},
 'comarostaphyli': {'comarostaphylis': []},
 'comarqu': {'comarque': ['comarques']},
 'comarque': ['comarques'],
 'comarr': {'comarre': []},
 'comarti': {'comarty': []},
 'comaru': {'comarus': []},
 'comasch': {'comasche': []},
 'comasonri': {'comasonry': []},
 'comasqu': {'comasque': ['comasques']},
 'comasque': ['comasques'],
 'comassi': {'comassie': []},
 'comast': {'comaster': ['comasters'], 'comastes': [], 'comasts': []},
 'comaster': ['comasters'],
 'comasterid': {'comasterids': []},
 'comasterida': {'comasteridae': []},
 'comat': {'comate': ['comated', 'comates'],
           'comatic': [],
           'comation': [],
           'comatized': [],
           'comatous': []},
 'comata': {'comatas': []},
 'comate': ['comated', 'comates'],
 'comathier': {'comathiere': []},
 'comati': {'comaty': []},
 'comatos': {'comatose': ['comatosed', 'comatosely', 'comatoseness'],
             'comatosity': []},
 'comatose': ['comatosed', 'comatosely', 'comatoseness'],
 'comatosi': {'comatosis': []},
 'comatu': {'comatus': []},
 'comatul': {'comatules': []},
 'comatula': {'comatula': []},
 'comatulc': {'comatulce': []},
 'comatulid': {'comatulid': []},
 'comatulida': {'comatulidae': []},
 'comatuls': {'comatulse': []},
 'comatz': {'comatzer': []},
 'comauch': {'comauches': []},
 'comaun': {'comaunication': [], 'comaunities': [], 'comaunity': []},
 'comaund': {'comaunde': ['comaundes',
                          'comaunded',
                          'comaunder',
                          'comaunders',
                          'comaundement',
                          'comaundements'],
             'comaunding': [],
             'comaundment': ['comaundments'],
             'comaunds': []},
 'comaunde': ['comaundes',
              'comaunded',
              'comaunder',
              'comaunders',
              'comaundement',
              'comaundements'],
 'comaundement': {'comaundemente': ['comaundementes']},
 'comaundemente': ['comaundementes'],
 'comaundementi': {'comaundementis': []},
 'comaundid': {'comaundide': []},
 'comaunding': {'comaundinge': []},
 'comaundment': ['comaundments'],
 'comaunist': {'comaunists': []},
 'comaunlti': {'comaunlty': []},
 'comav': {'comaval': []},
 'comawnd': {'comawnded': [], 'comawndement': []},
 'comaz': {'comazants': []},
 'comb': ['combe',
          'combed',
          'combes',
          'combing',
          'combful',
          'combative',
          'combatives',
          'combatively',
          'combativity',
          'combativeness'],
 'comba': {'combas': []},
 'combabe': {'combabee': []},
 'combabl': {'combability': [], 'combable': []},
 'combabu': {'combabus': []},
 'combachiu': {'combachius': []},
 'combaciar': {'combaciare': []},
 'combadg': {'combadge': ['combadges']},
 'combadge': ['combadges'],
 'combadier': {'combadiere': []},
 'combahe': {'combahee': []},
 'combal': {'comball': [], 'combalou': []},
 'combalt': {'combalted': []},
 'combaluzi': {'combaluzier': []},
 'combam': {'combamous': []},
 'combani': {'combany': []},
 'combant': {'combantants': [], 'combants': []},
 'combarel': {'combarelles': []},
 'combarn': {'combarnous': []},
 'combaron': {'combarons': []},
 'combarro': {'combarros': []},
 'combas': {'combase': ['combased']},
 'combase': ['combased'],
 'combass': {'combassou': []},
 'combat': ['combate',
            'combater',
            'combated',
            'combates',
            'combatant',
            'combaters',
            'combating',
            'combatism',
            'combatted',
            'combatent',
            'combatable',
            'combatting',
            'combatible',
            'combatents',
            'combatancy',
            'combatment',
            'combatings',
            'combatative',
            'combatibility',
            'combatability',
            'combatativeness'],
 'combatan': {'combatans': []},
 'combatant': {'combatantes': []},
 'combataut': {'combatauts': []},
 'combatcap': {'combatcapable': []},
 'combateffect': {'combateffective': []},
 'combatent': {'combatente': ['combatentes']},
 'combatente': ['combatentes'],
 'combatequip': {'combatequipped': []},
 'combater': {'combatere': []},
 'combatharden': {'combathardened': []},
 'combatida': {'combatidas': []},
 'combatido': {'combatidos': []},
 'combatient': {'combatiente': ['combatientes']},
 'combatiente': ['combatientes'],
 'combatimo': {'combatimos': []},
 'combatir': {'combatirent': []},
 'combatirlo': {'combatirlos': []},
 'combatirs': {'combatirse': []},
 'combatit': {'combatitive': ['combatitiveness']},
 'combatitive': ['combatitiveness'],
 'combativc': {'combativcness': []},
 'combativit': {'combativite': []},
 'combativo': {'combativos': []},
 'combatlik': {'combatlike': []},
 'combatload': {'combatloaded': []},
 'combatoi': {'combatoient': []},
 'combator': {'combatore': []},
 'combatori': {'combatoriented': []},
 'combatr': {'combatre': []},
 'combatreadi': {'combatreadiness': [], 'combatready': []},
 'combatrel': {'combatrelated': []},
 'combatt': {'combattant': ['combattants'],
             'combatte': ['combatter', 'combattent'],
             'combattive': []},
 'combattai': {'combattaient': []},
 'combattan': {'combattans': []},
 'combattant': {'combattante': ['combattantes']},
 'combattante': ['combattantes'],
 'combatte': ['combatter', 'combattent'],
 'combattent': {'combattente': []},
 'combatter': {'combattere': []},
 'combattess': {'combattesse': []},
 'combattest': {'combattested': []},
 'combatth': {'combatthe': []},
 'combatti': {'combattis': []},
 'combattir': {'combattirent': []},
 'combattoi': {'combattoient': []},
 'combatton': {'combattons': []},
 'combattr': {'combattre': []},
 'combattrain': {'combattrained': []},
 'combattron': {'combattrons': []},
 'combattu': {'combattue': ['combattues'], 'combattus': []},
 'combattue': ['combattues'],
 'combattut': {'combattute': []},
 'combatu': {'combatue': []},
 'combatweari': {'combatweary': []},
 'combatwis': {'combatwise': []},
 'combatworthi': {'combatworthiness': [], 'combatworthy': []},
 'combbuild': {'combbuilding': []},
 'combcas': {'combcase': ['combcases']},
 'combcase': ['combcases'],
 'combcrmer': {'combcrmere': []},
 'combdriv': {'combdrive': []},
 'combe': {'combee': []},
 'combecapel': {'combecapelle': []},
 'combech': {'combecher': []},
 'combeferr': {'combeferre': []},
 'combefi': {'combefis': []},
 'combefisiu': {'combefisius': []},
 'combefor': {'combefore': []},
 'combegren': {'combegrenal': []},
 'combel': {'combell': ['combelle', 'combelles']},
 'combell': ['combelle', 'combelles'],
 'combella': {'combellas': []},
 'combemal': {'combemale': []},
 'combenient': {'combeniente': []},
 'combenner': {'combennere': []},
 'combepin': {'combepine': []},
 'comber': ['combere', 'combered', 'comberous'],
 'comberbach': {'comberbache': []},
 'comberback': {'comberbacke': []},
 'combermcr': {'combermcre': []},
 'combermer': {'combermere': []},
 'combermor': {'combermore': []},
 'comberouss': {'comberousse': []},
 'combersom': {'combersome': []},
 'comberton': {'combertons': []},
 'combescur': {'combescure': []},
 'combesi': {'combesis': []},
 'combessi': {'combessie': []},
 'combeston': {'combestone': []},
 'combett': {'combette': ['combettes']},
 'combette': ['combettes'],
 'combfilt': {'combfilter': []},
 'combfoot': {'combfooted': []},
 'combfound': {'combfoundation': []},
 'combi': {'combie': ['combied', 'combies'], 'combis': [], 'comby': []},
 'combia': {'combiaed': []},
 'combiant': {'combiantion': ['combiantions']},
 'combiantion': ['combiantions'],
 'combiat': {'combiation': []},
 'combibin': {'combibination': []},
 'combibon': {'combibones': []},
 'combidado': {'combidados': []},
 'combie': ['combied', 'combies'],
 'combien': {'combiene': []},
 'combil': {'combilation': [], 'combill': []},
 'combim': {'combimation': []},
 'combimpress': {'combimpressed': []},
 'combin': {'combinability': [],
            'combinable': ['combinables'],
            'combinal': [],
            'combinance': [],
            'combinant': ['combinants'],
            'combinate': ['combinated', 'combinates'],
            'combinating': [],
            'combination': ['combinational', 'combinationally'],
            'combinative': ['combinatively'],
            'combinativity': [],
            'combinator': ['combinators'],
            'combine': ['combiner',
                        'combined',
                        'combinely',
                        'combinent',
                        'combiners',
                        'combineing',
                        'combinement'],
            'combining': [],
            'combins': []},
 'combina': {'combinaation': [], 'combinas': []},
 'combinable': ['combinables'],
 'combinacion': {'combinaciones': []},
 'combinaco': {'combinacoes': []},
 'combinada': {'combinadas': []},
 'combinado': {'combinados': []},
 'combinadon': {'combinadons': []},
 'combinai': {'combinaient': []},
 'combinaiion': {'combinaiions': []},
 'combinaion': {'combinaions': []},
 'combinaison': {'combinaisons': []},
 'combinalion': {'combinalions': []},
 'combinan': {'combinanation': ['combinanations']},
 'combinanation': ['combinanations'],
 'combinant': ['combinants'],
 'combinar': {'combinare': []},
 'combinarion': {'combinarions': []},
 'combinars': {'combinarse': []},
 'combinas': {'combinasion': []},
 'combinat': {'combinatic': [], 'combinats': []},
 'combinate': ['combinated', 'combinates'],
 'combinati': {'combinatie': ['combinaties'],
               'combinatiou': ['combinatious'],
               'combinatis': []},
 'combinatie': ['combinaties'],
 'combinatin': {'combinatins': []},
 'combinatioa': {'combinatioas': []},
 'combination': {'combinatione': ['combinationes'], 'combinationism': []},
 'combinationallog': {'combinationallogic': []},
 'combinatione': ['combinationes'],
 'combinationi': {'combinationis': []},
 'combinationibu': {'combinationibus': []},
 'combinationist': {'combinationists': []},
 'combinationsensit': {'combinationsensitive': []},
 'combinationslehr': {'combinationslehre': []},
 'combinationston': {'combinationstone': []},
 'combinationton': {'combinationtone': []},
 'combinationtyp': {'combinationtype': []},
 'combinatiou': ['combinatious'],
 'combinative': ['combinatively'],
 'combinatoir': {'combinatoire': ['combinatoires']},
 'combinatoire': ['combinatoires'],
 'combinaton': {'combinatons': []},
 'combinator': {'combinatoral': [],
                'combinatoric': ['combinatorics',
                                 'combinatorical',
                                 'combinatorically']},
 'combinatori': {'combinatorial': ['combinatorials',
                                   'combinatorially',
                                   'combinatoriality',
                                   'combinatorialism'],
                 'combinatorie': ['combinatories'],
                 'combinatory': []},
 'combinatoria': {'combinatoriae': []},
 'combinatorial': ['combinatorials',
                   'combinatorially',
                   'combinatoriality',
                   'combinatorialism'],
 'combinatorialist': {'combinatorialists': []},
 'combinatoric': ['combinatorics', 'combinatorical', 'combinatorically'],
 'combinatorie': ['combinatories'],
 'combinatorili': {'combinatorily': []},
 'combinatu': {'combinatus': []},
 'combinazion': {'combinazione': []},
 'combind': {'combinde': ['combinded'], 'combinding': []},
 'combinde': ['combinded'],
 'combindli': {'combindly': []},
 'combine': {'combinee': ['combinees']},
 'combinedarm': {'combinedarms': []},
 'combinedcycl': {'combinedcycle': []},
 'combinedfunct': {'combinedfunction': []},
 'combinedli': {'combinedly': []},
 'combinedmod': {'combinedmodality': []},
 'combinedwithth': {'combinedwiththe': []},
 'combinee': ['combinees'],
 'combineharvest': {'combineharvester': ['combineharvesters']},
 'combineharvester': ['combineharvesters'],
 'combinesth': {'combinesthe': []},
 'combinet': {'combinetion': []},
 'combineth': {'combinethe': []},
 'combing': {'combinging': []},
 'combini': {'combiniation': []},
 'combinin': {'combinination': [], 'combinining': []},
 'combiningli': {'combiningly': []},
 'combiningth': {'combiningthe': []},
 'combinirt': {'combinirte': []},
 'combinit': {'combinition': []},
 'combinnt': {'combinntion': []},
 'combinon': {'combinons': []},
 'combinot': {'combinotion': []},
 'combinst': {'combinstion': ['combinstions']},
 'combinstion': ['combinstions'],
 'combint': {'combintation': [], 'combintion': ['combintions']},
 'combintion': ['combintions'],
 'combiot': {'combiotic': []},
 'combipr': {'combipres': []},
 'combir': {'combiration': [], 'combired': []},
 'combism': {'combisme': []},
 'combit': {'combitants': [], 'combite': ['combites'], 'combition': []},
 'combite': ['combites'],
 'combitip': {'combitips': []},
 'combitub': {'combitube': ['combitubes']},
 'combitube': ['combitubes'],
 'combiu': {'combiue': ['combiued'], 'combiuing': []},
 'combiuat': {'combiuation': ['combiuations']},
 'combiuation': ['combiuations'],
 'combiue': ['combiued'],
 'combiv': {'combivent': []},
 'combjelli': {'combjellies': []},
 'combl': {'comble': ['combles'], 'combly': []},
 'comble': {'comblee': ['comblees']},
 'comblee': ['comblees'],
 'comblik': {'comblike': []},
 'comblin': {'combline': []},
 'comblizi': {'comblizy': []},
 'combln': {'comblne': ['comblned'], 'comblning': []},
 'comblnat': {'comblnation': ['comblnations']},
 'comblnation': ['comblnations'],
 'comblnatlon': {'comblnatlons': []},
 'comblne': ['comblned'],
 'combm': {'combme': ['combmes', 'combmed'], 'combming': []},
 'combmak': {'combmaker': ['combmakers'], 'combmaking': []},
 'combmaker': ['combmakers'],
 'combmat': {'combmation': ['combmations']},
 'combmation': ['combmations'],
 'combme': ['combmes', 'combmed'],
 'combn': {'combned': []},
 'combnat': {'combnation': ['combnations']},
 'combnation': ['combnations'],
 'combo': {'combo': []},
 'combobul': {'combobulated': []},
 'combodian': {'combodians': []},
 'comboin': {'comboined': []},
 'comboio': {'comboios': []},
 'combott': {'combottes': []},
 'combourgeoisi': {'combourgeoisie': []},
 'combov': {'combover': ['combovers']},
 'combover': ['combovers'],
 'comboy': {'comboys': []},
 'comboyn': {'comboyne': []},
 'combplat': {'combplate': ['combplates']},
 'combplate': ['combplates'],
 'combpyn': {'combpyne': []},
 'combr': {'combre': ['combres', 'combred']},
 'combrad': {'combrade': []},
 'combrail': {'combraille': ['combrailles']},
 'combraille': ['combrailles'],
 'combranc': {'combrance': []},
 'combraunc': {'combraunce': []},
 'combre': {'combree': []},
 'combretac': {'combretace': ['combretaceous']},
 'combretace': ['combretaceous'],
 'combretacea': {'combretaceae': []},
 'combretacec': {'combretacece': []},
 'combretaces': {'combretacese': []},
 'combretastatin': {'combretastatins': []},
 'combretocarpu': {'combretocarpus': []},
 'combretum': {'combretum': []},
 'combri': {'combrie': [], 'combris': []},
 'combridg': {'combridge': ['combridges']},
 'combridge': ['combridges'],
 'combrog': {'combroges': []},
 'combrond': {'combronde': []},
 'combrou': {'combrous': []},
 'combruggh': {'combrugghe': []},
 'combrun': {'combrune': []},
 'combs': {'comb': []},
 'combshap': {'combshaped': []},
 'combshel': {'combshell': []},
 'combsschil': {'combsschilling': []},
 'combstamp': {'combstamping': []},
 'combtn': {'combtned': []},
 'combtnat': {'combtnation': []},
 'combu': {'combus': []},
 'combuat': {'combuation': []},
 'combuft': {'combuftible': ['combuftibles'], 'combuftion': []},
 'combuftible': ['combuftibles'],
 'combur': {'comburant': [], 'combure': ['comburent']},
 'combure': ['comburent'],
 'comburen': {'comburens': []},
 'comburendi': {'comburendis': []},
 'comburendo': {'comburendos': []},
 'comburent': {'comburente': ['comburentes']},
 'comburente': ['comburentes'],
 'comburentibu': {'comburentibus': []},
 'comburer': {'comburere': []},
 'comburgens': {'comburgenses': []},
 'comburgess': {'comburgesses': []},
 'comburi': {'combury': []},
 'combus': {'combusible': [], 'combusion': []},
 'combusit': {'combusition': []},
 'combusser': {'combussere': []},
 'combust': {'combustability': [],
             'combustable': ['combustables'],
             'combustant': [],
             'combuste': ['combuster', 'combusted', 'combusters'],
             'combustibility': [],
             'combustible': ['combustibleness'],
             'combustibly': [],
             'combusting': [],
             'combustion': [],
             'combustive': ['combustively'],
             'combusts': []},
 'combusta': {'combustae': []},
 'combustable': ['combustables'],
 'combuste': ['combuster', 'combusted', 'combusters'],
 'combusti': {'combustiou': ['combustious'], 'combustis': []},
 'combustibil': {'combustibile': []},
 'combustibili': {'combustibilis': []},
 'combustible': ['combustibleness'],
 'combustil': {'combustile': ['combustiles']},
 'combustile': ['combustiles'],
 'combustion': {'combustionable': [], 'combustione': ['combustiones']},
 'combustionchamb': {'combustionchamber': ['combustionchambers']},
 'combustionchamber': ['combustionchambers'],
 'combustione': ['combustiones'],
 'combustionengin': {'combustionengine': ['combustionengined']},
 'combustionengine': ['combustionengined'],
 'combustionfurnac': {'combustionfurnace': []},
 'combustiongener': {'combustiongenerated': []},
 'combustioni': {'combustionis': []},
 'combustionpow': {'combustionpowered': []},
 'combustionproduct': {'combustionproducts': []},
 'combustionrel': {'combustionrelated': []},
 'combustiontub': {'combustiontube': []},
 'combustiou': ['combustious'],
 'combustive': ['combustively'],
 'combustivei': {'combustiveis': []},
 'combustl': {'combustle': []},
 'combustor': {'combustors': []},
 'combustu': {'combustus': []},
 'combut': {'combution': []},
 'combwar': {'combware': []},
 'combwel': {'combwell': []},
 'combyn': {'combynation': [], 'combyne': ['combyned']},
 'combyne': ['combyned'],
 'comc': {'comce': [], 'comcing': [], 'comcs': []},
 'comcak': {'comcakes': []},
 'comcani': {'comcany': []},
 'comcar': {'comcare': []},
 'comcdi': {'comcdie': [], 'comcdy': []},
 'comcdia': {'comcdias': []},
 'comcdien': {'comcdiens': []},
 'comcedi': {'comcedie': ['comcedies']},
 'comcedia': {'comcediae': [], 'comcedias': []},
 'comcedian': {'comcedians': []},
 'comcedie': ['comcedies'],
 'comcedis': {'comcedise': []},
 'comcent': {'comcenter': []},
 'comcentr': {'comcentration': [], 'comcentre': []},
 'comcept': {'comception': [], 'comcepts': []},
 'comceptu': {'comceptual': []},
 'comcerci': {'comcercial': []},
 'comcern': {'comcerned': [], 'comcerning': []},
 'comcgi': {'comcgys': []},
 'comci': {'comcy': []},
 'comcid': {'comcide': ['comcided', 'comcidence', 'comcidences']},
 'comcide': ['comcided', 'comcidence', 'comcidences'],
 'comcident': {'comcidentally': []},
 'comcil': {'comcille': []},
 'comciou': {'comcious': []},
 'comcious': {'comciousness': []},
 'comciti': {'comcity': []},
 'comclud': {'comcluded': []},
 'comclus': {'comclusion': ['comclusions']},
 'comclusion': ['comclusions'],
 'comcniu': {'comcnius': []},
 'comcntario': {'comcntarios': []},
 'comcob': {'comcobs': []},
 'comcom': {'comcome': []},
 'comcomit': {'comcomitant': ['comcomitants']},
 'comcomitant': ['comcomitants'],
 'comcomitantli': {'comcomitantly': []},
 'comcomli': {'comcomly': []},
 'comcommiss': {'comcommission': []},
 'comcommission': {'comcommissioners': []},
 'comcommitte': {'comcommittee': ['comcommittees']},
 'comcommittee': ['comcommittees'],
 'comcommoli': {'comcommoly': []},
 'comcommun': {'comcommunity': []},
 'comcompani': {'comcompanies': [], 'comcompany': []},
 'comcomplet': {'comcompletely': []},
 'comcompli': {'comcompliant': []},
 'comcontinu': {'comcontinued': []},
 'comcord': {'comcorde': []},
 'comcrib': {'comcribs': []},
 'comctari': {'comctary': []},
 'comcun': {'comcunity': []},
 'comd': {'comde': ['comded', 'comdes'], 'comding': [], 'comds': []},
 'comdani': {'comdanies': [], 'comdany': []},
 'comdar': {'comdared': []},
 'comddi': {'comddie': ['comddies']},
 'comddie': ['comddies'],
 'comddiefrancais': {'comddiefrancaise': []},
 'comddien': {'comddiens': []},
 'comde': ['comded', 'comdes'],
 'comdel': {'comdelled': []},
 'comdemn': {'comdemnation': [],
             'comdemned': [],
             'comdemning': [],
             'comdemns': []},
 'comdens': {'comdensation': []},
 'comdetit': {'comdetition': []},
 'comdi': {'comdy': []},
 'comdin': {'comdination': [], 'comdined': []},
 'comdit': {'comdition': ['comditions']},
 'comdition': ['comditions'],
 'comdlet': {'comdlete': ['comdleted', 'comdletely']},
 'comdlete': ['comdleted', 'comdletely'],
 'comdon': {'comdonent': ['comdonents']},
 'comdonent': ['comdonents'],
 'comdor': {'comdors': []},
 'comdos': {'comdosed': []},
 'comdosit': {'comdosition': []},
 'comdound': {'comdounds': []},
 'comdr': {'comdre': [], 'comdrs': []},
 'comdt': {'comdts': []},
 'comdtte': {'comdttee': []},
 'comduct': {'comducted': []},
 'comdumbl': {'comdumble': []},
 'comdur': {'comduring': []},
 'comdut': {'comduter': []},
 'come': ['comee',
          'comed',
          'comeli',
          'comees',
          'comely',
          'comelis',
          'comeing',
          'comelys'],
 'comea': {'comeae': [], 'comeas': []},
 'comeai': {'comeaie': []},
 'comeal': {'comeall': []},
 'comealong': {'comealongs': []},
 'comeani': {'comeanies': [], 'comeany': []},
 'comear': {'comearative': ['comearatively'], 'comeared': []},
 'comearative': ['comearatively'],
 'comeat': {'comeatable': []},
 'comeau': {'comeaus': []},
 'comeauvil': {'comeauville': []},
 'comeback': ['comebacker', 'comebackers', 'comebacking'],
 'comebefor': {'comebefore': []},
 'comebi': {'comeby': []},
 'comec': {'comece': [], 'comecou': []},
 'comecamo': {'comecamos': []},
 'comecemo': {'comecemos': []},
 'comech': {'comeche': []},
 'comechingon': {'comechingones': []},
 'comecli': {'comeclie': []},
 'comeco': {'comecos': []},
 'comecomecomecomecom': {'comecomecomecomecome': []},
 'comecrudo': {'comecrudos': []},
 'comect': {'comected': [], 'comection': ['comections']},
 'comection': ['comections'],
 'comed': {'comedant': [],
           'comede': ['comedes', 'comedent'],
           'comedic': ['comedics',
                       'comedical',
                       'comedically',
                       'comedication',
                       'comedications'],
           'comeditis': []},
 'comeda': {'comedas': []},
 'comedamu': {'comedamus': []},
 'comeddl': {'comeddled': []},
 'comede': ['comedes', 'comedent'],
 'comedeb': {'comedebant': []},
 'comedei': {'comedeis': []},
 'comeden': {'comedens': []},
 'comedendi': {'comedendis': []},
 'comedent': {'comedente': ['comedentes']},
 'comedente': ['comedentes'],
 'comedentibu': {'comedentibus': []},
 'comeder': {'comedere': ['comederent'], 'comederitis': []},
 'comedere': ['comederent'],
 'comederi': {'comederis': []},
 'comedero': {'comederos': []},
 'comedeti': {'comedetis': []},
 'comedh': {'comedher': []},
 'comedi': {'comedial': [],
            'comediants': [],
            'comediation': [],
            'comediator': ['comediators'],
            'comedie': [],
            'comedis': [],
            'comedy': []},
 'comedia': {'comediae': [], 'comedias': []},
 'comedian': ['comediane'],
 'comediant': {'comediante': ['comediantes']},
 'comediante': ['comediantes'],
 'comediator': ['comediators'],
 'comedic': ['comedics',
             'comedical',
             'comedically',
             'comedication',
             'comedications'],
 'comedido': {'comedidos': []},
 'comediefrancais': {'comediefrancaise': []},
 'comediefrangais': {'comediefrangaise': []},
 'comediefranqais': {'comediefranqaise': []},
 'comedieitalienn': {'comedieitalienne': []},
 'comedien': {'comediens': []},
 'comedienn': {'comedienne': []},
 'comediesballet': {'comediesballets': []},
 'comedietta': {'comediettas': []},
 'comedievaudevil': {'comedievaudeville': []},
 'comedii': {'comediis': []},
 'comedimiento': {'comedimientos': []},
 'comedimu': {'comedimus': []},
 'comediss': {'comedisse': []},
 'comedist': {'comedists': []},
 'comedit': {'comedite': []},
 'comedl': {'comedle': []},
 'comedo': ['comedons', 'comedone', 'comedonal'],
 'comedocarcinoma': {'comedocarcinomas': []},
 'comedogen': {'comedogenic': ['comedogenicity']},
 'comedogenesi': {'comedogenesis': []},
 'comedogenic': ['comedogenicity'],
 'comedolik': {'comedolike': []},
 'comedolyt': {'comedolytic': ['comedolytics']},
 'comedolytic': ['comedolytics'],
 'comedom': {'comedomes': []},
 'comedomast': {'comedomastitis': []},
 'comedon': {'comedo': ['comedons', 'comedone', 'comedonal']},
 'comedonecrosi': {'comedonecrosis': []},
 'comedonicu': {'comedonicus': []},
 'comedor': {'comedores': [], 'comedors': []},
 'comedown': {'comedown': []},
 'comedu': {'comedus': []},
 'comedy': {'comedye': ['comedyes']},
 'comedyballet': {'comedyballets': []},
 'comedydrama': {'comedydramas': []},
 'comedye': ['comedyes'],
 'comedymysteri': {'comedymystery': []},
 'comedyrom': {'comedyromance': []},
 'comedythril': {'comedythriller': []},
 'comedyvarieti': {'comedyvariety': []},
 'comedywrit': {'comedywriter': ['comedywriters']},
 'comedywriter': ['comedywriters'],
 'comeeasi': {'comeeasy': []},
 'comeel': {'comeelled': []},
 'comeens': {'comeensation': []},
 'comeetit': {'comeetition': []},
 'comef': {'comefs': []},
 'comeg': {'comege': []},
 'comegi': {'comegy': ['comegys']},
 'comeglian': {'comeglians': []},
 'comegy': ['comegys'],
 'comehens': {'comehensive': []},
 'comeher': {'comehere': []},
 'comehith': {'comehither': []},
 'comehom': {'comehome': []},
 'comei': {'comeis': []},
 'comeil': {'comeille': ['comeilles']},
 'comeille': ['comeilles'],
 'comeing': {'comeinge': []},
 'comeiti': {'comeitis': []},
 'comejen': {'comejenes': []},
 'comel': {'comelatelies': [],
           'comelately': ['comelatelys'],
           'comeling': [],
           'comell': ['comelle', 'comells', 'comelled', 'comelles'],
           'comels': []},
 'comelain': {'comelained': []},
 'comelaint': {'comelaints': []},
 'comelari': {'comelary': []},
 'comelately': ['comelatelys'],
 'comelet': {'comelete': ['comeleted', 'comeletely']},
 'comelete': ['comeleted', 'comeletely'],
 'comeli': {'comelie': ['comelier'], 'comeliness': [], 'comelious': []},
 'comelia': {'comeliae': [], 'comelias': []},
 'comelie': ['comelier'],
 'comelili': {'comelily': []},
 'comelin': {'comelines': []},
 'comelinef': {'comelinefs': []},
 'comeliness': {'comelinesse': []},
 'comeliss': {'comelisse': []},
 'comeliu': {'comelius': []},
 'comell': ['comelle', 'comells', 'comelled', 'comelles'],
 'comella': {'comellas': []},
 'comellian': {'comellians': []},
 'comely': {'comelye': [], 'comelyness': []},
 'comelylook': {'comelylooking': []},
 'comelyn': {'comelynes': []},
 'comelyness': {'comelynesse': []},
 'comem': {'comems': []},
 'comemb': {'comember': ['comembers']},
 'comember': ['comembers'],
 'comembership': {'comemberships': []},
 'comemi': {'comemie': []},
 'comemierda': {'comemierdas': []},
 'comemmor': {'comemmorate': ['comemmorated'], 'comemmoration': []},
 'comemmorate': ['comemmorated'],
 'comemo': {'comemos': []},
 'comemor': {'comemorate': ['comemorated', 'comemorates'],
             'comemorating': [],
             'comemoration': [],
             'comemorative': []},
 'comemoracio': {'comemoracios': []},
 'comemoracion': {'comemoracions': []},
 'comemoraco': {'comemoracoes': []},
 'comemorate': ['comemorated', 'comemorates'],
 'comemorativo': {'comemorativos': []},
 'comemporari': {'comemporary': []},
 'comemrci': {'comemrcial': []},
 'comemu': {'comemus': []},
 'comemus': {'comemuse': []},
 'comen': {'comene': ['comened', 'comenes', 'comeners'],
           'comenic': [],
           'comens': []},
 'comenal': {'comenale': []},
 'comenc': {'comence': ['comencer',
                        'comences',
                        'comenced',
                        'comencent',
                        'comencement'],
            'comencing': []},
 'comence': ['comencer', 'comences', 'comenced', 'comencent', 'comencement'],
 'comencemo': {'comencemos': []},
 'comencer': {'comencerent': []},
 'comench': {'comenchement': []},
 'comenci': {'comencie': ['comencier']},
 'comencie': ['comencier'],
 'comencier': {'comencierent': []},
 'comend': {'comendable': [],
            'comendant': [],
            'comendation': ['comendations'],
            'comendator': [],
            'comende': ['comended'],
            'comending': [],
            'comends': []},
 'comendacion': {'comendacions': []},
 'comendacon': {'comendacons': []},
 'comendacyon': {'comendacyons': []},
 'comendador': {'comendadores': []},
 'comendadora': {'comendadoras': []},
 'comendar': {'comendare': []},
 'comendation': ['comendations'],
 'comendator': {'comendatore': []},
 'comende': ['comended'],
 'comendero': {'comenderos': []},
 'comending': {'comendinge': []},
 'comendit': {'comendite': ['comendites'], 'comenditic': []},
 'comendite': ['comendites'],
 'comendon': {'comendone': []},
 'comene': ['comened', 'comenes', 'comeners'],
 'comeng': {'comenge': []},
 'comenian': {'comenians': []},
 'comeniana': {'comenianae': []},
 'comenin': {'comenins': []},
 'comeniu': {'comenius': []},
 'comenli': {'comenly': []},
 'comenlu': {'comenlus': []},
 'comens': {'comensal': [],
            'comensant': [],
            'comensation': [],
            'comense': ['comensed', 'comenses']},
 'comensal': {'comensales': []},
 'comense': ['comensed', 'comenses'],
 'comensi': {'comensis': []},
 'comenski': {'comensky': []},
 'comensur': {'comensurate': []},
 'coment': {'comentator': ['comentators'],
            'comente': ['comented', 'comentes'],
            'comenting': [],
            'comention': ['comentional'],
            'coments': []},
 'comentada': {'comentadas': []},
 'comentado': {'comentados': []},
 'comentador': {'comentadores': []},
 'comental': {'comentale': []},
 'comentamo': {'comentamos': []},
 'comentaremo': {'comentaremos': []},
 'comentari': {'comentaries': [], 'comentaris': [], 'comentary': []},
 'comentarii': {'comentariis': []},
 'comentario': {'comentarios': []},
 'comentarista': {'comentaristas': []},
 'comentariu': {'comentarius': []},
 'comentation': {'comentationes': []},
 'comentator': ['comentators'],
 'comentdrio': {'comentdrios': []},
 'comente': ['comented', 'comentes'],
 'comentiolu': {'comentiolus': []},
 'comention': ['comentional'],
 'comento': {'comentos': []},
 'comentor': {'comentoring': []},
 'comentu': {'comentus': []},
 'comenu': {'comenus': []},
 'comenz': {'comenze': []},
 'comenzada': {'comenzadas': []},
 'comenzamo': {'comenzamos': []},
 'comenzar': {'comenzare': []},
 'comenzaremo': {'comenzaremos': []},
 'comenzars': {'comenzarse': []},
 'comenzas': {'comenzase': []},
 'comeocyt': {'comeocyte': ['comeocytes']},
 'comeocyte': ['comeocytes'],
 'comeon': {'comeone': [], 'comeons': []},
 'comeos': {'comeosed': []},
 'comeoscler': {'comeoscleral': []},
 'comeosit': {'comeosition': []},
 'comeout': {'comeouter': ['comeouters'], 'comeoutism': []},
 'comeouter': {'comeouterism': []},
 'comeov': {'comeover': []},
 'comephorida': {'comephoridae': []},
 'comephoru': {'comephorus': []},
 'comepleas': {'comepleasants': []},
 'comeplet': {'comepletely': []},
 'comepns': {'comepnsation': []},
 'comepress': {'comepression': []},
 'comeptit': {'comeptition': [], 'comeptitive': []},
 'comequ': {'comequence': ['comequences'], 'comequently': []},
 'comequence': ['comequences'],
 'comer': ['comere',
           'comerer',
           'comeres',
           'comered',
           'comering',
           'comerful',
           'comerence',
           'comerical'],
 'comera': {'comeras': []},
 'comerad': {'comerade': ['comerades'], 'comerads': []},
 'comerade': ['comerades'],
 'comeraderi': {'comeraderie': []},
 'comeragh': {'comeraghs': []},
 'comerback': {'comerbacks': []},
 'comerc': {'comerce': ['comerceing']},
 'comerce': ['comerceing'],
 'comerci': {'comerciables': [],
             'comercial': ['comercials',
                           'comercially',
                           'comercialized',
                           'comercialization'],
             'comercy': []},
 'comerciai': {'comerciais': []},
 'comercial': {'comerciale': ['comerciales']},
 'comerciale': ['comerciales'],
 'comercializada': {'comercializadas': []},
 'comercializado': {'comercializados': []},
 'comercialment': {'comercialmente': []},
 'comerciant': {'comerciante': ['comerciantes']},
 'comerciante': ['comerciantes'],
 'comercio': {'comercios': []},
 'comercl': {'comerclal': []},
 'comercolli': {'comercolly': []},
 'comerd': {'comerdal': []},
 'comerei': {'comereial': [], 'comereis': []},
 'comeremo': {'comeremos': []},
 'comerford': {'comerfords': []},
 'comerhous': {'comerhouse': []},
 'comeri': {'comerie': [], 'comery': []},
 'comeria': {'comerias': []},
 'comeriai': {'comeriais': []},
 'comeriamo': {'comeriamos': []},
 'comerla': {'comerlas': []},
 'comerlo': {'comerlos': []},
 'comerm': {'comerme': []},
 'comero': {'comeros': []},
 'comeromis': {'comeromise': []},
 'comeroon': {'comeroons': []},
 'comerr': {'comerre': []},
 'comers': {'comersation': [], 'comerse': [], 'comersion': []},
 'comerston': {'comerstone': ['comerstones']},
 'comerstone': ['comerstones'],
 'comert': {'comerte': ['comerted']},
 'comerte': ['comerted'],
 'comerti': {'comertial': []},
 'comeru': {'comerus': []},
 'comerv': {'comervation': []},
 'comervil': {'comerville': []},
 'comerwis': {'comerwise': []},
 'comesfromth': {'comesfromthe': []},
 'comeski': {'comesky': []},
 'comesomatida': {'comesomatidae': []},
 'comesqu': {'comesque': []},
 'comess': {'comessations': [], 'comesse': []},
 'comessation': {'comessationes': []},
 'comessationibu': {'comessationibus': []},
 'comest': {'comester': [],
            'comestibility': [],
            'comestible': [],
            'comestic': ['comestics']},
 'comesth': {'comesthe': []},
 'comesti': {'comestis': []},
 'comestibil': {'comestibile': []},
 'comestic': ['comestics'],
 'comestion': {'comestione': []},
 'comestioni': {'comestionis': []},
 'comestivei': {'comestiveis': []},
 'comestor': {'comestores': []},
 'comestori': {'comestoris': []},
 'comestth': {'comestthou': []},
 'comet': ['comete',
           'cometes',
           'cometer',
           'cometed',
           'cometal',
           'cometic',
           'cometing',
           'cometely',
           'cometent',
           'cometence',
           'cometical',
           'cometeers'],
 "comet'": {"comet's": []},
 'cometa': {'cometae': [], 'cometas': []},
 'cometabol': {'cometabolic': ['cometabolically'],
               'cometabolism': [],
               'cometabolize': ['cometabolized'],
               'cometabolizing': []},
 'cometabolic': ['cometabolically'],
 'cometabolit': {'cometabolite': ['cometabolites']},
 'cometabolite': ['cometabolites'],
 'cometabolize': ['cometabolized'],
 'cometair': {'cometaire': ['cometaires']},
 'cometaire': ['cometaires'],
 'cometari': {'cometary': []},
 'cometbu': {'cometbus': []},
 'cometci': {'cometcy': []},
 'cometemo': {'cometemos': []},
 'cometeri': {'cometery': []},
 'cometers': {'cometerse': []},
 'cometesim': {'cometesimals': []},
 'cometh': {'comethe': ['comether'], 'comething': []},
 'comethacryl': {'comethacrylic': []},
 'comethe': ['comether'],
 'cometi': {'cometis': [], 'comety': []},
 'cometica': {'cometicae': []},
 'cometickl': {'cometickle': []},
 'cometicu': {'cometicus': []},
 'cometida': {'cometidas': []},
 'cometido': {'cometidos': []},
 'cometier': {'cometiere': []},
 'cometim': {'cometimes': []},
 'cometiss': {'cometisse': []},
 'cometit': {'cometition': [], 'cometitive': []},
 'cometitor': {'cometitors': []},
 'cometli': {'cometlie': []},
 'cometlik': {'cometlike': []},
 'cometocentr': {'cometocentric': []},
 'cometogeth': {'cometogether': []},
 'cometographi': {'cometographie': [], 'cometography': []},
 'cometoid': {'cometoids': []},
 'cometolog': {'cometology': []},
 'cometopaus': {'cometopause': []},
 'cometoth': {'cometothe': []},
 'cometri': {'cometry': []},
 'cometru': {'cometrue': []},
 'cometseek': {'cometseeker': []},
 'cometshap': {'cometshaped': []},
 'comett': {'comettant': [], 'comette': ['comettes'], 'cometts': []},
 'comette': ['comettes'],
 'cometti': {'cometty': []},
 'comeu': {'comeus': []},
 'comeuiu': {'comeuius': []},
 'comeund': {'comeunder': []},
 'comeup': {'comeupance': []},
 'comeupp': {'comeuppance': [], 'comeuppence': []},
 'comevil': {'comeville': []},
 'comevli': {'comevlie': []},
 'comewal': {'comewall': []},
 'comey': {'comeyou': [], 'comeys': []},
 'comeya': {'comeyas': []},
 'comeyra': {'comeyras': []},
 'comf': {'comfe': ['comfed'], 'comfing': []},
 'comfabl': {'comfable': [], 'comfably': []},
 'comfagni': {'comfagnie': []},
 'comfani': {'comfanies': [], 'comfany': []},
 'comfar': {'comfarative': [], 'comfared': []},
 'comfdi': {'comfdie': []},
 'comfe': ['comfed'],
 'comfect': {'comfects': []},
 'comfel': {'comfelled': []},
 'comfer': {'comferable': [], 'comference': [], 'comferred': []},
 'comfert': {'comfertable': [], 'comfertible': []},
 'comfet': {'comfets': []},
 'comfett': {'comfettes': [], 'comfetts': []},
 'comfi': {'comfies': [], 'comfiness': [], 'comfy': []},
 'comfiani': {'comfiany': []},
 'comfid': {'comfidence': []},
 'comfidi': {'comfidie': []},
 'comfield': {'comfields': []},
 'comfigur': {'comfigure': []},
 'comfilet': {'comfilete': []},
 'comfili': {'comfily': []},
 'comfin': {'comfined': []},
 'comfios': {'comfiosed': []},
 'comfirm': {'comfirmation': [],
             'comfirmed': [],
             'comfirming': [],
             'comfirms': []},
 'comfirmatori': {'comfirmatory': []},
 'comfit': ['comfiter', 'comfites', 'comfited', 'comfitable'],
 'comfitmak': {'comfitmaker': []},
 'comfitt': {'comfitts': []},
 'comfitur': {'comfiture': ['comfitures']},
 'comfiture': ['comfitures'],
 'comflak': {'comflakes': []},
 'comflet': {'comflete': ['comfletely']},
 'comflete': ['comfletely'],
 'comflict': {'comflicts': []},
 'comflow': {'comflower': ['comflowers']},
 'comflower': ['comflowers'],
 'comfoit': {'comfoitable': [],
             'comfoitably': [],
             'comfoited': [],
             'comfoits': []},
 'comfon': {'comfonable': []},
 'comfor': {'comforable': [], 'comforably': [], 'comfore': [], 'comforred': []},
 'comforat': {'comforatable': []},
 'comforatbl': {'comforatble': []},
 'comfori': {'comforiable': []},
 'comforl': {'comforlable': [], 'comforls': []},
 'comform': {'comformability': [],
             'comformable': [],
             'comformably': [],
             'comformal': [],
             'comformance': [],
             'comformation': ['comformations', 'comformational'],
             'comforme': ['comformed'],
             'comforming': [],
             'comformism': [],
             'comformity': [],
             'comforms': []},
 'comformation': ['comformations', 'comformational'],
 'comforme': ['comformed'],
 'comformist': {'comformists': []},
 'comforr': {'comforrable': [], 'comforrably': []},
 'comfort': ['comforte',
             'comfortes',
             'comforter',
             'comforted',
             'comfortal',
             'comfortism',
             'comforting',
             'comfortful',
             'comfortably',
             'comfortings',
             'comfortness',
             'comfortable',
             'comfortible',
             'comfortered',
             'comforteable',
             'comfortative',
             'comfortables',
             'comfortability',
             'comfortableness'],
 'comfortab': {'comfortabe': []},
 'comfortabi': {'comfortabie': []},
 'comfortabl': {'comfortabler': []},
 'comfortablelik': {'comfortablelike': []},
 'comfortablelook': {'comfortablelooking': []},
 'comfortabli': {'comfortablie': []},
 'comfortablyfurnish': {'comfortablyfurnished': []},
 'comfortabt': {'comfortabte': []},
 'comfortahl': {'comfortahle': []},
 'comfortahli': {'comfortahly': []},
 'comfortbl': {'comfortble': []},
 'comfortgiv': {'comfortgiving': []},
 'comforth': {'comforthe': []},
 'comforti': {'comfortier': [], 'comforty': []},
 'comforting': {'comfortinge': [], 'comfortingness': []},
 'comfortingli': {'comfortingly': []},
 'comfortl': {'comfortles': []},
 'comfortlef': {'comfortlefs': []},
 'comfortless': {'comfortlesse': [], 'comfortlessness': []},
 'comfortlessli': {'comfortlessly': []},
 'comfortlesslook': {'comfortlesslooking': []},
 'comfortli': {'comfortly': []},
 'comfortlov': {'comfortloving': []},
 'comfortobl': {'comfortoble': []},
 'comfortor': {'comfortors': []},
 'comfortori': {'comfortoriented': []},
 'comfortseek': {'comfortseeking': []},
 'comfortst': {'comfortstation': []},
 'comfortt': {'comforttable': []},
 'comfortzon': {'comfortzone': []},
 'comfos': {'comfosed': []},
 'comfosit': {'comfosition': []},
 'comfot': {'comfotable': []},
 'comfott': {'comfottable': []},
 'comfound': {'comfounded': []},
 'comfrci': {'comfrcy': []},
 'comfrey': {'comfrey': []},
 'comfri': {'comfry': []},
 'comfront': {'comfronted': []},
 'comft': {'comfte': ['comftes']},
 'comftabl': {'comftable': []},
 'comfte': ['comftes'],
 'comfuriu': {'comfurius': []},
 'comfurt': {'comfurtable': []},
 'comfus': {'comfusion': []},
 'comga': {'comgas': []},
 'comgail': {'comgaill': []},
 'comgal': {'comgall': ['comgalli']},
 'comgall': ['comgalli'],
 'comgallu': {'comgallus': []},
 'comgani': {'comgany': []},
 'comgdi': {'comgdie': []},
 'comgel': {'comgell': []},
 'comghal': {'comghall': []},
 'comgil': {'comgill': []},
 'comglet': {'comglete': []},
 'comglomer': {'comglomerate': ['comglomerates'], 'comglomeration': []},
 'comglomerate': ['comglomerates'],
 'comh': {'comhative': ['comhativeness'],
          'comhe': ['comhed'],
          'comhing': [],
          'comhs': []},
 'comha': {'comhas': []},
 'comhair': {'comhaire': []},
 'comhairl': {'comhairle': []},
 'comhalta': {'comhaltas': []},
 'comhaonta': {'comhaontas': []},
 'comhat': {'comhatant': ['comhatants'],
            'comhated': [],
            'comhating': [],
            'comhats': [],
            'comhatted': [],
            'comhatting': []},
 'comhatant': ['comhatants'],
 'comhative': ['comhativeness'],
 'comhav': {'comhave': []},
 'comhe': ['comhed'],
 'comhens': {'comhensive': []},
 'comhgal': {'comhgall': []},
 'comhghal': {'comhghall': []},
 'comhi': {'comhis': []},
 'comhil': {'comhill': []},
 'comhin': {'comhination': ['comhinations'],
            'comhine': ['comhines', 'comhined'],
            'comhining': []},
 'comhination': ['comhinations'],
 'comhinatori': {'comhinatorial': []},
 'comhine': ['comhines', 'comhined'],
 'comhusk': {'comhusker': ['comhuskers'], 'comhusks': []},
 'comhusker': ['comhuskers'],
 'comhust': {'comhustion': []},
 'comhustihl': {'comhustihle': []},
 'comi': {'comie': ['comies'],
          'comiing': [],
          'comis': [],
          'comy': ['comys', 'comying']},
 'comia': {'comias': []},
 'comiad': {'comiades': []},
 'comiai': {'comiais': []},
 'comiamo': {'comiamos': []},
 'comiani': {'comiany': []},
 'comiar': {'comiared': []},
 'comiau': {'comiaue': []},
 'comibin': {'comibination': []},
 'comibu': {'comibus': []},
 'comic': ['comice',
           'comices',
           'comical',
           'comicity',
           'comicals',
           'comically',
           'comicness',
           'comicality',
           'comication',
           'comicalness'],
 'comica': {'comicae': [], 'comicas': []},
 'comical': {'comicall': []},
 'comicalhistor': {'comicalhistorical': []},
 'comicallook': {'comicallooking': []},
 'comicbook': {'comicbooks': []},
 'comicel': {'comicelles': [], 'comicellization': []},
 'comicgrotesqu': {'comicgrotesque': []},
 'comich': {'comiche': []},
 'comichero': {'comicheroic': []},
 'comichon': {'comichons': []},
 'comici': {'comicis': []},
 'comicio': {'comicios': []},
 'comiciron': {'comicironic': []},
 'comick': {'comicke': [], 'comicks': []},
 'comicli': {'comicly': []},
 'comico': {'comicos': []},
 'comicotrag': {'comicotragic': []},
 'comicpathet': {'comicpathetic': []},
 'comicromant': {'comicromantic': []},
 'comicsatir': {'comicsatiric': []},
 'comicseri': {'comicserious': []},
 'comicstrip': {'comicstrips': []},
 'comict': {'comicted': [], 'comiction': ['comictions']},
 'comiction': ['comictions'],
 'comictrag': {'comictragic': []},
 'comictragedi': {'comictragedy': []},
 'comicu': {'comicus': []},
 'comicul': {'comiculate': []},
 'comiculariu': {'comicularius': []},
 'comiculatu': {'comiculatus': []},
 'comid': {'comide': ['comider', 'comides', 'comidered']},
 'comida': {'comidas': []},
 'comide': ['comider', 'comides', 'comidered'],
 'comider': {'comiderable': [], 'comideration': []},
 'comidi': {'comidie': ['comidies']},
 'comidie': ['comidies'],
 'comidien': {'comidiens': []},
 'comidienn': {'comidienne': []},
 'comido': {'comidos': []},
 'comie': ['comies'],
 'comiect': {'comiected': [],
             'comiecting': [],
             'comiection': ['comiections'],
             'comiects': []},
 'comiection': ['comiections'],
 'comienc': {'comience': []},
 'comienda': {'comiendas': []},
 'comiendos': {'comiendose': []},
 'comienz': {'comienze': []},
 'comienza': {'comienzas': []},
 'comienzo': {'comienzos': []},
 'comier': {'comiers': []},
 'comiera': {'comieras': []},
 'comierai': {'comierais': []},
 'comieramo': {'comieramos': []},
 'comies': {'comiese': ['comieses']},
 'comiese': ['comieses'],
 'comiess': {'comiesse': []},
 'comif': {'comification': []},
 'comifer': {'comiferous': []},
 'comifi': {'comified': []},
 'comificiu': {'comificius': []},
 'comig': {'comiger': []},
 'comigr': {'comigrate': ['comigrates', 'comigrated'],
            'comigrating': [],
            'comigration': []},
 'comigrate': ['comigrates', 'comigrated'],
 'comigu': {'comigue': []},
 'comii': {'comiie': ['comiies'], 'comiis': []},
 'comiiani': {'comiiany': []},
 'comiiatu': {'comiiatus': []},
 'comiie': ['comiies'],
 'comiitte': {'comiittee': []},
 'comij': {'comijs': []},
 'comil': {'comilation': [],
           'comile': ['comiles', 'comiled'],
           'comill': ['comille'],
           'comils': []},
 'comilatu': {'comilatus': []},
 'comile': ['comiles', 'comiled'],
 'comilet': {'comilete': ['comiletely']},
 'comilete': ['comiletely'],
 'comili': {'comilis': [], 'comily': []},
 'comill': ['comille'],
 'comilla': {'comillas': []},
 'comimerci': {'comimercial': []},
 'comimin': {'comiminity': []},
 'comimiss': {'comimission': []},
 'comimitte': {'comimittee': []},
 'comimm': {'comimmity': []},
 'comimni': {'comimny': []},
 'comimo': {'comimos': []},
 'comimss': {'comimssion': []},
 'comimssion': {'comimssioner': []},
 'comimtte': {'comimttee': []},
 'comimun': {'comimunity': []},
 'comin': {'cominal': ['cominality'],
           'cominance': [],
           'cominant': [],
           'cominated': [],
           'comination': ['cominations'],
           'comine': ['cominer',
                      'comined',
                      'comines',
                      'cominent',
                      'cominers',
                      'cominents'],
           'comining': [],
           'cominity': [],
           'comins': []},
 'cominal': ['cominality'],
 'cominalt': {'cominalte': []},
 'cominalti': {'cominaltie': [], 'cominalty': []},
 'cominand': {'cominanded': [], 'cominander': []},
 'cominanderi': {'cominandery': []},
 'comination': ['cominations'],
 'cominc': {'comince': ['cominced'], 'comincing': [], 'comincs': []},
 'comince': ['cominced'],
 'cominch': {'cominches': []},
 'cominci': {'cominciate': []},
 'cominciar': {'cominciare': []},
 'cominciass': {'cominciasse': []},
 'comind': {'cominde': []},
 'comine': {'cominee': []},
 'cominenc': {'cominenced': []},
 'cominerc': {'cominerce': []},
 'cominerci': {'cominercial': []},
 'comineu': {'comineus': []},
 'cominform': {'cominformism': []},
 'cominformist': {'cominformists': []},
 'coming': {'cominge': ['cominges'], 'comingness': []},
 'cominge': ['cominges'],
 'comingeoi': {'comingeois': []},
 'cominghom': {'cominghome': []},
 'comingjudg': {'comingjudgment': []},
 'comingl': {'comingle': ['comingles', 'comingled'],
             'comingling': ['cominglings']},
 'comingle': ['comingles', 'comingled'],
 'comingli': {'comingly': []},
 'comingling': ['cominglings'],
 'comingo': {'comingoe': []},
 'comingofag': {'comingofage': []},
 'comingofth': {'comingofthe': []},
 'comingor': {'comingore': []},
 'comingstogeth': {'comingstogether': []},
 'comingte': {'comingtee': []},
 'comingtogeth': {'comingtogether': []},
 'comingyear': {'comingyears': []},
 'comini': {'cominis': [], 'cominy': []},
 'cominianu': {'cominianus': []},
 'cominier': {'cominiere': []},
 'cominiss': {'cominission': []},
 'cominist': {'cominister': ['coministers']},
 'cominister': ['coministers'],
 'cominit': {'cominitment': [], 'cominitted': []},
 'cominitte': {'cominittee': []},
 'cominiu': {'cominius': []},
 'comino': {'cominos': []},
 'cominodi': {'cominodiously': []},
 'cominodu': {'cominodus': []},
 'cominon': {'cominons': []},
 'cominonli': {'cominonly': []},
 'cominski': {'cominsky': []},
 'comint': {'cominter': []},
 'comintern': {'cominterns': []},
 'cominternist': {'cominternists': []},
 'cominu': {'cominually': [],
            'cominuation': [],
            'cominue': ['cominues', 'cominued'],
            'cominuing': [],
            'cominuity': [],
            'cominuous': ['cominuously'],
            'cominus': []},
 'cominue': ['cominues', 'cominued'],
 'cominun': {'cominunication': ['cominunications'], 'cominunity': []},
 'cominunication': ['cominunications'],
 'cominuous': ['cominuously'],
 'cominut': {'cominution': []},
 'comiort': {'comiortable': [], 'comiortably': [], 'comiorts': []},
 'comipani': {'comipany': []},
 'comipt': {'comipted': [], 'comiption': []},
 'comiqn': {'comiqne': []},
 'comiqu': {'comique': ['comiques', 'comiquement']},
 'comique': ['comiques', 'comiquement'],
 'comir': {'comire': ['comired']},
 'comire': ['comired'],
 'comiritte': {'comirittee': []},
 'comirun': {'comirunity': []},
 'comis': {'comise': ['comised'], 'comision': []},
 'comisari': {'comisary': []},
 'comisaria': {'comisarias': []},
 'comisariado': {'comisariados': []},
 'comisario': {'comisarios': []},
 'comisch': {'comische': []},
 'comise': ['comised'],
 'comisen': {'comisene': []},
 'comiser': {'comiserate': [], 'comiserating': [], 'comiseration': []},
 'comision': {'comisioner': ['comisioners'], 'comisiones': []},
 'comisionado': {'comisionados': []},
 'comisioner': ['comisioners'],
 'comisionista': {'comisionistas': []},
 'comiskey': {'comiskeys': []},
 'comiski': {'comisky': []},
 'comiso': {'comisos': []},
 'comiss': {'comission': ['comissions', 'comissioned', 'comissioning']},
 'comissair': {'comissaire': ['comissaires']},
 'comissaire': ['comissaires'],
 'comissar': {'comissars': []},
 'comissari': {'comissarie': ['comissaries'], 'comissary': []},
 'comissarie': ['comissaries'],
 'comissario': {'comissarios': []},
 'comissation': {'comissationes': []},
 'comissationibu': {'comissationibus': []},
 'comissdrio': {'comissdrios': []},
 'comissi': {'comissie': [], 'comissis': []},
 'comission': {'comissionated': [],
               'comissione': ['comissiones', 'comissioner', 'comissioners']},
 'comissione': ['comissiones', 'comissioner', 'comissioners'],
 'comissioneri': {'comissioneris': []},
 'comissioni': {'comissionis': []},
 'comissionr': {'comissionrs': []},
 'comisso': {'comissoes': []},
 'comissr': {'comissrs': []},
 'comissur': {'comissural': [], 'comissure': ['comissures']},
 'comissure': ['comissures'],
 'comissurotomi': {'comissurotomy': []},
 'comist': {'comiste': ['comistes'], 'comists': []},
 'comiste': ['comistes'],
 'comistei': {'comisteis': []},
 'comisura': {'comisuras': []},
 'comit': {'comital': [],
           'comitance': [],
           'comitancy': [],
           'comitant': ['comitants'],
           'comitate': ['comitates'],
           'comitative': ['comitatives'],
           'comite': ['comites', 'comiter', 'comited'],
           'comiting': [],
           'comition': [],
           'comitive': [],
           'comitment': ['comitments'],
           'comits': [],
           'comitted': [],
           'comitting': []},
 "comit'": {"comit'e": []},
 'comita': {'comitas': []},
 'comitadji': {'comitadjis': []},
 'comitaiu': {'comitaius': []},
 'comitaji': {'comitajis': []},
 'comital': {'comitale': []},
 'comitalu': {'comitalus': []},
 'comitan': {'comitans': []},
 'comitant': {'comitante': ['comitantes']},
 'comitante': ['comitantes'],
 'comitantibu': {'comitantibus': []},
 'comitantli': {'comitantly': []},
 'comitat': {'comitats': []},
 'comitata': {'comitatas': []},
 'comitataqu': {'comitataque': []},
 'comitate': ['comitates'],
 'comitatemqu': {'comitatemque': []},
 'comitatens': {'comitatenses': []},
 'comitatensi': {'comitatensis': []},
 'comitati': {'comitatis': []},
 'comitatibu': {'comitatibus': []},
 'comitatii': {'comitatiis': []},
 'comitative': ['comitatives'],
 'comitatn': {'comitatns': []},
 'comitattt': {'comitattts': []},
 'comitatu': {'comitatus': []},
 'comitatv': {'comitatvs': []},
 'comitc': {'comitcs': []},
 'comitd': {'comitds': []},
 'comite': {'comitee': ['comitees']},
 'comited': {'comitede': ['comitedes']},
 'comitede': ['comitedes'],
 'comitee': ['comitees'],
 'comitemqu': {'comitemque': []},
 'comitent': {'comitente': ['comitentes']},
 'comitente': ['comitentes'],
 'comitesqu': {'comitesque': []},
 'comiti': {'comitial': [], 'comitie': [], 'comitis': [], 'comity': []},
 'comitia': {'comitiae': [], 'comitias': []},
 'comitial': {'comitiales': []},
 'comitiali': {'comitialis': []},
 'comitialibu': {'comitialibus': []},
 'comitianu': {'comitianus': []},
 'comitiatu': {'comitiatus': []},
 'comitibu': {'comitibus': []},
 'comitii': {'comitiis': []},
 'comitij': {'comitijs': []},
 'comitiqu': {'comitique': []},
 'comitiss': {'comitisse': []},
 'comitissa': {'comitissae': []},
 'comitissc': {'comitissce': []},
 'comitisss': {'comitissse': []},
 'comitiva': {'comitivae': []},
 'comitment': ['comitments'],
 'comitogen': {'comitogenic': []},
 'comitolog': {'comitology': []},
 'comitologi': {'comitologie': []},
 'comitolu': {'comitolus': []},
 'comitorqu': {'comitorque': []},
 'comitr': {'comitre': []},
 'comitrag': {'comitragic': []},
 'comitragedi': {'comitragedy': []},
 'comitri': {'comitries': [], 'comitry': []},
 'comitt': {'comittal': [],
            'comitte': [],
            'comittment': ['comittments'],
            'comitts': []},
 'comittc': {'comittce': []},
 'comitte': {'comittee': ['comittees']},
 'comittee': ['comittees'],
 'comitter': {'comittere': []},
 'comitti': {'comittie': ['comitties'], 'comittis': [], 'comitty': []},
 'comittie': ['comitties'],
 'comittimu': {'comittimus': []},
 'comitting': {'comittinge': []},
 'comittment': ['comittments'],
 'comitu': {'comitus': []},
 'comitumqu': {'comitumque': []},
 'comiu': {'comiues': [], 'comius': []},
 'comium': {'comiums': []},
 'comiun': {'comiunity': []},
 'comj': {'comje': []},
 'comjani': {'comjanies': [], 'comjany': []},
 'comjar': {'comjared': []},
 'comjiani': {'comjiany': []},
 'comjiar': {'comjiared': []},
 'comjiel': {'comjielled': []},
 'comjios': {'comjiosed': []},
 'comjiosit': {'comjiosition': []},
 'comjlet': {'comjletely': []},
 'comjmni': {'comjmny': []},
 'comjniss': {'comjnission': []},
 'comjnit': {'comjnitted': []},
 'comjnitte': {'comjnittee': []},
 'comjnonli': {'comjnonly': []},
 'comjnun': {'comjnunity': []},
 'comjort': {'comjortable': []},
 'comjpani': {'comjpany': []},
 'comjws': {'comjwsed': []},
 'comjwsit': {'comjwsition': []},
 'comkil': {'comkill': []},
 'coml': {'comle': ['comles', 'comled'], 'comling': [], 'comls': []},
 'comlain': {'comlained': []},
 'comlaint': {'comlaints': []},
 'comland': {'comlanded': [], 'comlander': [], 'comlands': []},
 'comlani': {'comlanies': [], 'comlany': []},
 'comlat': {'comlation': []},
 'comldi': {'comldie': []},
 'comle': ['comles', 'comled'],
 'comlementari': {'comlementary': []},
 'comlent': {'comlents': []},
 'comlerci': {'comlercial': []},
 'comless': {'comlesse': []},
 'comlet': {'comlete': ['comleted', 'comletely'],
            'comleting': [],
            'comletion': []},
 'comlete': ['comleted', 'comletely'],
 'comli': {'comlie': ['comlies'], 'comliness': [], 'comly': []},
 'comlianc': {'comliance': []},
 'comlic': {'comlicated': [], 'comlication': ['comlications']},
 'comlication': ['comlications'],
 'comlie': ['comlies'],
 'comlili': {'comlily': []},
 'comlimentari': {'comlimentary': []},
 'comlin': {'comlination': [], 'comline': ['comlines', 'comlined']},
 'comline': ['comlines', 'comlined'],
 'comliness': {'comlinesse': []},
 'comlink': {'comlinks': []},
 'comliss': {'comlission': []},
 'comlission': {'comlissioner': []},
 'comlit': {'comlition': ['comlitions'], 'comlitted': []},
 'comliti': {'comlity': []},
 'comlition': ['comlitions'],
 'comlitte': {'comlittee': []},
 'comll': {'comlle': []},
 'comln': {'comlnes': []},
 'comlonli': {'comlonly': []},
 'comlort': {'comlortable': [], 'comlortably': [], 'comlorts': []},
 'comlpet': {'comlpete': []},
 'comlqu': {'comlque': []},
 'comlt': {'comlte': ['comltes']},
 'comltatu': {'comltatus': []},
 'comlte': ['comltes'],
 'comltte': {'comlttee': []},
 'comlun': {'comlunication': ['comlunications'],
            'comlunities': [],
            'comlunity': []},
 'comlunication': ['comlunications'],
 'comly': {'comlye': []},
 'comlyn': {'comlynes': []},
 'comlyness': {'comlynesse': []},
 'comm': {'comme': ['commes', 'commeing'], 'comms': []},
 "comm'e": {"comm'ee": []},
 "comm'i": {"comm'y": []},
 "comm'n": {"comm'ns": []},
 "comm'r": {"comm're": [], "comm'rs": []},
 'comma': {'comma': []},
 'commaad': {'commaaded': [], 'commaader': []},
 'commabacillu': {'commabacillus': []},
 'commac': {'commacer': []},
 'commacul': {'commaculant': []},
 'commacular': {'commaculare': []},
 'commad': {'commadant': [],
            'commaded': [],
            'commader': ['commaders'],
            'commading': [],
            'commadments': [],
            'commads': []},
 'commadelimit': {'commadelimited': []},
 'commader': ['commaders'],
 'commador': {'commadore': []},
 'commadr': {'commadre': ['commadres']},
 'commadre': ['commadres'],
 'commaduiss': {'commaduisse': []},
 'commag': {'commager': ['commagers']},
 'commagcn': {'commagcne': []},
 'commagen': {'commagene': ['commagenes']},
 'commagene': ['commagenes'],
 'commagenian': {'commagenians': []},
 'commagenu': {'commagenus': []},
 'commager': {'commagere': []},
 'commagni': {'commagny': []},
 'commail': {'commaille': ['commailles']},
 'commaille': ['commailles'],
 'commalik': {'commalike': []},
 'comman': {'commanality': [],
            'commane': ['commaner', 'commaned', 'commanent'],
            'commanicate': ['commanicated'],
            'commanication': ['commanications'],
            'commanities': [],
            'commanity': [],
            'commanments': [],
            'commans': []},
 'commanc': {'commance': ['commancer',
                          'commanced',
                          'commancent',
                          'commancement']},
 'commance': ['commancer', 'commanced', 'commancent', 'commancement'],
 'commanch': {'commanche': ['commanches']},
 'commanche': ['commanches'],
 'commanchero': {'commancheros': []},
 'commancl': {'commancler': []},
 'command': ['commande',
             'commandes',
             'commander',
             'commanded',
             'commandant',
             'commandate',
             'commanding',
             'commandeer',
             'commandism',
             'commandent',
             'commandment',
             'commandings',
             'commandable',
             'commandeers',
             'commandents',
             'commandered',
             'commandancy',
             'commandering',
             'commandeered',
             'commandation',
             'commandement',
             'commandeering',
             'commandancies',
             'commandements',
             'commandability',
             'commandeerings'],
 'commandact': {'commandaction': []},
 'commandadministr': {'commandadministrative': []},
 'commandai': {'commandaient': [], 'commandais': []},
 'commandan': {'commandans': []},
 'commandancia': {'commandancias': []},
 'commandant': {'commandante': ['commandantes']},
 'commandante': ['commandantes'],
 'commandantgener': {'commandantgeneral': []},
 'commandar': {'commandare': [], 'commandars': []},
 'commandargu': {'commandargument': []},
 'commandari': {'commandaries': [], 'commandary': []},
 'commandatair': {'commandataire': []},
 'commandator': {'commandatore': []},
 'commandatori': {'commandatory': []},
 'commandbar': {'commandbars': []},
 'commandbarcontrol': {'commandbarcontrols': []},
 'commandbas': {'commandbased': []},
 'commandbuild': {'commandbuilder': []},
 'commandbutton': {'commandbuttons': []},
 'commandc': {'commandcment': []},
 'commandclick': {'commandclicking': []},
 'commandcri': {'commandcries': [], 'commandcry': []},
 'commanddeton': {'commanddetonated': []},
 'commande': {'commandee': ['commandees']},
 'commandeconomi': {'commandeconomy': []},
 'commanded': {'commandedness': []},
 'commandedbi': {'commandedby': []},
 'commandedth': {'commandedthe': []},
 'commandee': ['commandees'],
 'commandei': {'commandeis': []},
 'commandem': {'commandemant': []},
 'commandemen': {'commandemens': []},
 'commandement': {'commandemente': ['commandementes']},
 'commandemente': ['commandementes'],
 'commandementi': {'commandementis': []},
 'commander': {'commandere': ['commanderent'], 'commanderics': []},
 'commanderdesign': {'commanderdesignate': []},
 'commandere': ['commanderent'],
 'commandergener': {'commandergeneral': []},
 'commanderi': {'commanderie': [], 'commanderis': [], 'commandery': []},
 'commandership': {'commandership': []},
 'commandeur': {'commandeurs': []},
 'commandeventarg': {'commandeventargs': []},
 'commandfil': {'commandfile': []},
 'commandhandl': {'commandhandler': []},
 'commandi': {'commandiment': ['commandiments'], 'commandis': []},
 'commandiment': ['commandiments'],
 'commandin': {'commandine': []},
 'commanding': {'commandinge': [], 'commandingness': []},
 'commandinggener': {'commandinggeneral': []},
 'commandingli': {'commandingly': []},
 'commandinglook': {'commandinglooking': []},
 'commandingoffic': {'commandingofficer': ['commandingofficers']},
 'commandingofficer': ['commandingofficers'],
 'commandingth': {'commandingthe': []},
 'commandinu': {'commandinus': []},
 'commandit': {'commandite': ['commandites']},
 'commanditair': {'commanditaire': ['commanditaires']},
 'commanditaire': ['commanditaires'],
 'commandite': ['commandites'],
 'commandlanguag': {'commandlanguage': []},
 'commandlik': {'commandlike': []},
 'commandlin': {'commandline': []},
 'commandlisten': {'commandlistener': []},
 'commandm': {'commandmant': ['commandmants']},
 'commandmant': ['commandmants'],
 'commandment': {'commandmente': ['commandmentes']},
 'commandmente': ['commandmentes'],
 'commandmenti': {'commandmentis': []},
 'commandmentkeep': {'commandmentkeeping': []},
 'commandmeut': {'commandmeuts': []},
 'commandnam': {'commandname': []},
 'commando': {'commando': []},
 'commandobedi': {'commandobedience': []},
 'commandoi': {'commandoient': []},
 'commandolik': {'commandolike': []},
 'commandon': {'commandons': []},
 'commandopt': {'commandoption': []},
 'commandor': {'commandore': [], 'commandors': []},
 'commandori': {'commandoriented': []},
 'commandostyl': {'commandostyle': []},
 'commandotyp': {'commandotype': []},
 'commandpost': {'commandposts': []},
 'commandr': {'commandre': []},
 'commandrespons': {'commandresponse': []},
 'commandress': {'commandresse': []},
 'commandri': {'commandries': [], 'commandry': []},
 'commandsourc': {'commandsource': []},
 'commandstr': {'commandstring': []},
 'commandstructur': {'commandstructure': []},
 'commandstyl': {'commandstyle': []},
 'commandth': {'commandthe': []},
 'commandtyp': {'commandtype': []},
 'commandwid': {'commandwide': []},
 'commandyng': {'commandynge': []},
 'commane': ['commaner', 'commaned', 'commanent'],
 'commanent': {'commanentes': []},
 'commanentibu': {'commanentibus': []},
 'commaner': {'commanere': []},
 'commang': {'commanger': []},
 'commani': {'commany': []},
 'commanicate': ['commanicated'],
 'commanication': ['commanications'],
 'commanli': {'commanly': []},
 'commannd': {'commannded': [], 'commanndement': []},
 'commano': {'commanoer': [], 'commanos': []},
 'commanst': {'commanster': []},
 'commant': {'commants': []},
 'commantari': {'commantary': []},
 'commanvil': {'commanville': ['commanvilles']},
 'commanville': ['commanvilles'],
 'commar': {'commare': []},
 'commaraderi': {'commaraderie': []},
 'commarain': {'commaraine': []},
 'commaraswami': {'commaraswamy': []},
 'commarc': {'commarce': []},
 'commarchi': {'commarchis': []},
 'commarci': {'commarcial': []},
 'commargin': {'commarginal': []},
 'commarginandi': {'commarginandis': []},
 'commarqu': {'commarque': []},
 'commasepar': {'commaseparated': []},
 'commashap': {'commashaped': []},
 'commass': {'commassation': []},
 'commassi': {'commassie': []},
 'commat': {'commate': ['commater'],
            'commatic': [],
            'commation': [],
            'commatization': []},
 'commate': ['commater'],
 'commateri': {'commaterial': []},
 'commati': {'commatis': []},
 'commatr': {'commatres': []},
 'commaud': {'commaudant': [],
             'commauded': [],
             'commaudement': [],
             'commauder': ['commauders'],
             'commauding': [],
             'commaudment': ['commaudments'],
             'commauds': []},
 'commauder': ['commauders'],
 'commauderi': {'commaudery': []},
 'commaudment': ['commaudments'],
 'commaund': {'commaunde': ['commaunder',
                            'commaundes',
                            'commaunded',
                            'commaunders',
                            'commaundement',
                            'commaundements'],
              'commaunding': [],
              'commaundment': ['commaundments'],
              'commaunds': []},
 'commaunde': ['commaunder',
               'commaundes',
               'commaunded',
               'commaunders',
               'commaundement',
               'commaundements'],
 'commaundement': {'commaundemente': ['commaundementes']},
 'commaundemente': ['commaundementes'],
 'commaundementi': {'commaundementis': []},
 'commaunding': {'commaundinge': []},
 'commaundment': {'commaundmente': ['commaundmentes']},
 'commaundmente': ['commaundmentes'],
 'commaundyng': {'commaundynge': []},
 'commawnd': {'commawnded': [], 'commawndment': []},
 'commbnli': {'commbnly': []},
 "commc'n": {"commc'ns": []},
 'commcditi': {'commcdities': [], 'commcdity': []},
 'commcerci': {'commcercial': []},
 'commcn': {'commcns': []},
 'commcndabl': {'commcndably': []},
 'commcndator': {'commcndatore': []},
 'commcnli': {'commcnly': []},
 'commcnsal': {'commcnsalism': []},
 'commcnsur': {'commcnsurability': []},
 'commcnt': {'commcnts': []},
 'commcntair': {'commcntaire': ['commcntaires']},
 'commcntaire': ['commcntaires'],
 'commcntariu': {'commcntarius': []},
 'commcntation': {'commcntationes': []},
 'commcrc': {'commcrce': []},
 'commcrcial': {'commcrciale': ['commcrciales']},
 'commcrciale': ['commcrciales'],
 'commcric': {'commcrical': []},
 'commd': {'commds': []},
 'commditi': {'commdities': [], 'commdity': []},
 'commdnli': {'commdnly': []},
 'commdr': {'commdrs': []},
 'comme': {'commee': ['commees']},
 'commean': {'commeans': []},
 'commeant': {'commeantes': []},
 'commeantibu': {'commeantibus': []},
 'commear': {'commeare': []},
 'commeasur': {'commeasurability': [],
               'commeasurable': [],
               'commeasurate': [],
               'commeasure': ['commeasurement']},
 'commeasure': ['commeasurement'],
 'commeatibu': {'commeatibus': []},
 'commeatu': {'commeatus': []},
 'commeatumqu': {'commeatumque': []},
 'commeatusqu': {'commeatusque': []},
 'commebc': {'commebce': []},
 'commebci': {'commebcial': []},
 'commec': {'commece': ['commeced', 'commecement']},
 'commece': ['commeced', 'commecement'],
 'commeci': {'commecial': ['commecially']},
 'commecial': ['commecially'],
 'commed': {'commedable': [],
            'commedation': [],
            'commedic': [],
            'commedities': []},
 'commeddl': {'commeddled': []},
 'commeder': {'commedere': []},
 'commedi': {'commedie': ['commedies'], 'commedy': []},
 'commedia': {'commedias': []},
 'commedian': {'commedians': []},
 'commediant': {'commediante': []},
 'commedie': ['commedies'],
 'commedienn': {'commedienne': []},
 'commee': ['commees'],
 'commeec': {'commeece': []},
 'commeeci': {'commeecial': []},
 'commegi': {'commegys': []},
 'commeic': {'commeice': []},
 'commeici': {'commeicial': []},
 'commej': {'commeje': []},
 'commekc': {'commekce': []},
 'commekci': {'commekcial': []},
 'commel': {'commell': ['commelle', 'commelles']},
 'commelin': {'commeline': [], 'commelins': []},
 'commelina': ['commelinae'],
 'commelinac': {'commelinace': []},
 'commelinacea': {'commelinaceae': []},
 'commelinal': {'commelinales': []},
 'commelinana': {'commelinanae': []},
 'commelinea': {'commelineae': []},
 'commelinida': {'commelinidae': []},
 'commeliniflora': {'commeliniflorae': []},
 'commelinu': {'commelinus': []},
 'commell': ['commelle', 'commelles'],
 'commelynacea': {'commelynaceae': []},
 'commem': {'commems': []},
 'commemari': {'commemary': []},
 'commemer': {'commemerate': []},
 'commemmor': {'commemmorate': ['commemmorated', 'commemmorates'],
               'commemmorating': [],
               'commemmoration': [],
               'commemmorative': []},
 'commemmorate': ['commemmorated', 'commemmorates'],
 'commemor': {'commemorable': [],
              'commemorant': [],
              'commemorate': ['commemorates', 'commemorated'],
              'commemorating': [],
              'commemoration': ['commemorational'],
              'commemorative': ['commemoratively'],
              'commemorator': ['commemorators'],
              'commemore': ['commemorer', 'commemorent'],
              'commemorization': []},
 'commemora': {'commemoras': []},
 'commemorab': {'commemorabant': []},
 'commemoracion': {'commemoracione': [], 'commemoracions': []},
 'commemoramu': {'commemoramus': []},
 'commemoran': {'commemorans': []},
 'commemorandi': {'commemorandis': []},
 'commemorant': {'commemorantes': []},
 'commemorar': {'commemorare': []},
 'commemorass': {'commemorasse': []},
 'commemorata': {'commemoratae': [], 'commemoratas': []},
 'commemorate': ['commemorates', 'commemorated'],
 'commemorati': {'commemoratis': []},
 'commemoratif': {'commemoratifs': []},
 'commemoration': {'commemoratione': ['commemorationes']},
 'commemoratione': ['commemorationes'],
 'commemorationi': {'commemorationis': []},
 'commemorationibu': {'commemorationibus': []},
 'commemorative': ['commemoratively'],
 'commemorator': ['commemorators'],
 'commemoratori': {'commemoratory': []},
 'commemoratu': {'commemoratus': []},
 'commemoravimu': {'commemoravimus': []},
 'commemorazion': {'commemorazione': []},
 'commemore': ['commemorer', 'commemorent'],
 'commemoremu': {'commemoremus': []},
 'commemori': {'commemorial': []},
 'commen': {'commenable': [],
            'commenator': ['commenators'],
            'commene': ['commenes',
                        'commened',
                        'commeneing',
                        'commenement',
                        'commeneement'],
            'commening': [],
            'commenity': [],
            'commens': []},
 'commenari': {'commenary': []},
 'commenator': ['commenators'],
 'commenatri': {'commenatry': []},
 'commenc': {'commencal': [],
             'commencant': ['commencants'],
             'commence': ['commences',
                          'commenced',
                          'commencer',
                          'commencent',
                          'commencers',
                          'commenceing',
                          'commenceent',
                          'commencement'],
             'commenci': ['commencing'],
             'commencment': [],
             'commencs': []},
 'commenca': {'commencas': []},
 'commencai': {'commencaient': [], 'commencais': []},
 'commencam': {'commencames': []},
 'commencan': {'commencans': []},
 'commencant': {'commencante': []},
 'commence': {'commencee': ['commencees']},
 'commencee': ['commencees'],
 'commencein': {'commenceinent': []},
 'commencem': {'commenceme': []},
 'commencemen': {'commencemens': []},
 'commencen': {'commencenent': []},
 'commenceni': {'commencenient': []},
 'commencer': {'commencerent': []},
 'commencerai': {'commenceraient': [], 'commencerais': []},
 'commencerion': {'commencerions': []},
 'commencern': {'commencernent': []},
 'commenceron': {'commencerons': []},
 'commenceth': {'commencethe': []},
 'commench': {'commenche': ['commenchement']},
 'commenche': ['commenchement'],
 'commenci': {'commencial': [], 'commencie': ['commencier']},
 'commencie': ['commencier'],
 'commencier': {'commencierent': []},
 'commencion': {'commencions': []},
 'commencoi': {'commencoient': [], 'commencois': []},
 'commencon': {'commencons': []},
 'commend': {'commendability': [],
             'commendable': ['commendableness'],
             'commendably': [],
             'commendant': [],
             'commendate': [],
             'commendation': [],
             'commendative': [],
             'commendator': ['commendators'],
             'commende': ['commender',
                          'commended',
                          'commendes',
                          'commendent',
                          'commenders',
                          'commendement'],
             'commendible': [],
             'commending': [],
             'commendment': ['commendments'],
             'commends': []},
 'commenda': {'commendae': [], 'commendas': []},
 'commendab': {'commendabant': []},
 'commendabi': {'commendabis': []},
 'commendabil': {'commendabile': ['commendabiles']},
 'commendabile': ['commendabiles'],
 'commendabili': {'commendabilis': []},
 'commendable': ['commendableness'],
 'commendacion': {'commendacione': [], 'commendacions': []},
 'commendacon': {'commendacons': []},
 'commendacyon': {'commendacyons': []},
 'commendador': {'commendadores': []},
 'commendah': {'commendahs': []},
 'commendahl': {'commendahle': []},
 'commendam': {'commendams': []},
 'commendamu': {'commendamus': []},
 'commendan': {'commendans': []},
 'commendanda': {'commendandae': []},
 'commendandi': {'commendandis': []},
 'commendandu': {'commendandus': []},
 'commendant': {'commendante': ['commendantes']},
 'commendante': ['commendantes'],
 'commendar': {'commendare': ['commendarent']},
 'commendare': ['commendarent'],
 'commendari': {'commendaries': [], 'commendaris': [], 'commendary': []},
 'commendass': {'commendasse': []},
 'commendata': {'commendatae': [], 'commendatas': []},
 'commendatair': {'commendataire': ['commendataires']},
 'commendataire': ['commendataires'],
 'commendatar': {'commendatare': []},
 'commendatari': {'commendataries': [], 'commendatary': []},
 'commendatariu': {'commendatarius': []},
 'commendati': {'commendatiou': [], 'commendatis': []},
 'commendaticia': {'commendaticiae': [], 'commendaticias': []},
 'commendation': {'commendatione': ['commendationes']},
 'commendatione': ['commendationes'],
 'commendationi': {'commendationis': []},
 'commendationibu': {'commendationibus': []},
 'commendatioun': {'commendatiouns': []},
 'commendatitia': {'commendatitias': []},
 'commendatitii': {'commendatitiis': []},
 'commendato': {'commendatos': []},
 'commendator': {'commendatore': ['commendatores']},
 'commendatore': ['commendatores'],
 'commendatori': {'commendatorie': ['commendatories'], 'commendatory': []},
 'commendatorie': ['commendatories'],
 'commendatorili': {'commendatorily': []},
 'commendatorship': {'commendatorships': []},
 'commendatu': {'commendatus': []},
 'commendavimu': {'commendavimus': []},
 'commendazion': {'commendazione': []},
 'commende': {'commendee': []},
 'commendemu': {'commendemus': []},
 'commendeti': {'commendetis': []},
 'commending': {'commendinge': []},
 'commendingli': {'commendingly': []},
 'commendment': ['commendments'],
 'commendon': {'commendone': []},
 'commendyng': {'commendynge': []},
 'commene': {'commenee': ['commenees', 'commeneed']},
 'commenee': ['commenees', 'commeneed'],
 'commenf': {'commenfs': []},
 'commenfon': {'commenfons': []},
 'commenfur': {'commenfurate': []},
 'commeng': {'commengant': [], 'commenge': ['commenges']},
 'commenge': ['commenges'],
 'commengon': {'commengons': []},
 'commeni': {'commenied': [], 'commenis': []},
 'commenianu': {'commenianus': []},
 'commeniari': {'commeniary': []},
 'commeniariu': {'commeniarius': []},
 'commeniu': {'commenius': []},
 'commenl': {'commenlers': [], 'commenls': []},
 'commenlair': {'commenlaire': ['commenlaires']},
 'commenlaire': ['commenlaires'],
 'commenlari': {'commenlary': []},
 'commenlariu': {'commenlarius': []},
 'commenlation': {'commenlationes': []},
 'commenli': {'commenly': []},
 'commeno': {'commenoe': ['commenoed', 'commenoes', 'commenoement'],
             'commenoing': [],
             'commenos': []},
 'commenoe': ['commenoed', 'commenoes', 'commenoement'],
 'commenor': {'commenorate': ['commenorated'],
              'commenorating': [],
              'commenoration': [],
              'commenorative': []},
 'commenorate': ['commenorated'],
 'commenr': {'commenrator': ['commenrators'], 'commenred': [], 'commenrs': []},
 'commenrari': {'commenrary': []},
 'commenrator': ['commenrators'],
 'commens': {'commensal': ['commensally', 'commensality', 'commensalism'],
             'commensated': [],
             'commensation': [],
             'commense': ['commenses', 'commensed', 'commensement'],
             'commensing': []},
 'commensal': {'commensale': ['commensales'], 'commensalic': []},
 'commensale': ['commensales'],
 'commensali': {'commensalis': []},
 'commensalibu': {'commensalibus': []},
 'commensalism': {'commensalisme': []},
 'commensalist': {'commensalistic': ['commensalistically'],
                  'commensalists': []},
 'commensalistic': ['commensalistically'],
 'commense': ['commenses', 'commensed', 'commensement'],
 'commensens': {'commensense': [], 'commensensical': []},
 'commensu': {'commensual': ['commensuals', 'commensuality', 'commensualism'],
              'commensus': []},
 'commensual': ['commensuals', 'commensuality', 'commensualism'],
 'commensur': {'commensurabilities': [],
               'commensurability': [],
               'commensurable': ['commensurables', 'commensurableness'],
               'commensurably': [],
               'commensural': [],
               'commensurate': ['commensurates',
                                'commensurated',
                                'commensurately',
                                'commensurateness'],
               'commensurating': [],
               'commensuration': ['commensurations'],
               'commensurative': []},
 'commensurabil': {'commensurabile': ['commensurabiles']},
 'commensurabile': ['commensurabiles'],
 'commensurabili': {'commensurabilis': []},
 'commensurabiliri': {'commensurabiliry': []},
 'commensurabilit': {'commensurabilitate': []},
 'commensurable': ['commensurables', 'commensurableness'],
 'commensurar': {'commensurare': []},
 'commensuratcli': {'commensuratcly': []},
 'commensurate': ['commensurates',
                  'commensurated',
                  'commensurately',
                  'commensurateness'],
 'commensurateincommensur': {'commensurateincommensurate': []},
 'commensuration': {'commensuratione': []},
 'comment': ['commente',
             'commentes',
             'commented',
             'commenter',
             'commenting',
             'commentant',
             'commentate',
             'commentent',
             'commenters',
             'commentator',
             'commentings',
             'commentable',
             'commentates',
             'commentated',
             'commentating',
             'commentation',
             'commentative',
             'commentations',
             'commentatively'],
 'commentabi': {'commentaby': []},
 'commentaei': {'commentaeies': []},
 'commentaii': {'commentaiies': []},
 'commentair': {'commentaire': ['commentaires']},
 'commentairc': {'commentaircs': []},
 'commentaire': ['commentaires'],
 'commentaki': {'commentaky': []},
 'commentalion': {'commentaliones': []},
 'commentan': {'commentanes': []},
 'commentanu': {'commentanus': []},
 'commentaor': {'commentaors': []},
 'commentar': {'commentare': [], 'commentarics': [], 'commentars': []},
 'commentari': {'commentarial': [],
                'commentarie': ['commentaried'],
                'commentaris': [],
                'commentary': []},
 'commentaria': {'commentarias': []},
 'commentarian': {'commentarians': []},
 'commentarie': ['commentaried'],
 'commentariens': {'commentarienses': []},
 'commentariensi': {'commentariensis': []},
 'commentarii': {'commentariis': []},
 'commentariisqu': {'commentariisque': []},
 'commentarij': {'commentarijs': []},
 'commentarin': {'commentarins': []},
 'commentario': {'commentarios': []},
 'commentarioli': {'commentariolis': []},
 'commentariolu': {'commentariolus': []},
 'commentarioqu': {'commentarioque': []},
 'commentarist': {'commentarists': []},
 'commentariu': {'commentarius': []},
 'commentariv': {'commentarivs': []},
 'commentarl': {'commentarles': []},
 'commentaror': {'commentarors': []},
 'commentart': {'commentartes': []},
 'commentary': {'commentaryes': []},
 'commentaryanalys': {'commentaryanalyses': []},
 'commentaryanalysi': {'commentaryanalysis': []},
 'commentat': {'commentatators': [], 'commentater': ['commentaters']},
 'commentatari': {'commentataries': []},
 'commentater': ['commentaters'],
 'commentateur': {'commentateurs': []},
 'commentati': {'commentaties': [], 'commentaty': []},
 'commentation': {'commentatione': ['commentationes']},
 'commentationc': {'commentationcs': []},
 'commentatione': ['commentationes'],
 'commentationi': {'commentationis': []},
 'commentationibu': {'commentationibus': []},
 'commentatoi': {'commentatois': []},
 'commentator': {'commentatore': ['commentatores']},
 'commentatore': ['commentatores'],
 'commentatori': {'commentatorial': [],
                  'commentatoris': [],
                  'commentatory': []},
 'commentatoribu': {'commentatoribus': []},
 'commentatot': {'commentatots': []},
 'commentatour': {'commentatours': []},
 'commentatu': {'commentatus': []},
 'commente': {'commentee': ['commentees']},
 'commentee': ['commentees'],
 'commenteri': {'commenteries': [], 'commentery': []},
 'commenteron': {'commenterons': []},
 'commenti': {'commentie': [], 'commentis': []},
 'commenticii': {'commenticiis': []},
 'commentiolu': {'commentiolus': []},
 'commentiti': {'commentitious': []},
 'commentitii': {'commentitiis': []},
 'commenton': {'commentons': []},
 'commentor': {'commentors': []},
 'commentori': {'commentorial': [], 'commentories': [], 'commentory': []},
 'commentrari': {'commentrary': []},
 'commentri': {'commentries': [], 'commentry': []},
 'commentsquest': {'commentsquestions': []},
 'commentstor': {'commentstors': []},
 'commentu': {'commentus': []},
 'commenu': {'commenus': []},
 'commer': {'commeral': [],
            'commerate': [],
            'commerating': [],
            'commeration': [],
            'commerative': [],
            'commere': ['commeres'],
            'commerical': ['commericals', 'commerically', 'commericalism'],
            'commers': []},
 'commera': {'commeraal': []},
 'commerad': {'commerades': []},
 'commerag': {'commerage': ['commerages']},
 'commerage': ['commerages'],
 'commerc': {'commercal': [],
             'commercant': ['commercants'],
             'commerce': ['commercer',
                          'commerced',
                          'commercent',
                          'commercement'],
             'commercical': [],
             'commercing': [],
             'commercs': []},
 "commerc'": {"commerc'al": []},
 'commercan': {'commercans': []},
 'commercant': {'commercante': ['commercantes']},
 'commercante': ['commercantes'],
 'commerce': ['commercer', 'commerced', 'commercent', 'commercement'],
 'commerceclaus': {'commerceclause': []},
 'commercedestroy': {'commercedestroyer': ['commercedestroyers'],
                     'commercedestroying': []},
 'commercedestroyer': ['commercedestroyers'],
 'commercejustic': {'commercejustice': []},
 'commercent': {'commercenter': []},
 'commercentr': {'commercentre': []},
 'commerceon': {'commerceone': []},
 'commerceori': {'commerceoriented': []},
 'commerceraid': {'commerceraider': ['commerceraiders'], 'commerceraiding': []},
 'commerceraider': ['commerceraiders'],
 'commercerel': {'commercerelated': []},
 'commerci': {'commerciability': [],
              'commerciable': [],
              'commerciably': [],
              'commercial': ['commercially',
                             'commercialism',
                             'commercialize',
                             'commerciality',
                             'commercialized',
                             'commercializes',
                             'commercializer',
                             'commercializers',
                             'commercializing',
                             'commercialization'],
              'commerciants': [],
              'commercie': [],
              'commercy': []},
 'commercia': {'commerciaes': []},
 'commerciair': {'commerciaires': []},
 'commercial': {'commerciale': ['commerciales', 'commercialement'],
                'commerciall': []},
 'commercialadvertis': {'commercialadvertiser': []},
 'commercialagricultur': {'commercialagricultural': []},
 'commercialapp': {'commercialappeal': []},
 'commercialbank': {'commercialbanking': [], 'commercialbanks': []},
 'commercialc': {'commercialcs': []},
 'commercialcod': {'commercialcode': []},
 'commercialdiplomat': {'commercialdiplomatic': []},
 'commerciale': ['commerciales', 'commercialement'],
 'commercialeconom': {'commercialeconomic': []},
 'commerciales': {'commercialese': []},
 'commercialfinanci': {'commercialfinancial': []},
 'commercialfre': {'commercialfree': []},
 'commercialgazett': {'commercialgazette': []},
 'commercialgrad': {'commercialgrade': []},
 'commerciali': {'commercialis': [], 'commercialy': []},
 'commercialindustri': {'commercialindustrial': []},
 'commercialis': {'commercialisable': ['commercialisables'],
                  'commercialisation': [],
                  'commercialise': ['commercialised',
                                    'commercialises',
                                    'commercialiser',
                                    'commercialisent',
                                    'commercialisers'],
                  'commercialising': []},
 'commercialisable': ['commercialisables'],
 'commercialise': {'commercialisee': ['commercialisees']},
 'commercialisee': ['commercialisees'],
 'commercialist': {'commercialistic': [], 'commercialists': []},
 'commercialit': {'commercialites': []},
 'commercializ': {'commercializable': []},
 'commercializzazion': {'commercializzazione': []},
 'commerciallli': {'commerciallly': []},
 'commerciallook': {'commerciallooking': []},
 'commerciallyavail': {'commerciallyavailable': []},
 'commerciallyimport': {'commerciallyimportant': []},
 'commerciallymad': {'commerciallymade': []},
 'commerciallymind': {'commerciallyminded': []},
 'commerciallyori': {'commerciallyoriented': []},
 'commerciallyprepar': {'commerciallyprepared': []},
 'commerciallyproduc': {'commerciallyproduced': []},
 'commerciallysuccess': {'commerciallysuccessful': []},
 'commerciallyvalu': {'commerciallyvaluable': []},
 'commerciallyvi': {'commerciallyviable': []},
 'commercialment': {'commercialmente': []},
 'commercialmilitari': {'commercialmilitary': []},
 'commercialmind': {'commercialminded': []},
 'commercialminded': {'commercialmindedness': []},
 'commercialpap': {'commercialpaper': []},
 'commercialpolici': {'commercialpolicy': []},
 'commercialpolit': {'commercialpolitical': []},
 'commercialpur': {'commercialpurity': []},
 'commercialqu': {'commercialquality': []},
 'commercialresidenti': {'commercialresidential': []},
 'commercials': {'commercialsize': ['commercialsized']},
 'commercialscal': {'commercialscale': []},
 'commercialsize': ['commercialsized'],
 'commercialstyl': {'commercialstyle': []},
 'commercialtyp': {'commercialtype': []},
 'commercialvehicl': {'commercialvehicle': []},
 'commerciant': {'commerciante': ['commerciantes']},
 'commerciante': ['commerciantes'],
 'commerciaqu': {'commerciaque': []},
 'commerciar': {'commerciare': []},
 'commerciariu': {'commerciarius': []},
 'commerciel': {'commerciele': [], 'commercielle': []},
 'commercii': {'commerciis': []},
 'commercil': {'commercilization': []},
 'commerciogen': {'commerciogenic': []},
 'commercioqu': {'commercioque': []},
 'commercl': {'commerclal': []},
 'commerclal': {'commerclale': []},
 'commercolli': {'commercolly': []},
 'commercr': {'commercral': []},
 'commerct': {'commerctal': []},
 'commerd': {'commerdal': []},
 'commerdal': {'commerdale': []},
 'commerding': {'commerdinger': []},
 'commere': {'commeree': []},
 'commerec': {'commerece': []},
 'commereci': {'commerecial': []},
 'commerei': {'commereial': ['commereials', 'commereially']},
 'commereial': ['commereials', 'commereially'],
 'commerel': {'commerell': []},
 'commerf': {'commerfant': ['commerfants']},
 'commerfant': {'commerfante': []},
 'commerg': {'commergant': ['commergants']},
 'commergant': {'commergante': ['commergantes']},
 'commergante': ['commergantes'],
 'commeri': {'commerial': ['commerially', 'commerialization'], 'commery': []},
 'commerial': ['commerially', 'commerialization'],
 'commeric': {'commericalization': [], 'commericalized': []},
 'commerical': {'commericale': []},
 'commerici': {'commericial': ['commericials',
                               'commericially',
                               'commericialization']},
 'commericial': ['commericials', 'commericially', 'commericialization'],
 'commerlc': {'commerlcal': []},
 'commermerci': {'commermercial': []},
 'commero': {'commeroe': []},
 'commeroi': {'commeroial': []},
 'commerq': {'commerqant': ['commerqants']},
 'commerqant': ['commerqants'],
 'commerr': {'commerre': []},
 'commerri': {'commerrial': []},
 'commers': {'commersant': [], 'commerse': []},
 'commersi': {'commersial': []},
 'commerson': {'commersons': []},
 'commersonianu': {'commersonianus': []},
 'commert': {'commerte': []},
 'commerti': {'commertial': []},
 'commeruiss': {'commeruisse': []},
 'commerzial': {'commerziale': []},
 'commess': {'commessations': [], 'commesse': []},
 'commessation': {'commessationes': []},
 'commessationibu': {'commessationibus': []},
 'commession': {'commessione': []},
 'commest': {'commestible': ['commestibles']},
 'commestibil': {'commestibile': []},
 'commestible': ['commestibles'],
 'commesur': {'commesurate': []},
 'commet': {'commetant': [],
            'commetators': [],
            'commeter': [],
            'commets': [],
            'commetted': []},
 'commetari': {'commetaries': [], 'commetary': []},
 'commetc': {'commetce': []},
 'commetci': {'commetcial': ['commetcially']},
 'commetcial': ['commetcially'],
 'commete': {'commetee': []},
 'commeth': {'commethe': []},
 'commetr': {'commetre': []},
 'commett': {'commettant': ['commettants'],
             'commette': ['commetter', 'commettent']},
 'commettag': {'commettage': []},
 'commettai': {'commettaient': []},
 'commettan': {'commettans': []},
 'commettant': ['commettants'],
 'commette': {'commettee': []},
 'commetter': {'commettere': []},
 'commettess': {'commettesse': []},
 'commettoi': {'commettoient': []},
 'commetton': {'commettons': []},
 'commettr': {'commettre': []},
 'commettrai': {'commettraient': []},
 'commeuc': {'commeuce': ['commeuces', 'commeuced', 'commeucement'],
             'commeucing': []},
 'commeuce': ['commeuces', 'commeuced', 'commeucement'],
 'commeud': {'commeudation': [], 'commeuded': []},
 'commeut': {'commeuts': []},
 'commeutari': {'commeutary': []},
 'commev': {'commevent': []},
 'commewijn': {'commewijne': []},
 'commewyn': {'commewyne': []},
 'commeyra': {'commeyras': []},
 'commftte': {'commfttee': []},
 'commhte': {'commhtee': []},
 'commi': {'commie': ['commied'],
           'commis': [],
           'commy': ['commys', 'commying']},
 'commiaaion': {'commiaaioner': []},
 'commias': {'commiasion': []},
 'commiasion': {'commiasioner': ['commiasioners']},
 'commiasioner': ['commiasioners'],
 'commibl': {'commibles': []},
 'commic': {'commical': [], 'commication': ['commications']},
 'commical': {'commicall': []},
 'commicarpu': {'commicarpus': []},
 'commication': ['commications'],
 'commicte': {'commictee': []},
 'commicu': {'commicus': []},
 'commid': {'commidities': [], 'commidity': []},
 'commidif': {'commidification': []},
 'commie': {'commiee': []},
 'commiecrat': {'commiecrats': []},
 'commieeion': {'commieeioner': []},
 'commier': {'commiers': []},
 'commies': {'commiesion': []},
 'commiesion': {'commiesioner': ['commiesioners']},
 'commiesioner': ['commiesioners'],
 'commiet': {'commietion': []},
 'commifer': {'commiferate': [], 'commiferation': []},
 'commiffari': {'commiffaries': [], 'commiffary': []},
 'commiffe': {'commiffee': []},
 'commiffion': {'commiffionated': [],
                'commiffioned': [],
                'commiffioner': ['commiffioners'],
                'commiffions': []},
 'commiffioner': ['commiffioners'],
 'commifiion': {'commifiioners': []},
 'commiflari': {'commiflaries': [], 'commiflary': []},
 'commiflion': {'commiflionated': [],
                'commiflioned': [],
                'commiflioner': ['commiflioners'],
                'commiflions': []},
 'commiflioner': ['commiflioners'],
 'commifllon': {'commiflloners': []},
 'commifs': {'commifsion': []},
 'commifsion': {'commifsioners': []},
 'commift': {'commiftion': []},
 'commifte': {'commiftee': []},
 'commign': {'commignes': []},
 'commigrar': {'commigrare': []},
 'commigrass': {'commigrasse': []},
 'commihe': {'commihee': []},
 'commiiie': {'commiiiee': []},
 'commiilion': {'commiilioners': []},
 'commiiment': {'commiiments': []},
 'commiin': {'commiinication': [], 'commiinity': []},
 'commiis': {'commiision': []},
 'commiision': {'commiisioner': ['commiisioners']},
 'commiisioner': ['commiisioners'],
 'commiiss': {'commiission': []},
 'commiit': {'commiited': [], 'commiition': []},
 'commiite': {'commiitee': ['commiitees']},
 'commiitee': ['commiitees'],
 'commiitte': {'commiittee': []},
 'commij': {'commijs': []},
 'commijfion': {'commijfioners': []},
 'commijjion': {'commijjioners': []},
 'commijs': {'commijsion': []},
 'commik': {'commike': []},
 'commil': {'commilled': [], 'commilment': []},
 'commilition': {'commilitiones': []},
 'commiliton': {'commilitones': []},
 'commilitonibu': {'commilitonibus': []},
 'commille': {'commillee': []},
 'commillion': {'commillioners': []},
 'commilt': {'commilted': []},
 'commilte': {'commiltee': ['commiltees']},
 'commiltee': ['commiltees'],
 'commim': {'commimal': [],
            'commimes': [],
            'commimicate': ['commimicated'],
            'commimicating': [],
            'commimication': ['commimications'],
            'commimities': [],
            'commimity': []},
 'commiment': {'commiments': []},
 'commimi': {'commimient': [], 'commimis': []},
 'commimicate': ['commimicated'],
 'commimication': ['commimications'],
 'commimion': {'commimioner': []},
 'commimist': {'commimists': []},
 'commin': {'comminate': ['comminates', 'comminated'],
            'comminating': [],
            'commination': [],
            'comminative': [],
            'commine': ['commined', 'commines'],
            'comminication': ['comminications'],
            'commining': [],
            'comminities': [],
            'comminity': [],
            'commins': []},
 'comminalt': {'comminalte': []},
 'comminalti': {'comminaltie': [], 'comminalty': []},
 'comminant': {'comminantes': []},
 'comminar': {'comminare': []},
 'comminate': ['comminates', 'comminated'],
 'commination': {'comminatione': ['comminationes']},
 'comminatione': ['comminationes'],
 'comminationi': {'comminationis': []},
 'comminationibu': {'comminationibus': []},
 'comminatoir': {'comminatoire': ['comminatoires']},
 'comminatoire': ['comminatoires'],
 'comminatori': {'comminatory': []},
 'comminatu': {'comminatus': []},
 'comminc': {'commince': ['comminced', 'comminces', 'commincement'],
             'commincs': []},
 'commince': ['comminced', 'comminces', 'commincement'],
 'commind': {'comminded': [], 'comminder': []},
 'commine': {'comminee': ['comminees']},
 'comminee': ['comminees'],
 'commineu': {'commineus': []},
 'comming': {'comminge': ['comminges']},
 'commingc': {'commingcs': []},
 'comminge': ['comminges'],
 'commingeoi': {'commingeois': []},
 'commingl': {'commingle': ['commingled',
                            'commingles',
                            'commingler',
                            'comminglers',
                            'comminglement'],
              'commingling': ['comminglings']},
 'commingle': ['commingled',
               'commingles',
               'commingler',
               'comminglers',
               'comminglement'],
 'commingling': ['comminglings'],
 'comminglingli': {'comminglingly': []},
 'commingor': {'commingore': []},
 'commingu': {'commingues': []},
 'comminianu': {'comminianus': []},
 'comminication': ['comminications'],
 'comminion': {'comminioner': []},
 'comminiqu': {'comminique': []},
 'comminist': {'comminists': []},
 'comminiu': {'comminius': []},
 'comminn': {'comminnent': ['comminnents']},
 'comminnent': ['comminnents'],
 'commino': {'comminos': []},
 'commins': {'comminsion': []},
 'comminu': {'comminuent': [], 'comminuible': [], 'comminus': []},
 'comminuc': {'comminucation': []},
 'comminuer': {'comminuere': []},
 'comminut': {'comminute': ['comminutes',
                            'comminuted',
                            'comminuter',
                            'comminuters'],
              'comminuting': [],
              'comminution': ['comminutions'],
              'comminutive': []},
 'comminute': ['comminutes', 'comminuted', 'comminuter', 'comminuters'],
 'comminuti': {'comminutis': [], 'comminuty': []},
 'comminution': ['comminutions'],
 'comminutor': {'comminutors': []},
 'comminutu': {'comminutus': []},
 'commio': {'commios': []},
 'commios': {'commiosion': []},
 'commiphor': {'commiphoric': []},
 'commir': {'commire': ['commirent'], 'commirment': ['commirments']},
 'commire': ['commirent'],
 'commirmenr': {'commirmenrs': []},
 'commirment': ['commirments'],
 'commirre': {'commirree': []},
 'commirs': {'commirsion': []},
 'commirt': {'commirted': [], 'commirting': []},
 'commirte': {'commirtee': ['commirtees']},
 'commirtee': ['commirtees'],
 'commis': {'commise': ['commised',
                        'commises',
                        'commiser',
                        'commiserative',
                        'commiseratively'],
            'commision': ['commisions', 'commisioned', 'commisioning'],
            'commisive': []},
 "commis'r": {"commis'rs": []},
 'commisaion': {'commisaioner': ['commisaioners']},
 'commisaioner': ['commisaioners'],
 'commisair': {'commisaire': []},
 'commisar': {'commisars': []},
 'commisari': {'commisaries': [], 'commisaris': [], 'commisary': []},
 'commisariat': {'commisariats': []},
 'commisc': {'commisce': ['commiscent']},
 'commisce': ['commiscent'],
 'commiscen': {'commiscens': []},
 'commiscent': {'commiscentes': []},
 'commiscer': {'commiscere': []},
 'commise': ['commised',
             'commises',
             'commiser',
             'commiserative',
             'commiseratively'],
 'commiseion': {'commiseioner': []},
 'commiser': {'commiserable': [],
              'commiserant': [],
              'commiserate': ['commiserates', 'commiserated', 'commiserately'],
              'commiserating': [],
              'commiseration': [],
              'commiserator': ['commiserators'],
              'commisere': []},
 'commiserate': ['commiserates', 'commiserated', 'commiserately'],
 'commiseratingli': {'commiseratingly': []},
 'commiseration': {'commiseratione': []},
 'commiserationi': {'commiserationis': []},
 'commiserator': ['commiserators'],
 'commiseratori': {'commiseratory': []},
 'commiserazion': {'commiserazione': []},
 'commiseri': {'commiseris': []},
 'commiserimu': {'commiserimus': []},
 'commisfari': {'commisfaries': []},
 'commisfion': {'commisfioners': []},
 'commisiion': {'commisiioner': ['commisiioners']},
 'commisiioner': ['commisiioners'],
 'commisimu': {'commisimus': []},
 'commision': {'commisione': ['commisioner', 'commisioners']},
 'commisione': ['commisioner', 'commisioners'],
 'commisis': {'commisision': []},
 'commisison': {'commisisoned': [],
                'commisisoner': ['commisisoners'],
                'commisisons': []},
 'commisisoner': ['commisisoners'],
 'commisiss': {'commisisse': ['commisissent']},
 'commisisse': ['commisissent'],
 'commisisti': {'commisistis': []},
 'commiski': {'commisky': []},
 'commislion': {'commislioner': ['commislioners'], 'commislions': []},
 'commislioner': ['commislioners'],
 'commismiss': {'commismission': []},
 'commismission': {'commismissioner': ['commismissioners']},
 'commismissioner': ['commismissioners'],
 'commison': {'commisoner': ['commisoners']},
 'commisoner': ['commisoners'],
 'commisr': {'commisrs': []},
 'commisrion': {'commisrioner': []},
 'commiss': {'commisse': ['commisses', 'commisser', 'commissed', 'commissers'],
             'commissible': [],
             'commissic': [],
             'commission': ['commissioned', 'commissioning', 'commissionned'],
             'commissive': ['commissives']},
 "commiss'r": {"commiss'rs": []},
 'commissa': {'commissae': [], 'commissas': []},
 'commissair': {'commissaire': ['commissaires']},
 'commissairc': {'commissaircs': []},
 'commissaire': ['commissaires'],
 'commissar': ['commissare', 'commissares'],
 'commissari': {'commissarial': [],
                'commissariate': ['commissariates'],
                'commissarie': [],
                'commissaris': [],
                'commissary': []},
 'commissariat': {'commissariat': []},
 'commissariate': ['commissariates'],
 'commissariesgener': {'commissariesgeneral': []},
 'commissarii': {'commissariis': []},
 'commissario': {'commissarios': []},
 'commissariot': {'commissariots': []},
 'commissariu': {'commissarius': []},
 'commissarocraci': {'commissarocracy': []},
 'commissary': {'commissarye': ['commissaryes']},
 'commissarye': ['commissaryes'],
 'commissarygener': {'commissarygeneral': []},
 'commissaryserg': {'commissarysergeant': []},
 'commissaryship': {'commissaryships': []},
 'commisse': ['commisses', 'commisser', 'commissed', 'commissers'],
 'commisser': {'commisserate': ['commisserates', 'commisserated'],
               'commisserating': [],
               'commisseration': ['commisserations']},
 'commisserate': ['commisserates', 'commisserated'],
 'commisseration': ['commisserations'],
 'commissi': {'commissie': ['commissies'],
              'commissiou': ['commissious', 'commissioued'],
              'commissis': [],
              'commissy': []},
 'commissian': {'commissianer': []},
 'commissiari': {'commissiaries': [], 'commissiary': []},
 'commissicn': {'commissicner': []},
 'commissie': ['commissies'],
 'commissien': {'commissiener': []},
 'commissimu': {'commissimus': []},
 'commissin': {'commissined': [], 'commissiner': ['commissiners']},
 'commissiner': ['commissiners'],
 'commissio': {'commissioer': [], 'commissios': []},
 'commission': {'commissionable': [],
                'commissional': [],
                'commissionate': ['commissionates', 'commissionated'],
                'commissionating': [],
                'commissione': ['commissioner',
                                'commissiones',
                                'commissioneer']},
 'commissionag': {'commissionagent': ['commissionagents']},
 'commissionagent': ['commissionagents'],
 'commissionair': {'commissionaire': []},
 'commissionapprov': {'commissionapproved': []},
 'commissionar': {'commissionarate': [],
                  'commissionare': [],
                  'commissionars': []},
 'commissionari': {'commissionarie': ['commissionaries'],
                   'commissionaris': [],
                   'commissionary': []},
 'commissionarie': ['commissionaries'],
 'commissionarii': {'commissionariis': []},
 'commissionario': {'commissionarios': []},
 'commissionate': ['commissionates', 'commissionated'],
 'commissionbas': {'commissionbased': []},
 'commissioncr': {'commissioncrs': []},
 'commissione': {'commissionee': ['commissionees']},
 'commissioneb': {'commissionebs': []},
 'commissionedoffic': {'commissionedofficers': []},
 'commissionee': ['commissionees'],
 'commissionei': {'commissioneis': []},
 'commissioner': {'commissionerate': ['commissionerates'],
                  'commissionere': ['commissioneres']},
 'commissionerate': ['commissionerates'],
 'commissionerdesign': {'commissionerdesignate': []},
 'commissionere': ['commissioneres'],
 'commissionergener': {'commissionergeneral': []},
 'commissioneri': {'commissioneris': [], 'commissionery': []},
 'commissionersgener': {'commissionersgeneral': []},
 'commissionership': {'commissionerships': []},
 'commissionet': {'commissionets': []},
 'commissionfre': {'commissionfree': []},
 'commissiongener': {'commissiongeneral': []},
 'commissiongovern': {'commissiongoverned': []},
 'commissionha': {'commissionhas': []},
 'commissionhous': {'commissionhouse': ['commissionhouses']},
 'commissionhouse': ['commissionhouses'],
 'commissioni': {'commissionis': []},
 'commissionibu': {'commissionibus': []},
 'commissionmanag': {'commissionmanager': []},
 'commissionmerch': {'commissionmerchant': ['commissionmerchants']},
 'commissionmerchant': ['commissionmerchants'],
 'commissionn': {'commissionne': ['commissionner',
                                  'commissionnes',
                                  'commissionners']},
 'commissionnair': {'commissionnaire': ['commissionnaires']},
 'commissionnaire': ['commissionnaires'],
 'commissionne': ['commissionner', 'commissionnes', 'commissionners'],
 'commissiononli': {'commissiononly': []},
 'commissionor': {'commissionors': []},
 'commissionr': {'commissionrate': [], 'commissionrs': []},
 'commissionship': {'commissionships': []},
 'commissionsponsor': {'commissionsponsored': []},
 'commissior': {'commissiorer': []},
 'commissiou': {'commissiouer': ['commissiouers']},
 'commissiouer': ['commissiouers'],
 'commissioun': {'commissioune': ['commissiounes'], 'commissiouns': []},
 'commissioune': ['commissiounes'],
 'commississ': {'commississe': []},
 'commissive': ['commissives'],
 'commisslon': {'commissloner': []},
 'commisso': {'commissoes': [], 'commissos': []},
 'commissoin': {'commissoiner': []},
 'commissoir': {'commissoire': []},
 'commisson': {'commissoned': [],
               'commissoner': ['commissoners'],
               'commissons': []},
 'commissoner': ['commissoners'],
 'commissoqu': {'commissoque': []},
 'commissori': {'commissorial': [], 'commissory': []},
 'commissr': {'commissrs': []},
 'commisss': {'commissse': [],
              'commisssion': ['commisssions', 'commisssioned']},
 'commisssion': {'commisssioner': ['commisssioners']},
 'commisssioner': ['commisssioners'],
 'commissson': {'commisssoner': ['commisssoners']},
 'commisssoner': ['commisssoners'],
 'commisst': {'commisstion': []},
 'commisston': {'commisstoner': []},
 'commissu': {'commissus': []},
 'commissumqu': {'commissumque': []},
 'commissur': {'commissural': ['commissurals', 'commissurally'],
               'commissure': ['commissured']},
 'commissura': {'commissurae': [], 'commissuras': []},
 'commissural': {'commissurale': ['commissurales']},
 'commissurale': ['commissurales'],
 'commissurali': {'commissuralis': []},
 'commissure': ['commissured'],
 'commissurectomi': {'commissurectomy': []},
 'commissuri': {'commissuris': []},
 'commissuro': {'commissuros': []},
 'commissuroplasti': {'commissuroplasty': []},
 'commissurotom': {'commissurotomized': []},
 'commissurotomi': {'commissurotomies': [], 'commissurotomy': []},
 'commissurotomis': {'commissurotomised': []},
 'commissuru': {'commissurus': []},
 'commist': {'commistion': ['commistions']},
 'commiste': {'commistee': []},
 'commisth': {'commisthe': []},
 'commisti': {'commistis': []},
 'commistion': {'commistione': ['commistioner', 'commistioners']},
 'commistione': ['commistioner', 'commistioners'],
 'commistu': {'commistus': []},
 'commisur': {'commisural': [], 'commisure': ['commisures']},
 'commisurar': {'commisurare': []},
 'commisure': ['commisures'],
 'commisurotom': {'commisurotomized': []},
 'commisurotomi': {'commisurotomy': []},
 'commisvoyageur': {'commisvoyageurs': []},
 'commit': {'commitability': [],
            'commitable': [],
            'commital': ['commitals', 'commitally', 'commitalism'],
            'commitance': [],
            'commitant': [],
            'commitative': [],
            'commite': ['commites',
                        'commited',
                        'commitent',
                        'commitents',
                        'commitement',
                        'commitements'],
            'commiting': [],
            'commition': [],
            'commitment': [],
            'commits': [],
            'committed': [],
            'committing': ['committings']},
 "commit'e": {"commit'ee": []},
 'commital': ['commitals', 'commitally', 'commitalism'],
 'commitant': {'commitantes': []},
 'commitatu': {'commitatus': []},
 'commitc': {'commitce': []},
 'commitce': {'commitcee': []},
 'commitchang': {'commitchanges': []},
 'commite': {'commitee': ['commitees', 'commiteed']},
 'commited': {'commitedness': []},
 'commitedli': {'commitedly': []},
 'commitee': {'commiteee': []},
 'commitfe': {'commitfee': []},
 'commiti': {'commitie': ['commitied', 'commities'],
             'commitiing': [],
             'commitis': [],
             'commity': []},
 'commitic': {'commitice': []},
 'commitie': {'commitiee': ['commitiees']},
 'commitiee': ['commitiees'],
 'commitin': {'commitinent': []},
 'commitl': {'commitled': []},
 'commitlc': {'commitlce': []},
 'commitle': {'commitlee': ['commitlees']},
 'commitlee': ['commitlees'],
 'commitm': {'commitmant': [], 'commitme': ['commitmer'], 'commitmment': []},
 'commitme': ['commitmer'],
 'commitmen': {'commitmens': []},
 'commitmentbas': {'commitmentbased': []},
 'commitmentbuild': {'commitmentbuilding': []},
 'commitmentphob': {'commitmentphobe': ['commitmentphobes'],
                    'commitmentphobic': []},
 'commitmentphobe': ['commitmentphobes'],
 'commitmitte': {'commitmittee': []},
 'commitn': {'commitnent': ['commitnents']},
 'commitnent': ['commitnents'],
 'commitolog': {'commitology': []},
 'commitr': {'commitred': [], 'commitring': []},
 'commitre': {'commitree': ['commitrees']},
 'commitree': ['commitrees'],
 'commitrn': {'commitrnent': ['commitrnents']},
 'commitrnent': ['commitrnents'],
 'commits': {'commitsion': []},
 'commitsion': {'commitsioner': ['commitsioners']},
 'commitsioner': ['commitsioners'],
 'committ': {'committability': [],
             'committable': [],
             'committal': ['committally', 'committalism', 'committalness'],
             'committance': [],
             'committant': [],
             'committe': ['committer',
                          'committes',
                          'committers',
                          'committent',
                          'committeer',
                          'committement'],
             'committion': [],
             'committitis': [],
             'committive': [],
             'committment': ['committments'],
             'committs': [],
             'committted': [],
             'committting': []},
 'committa': {'committae': [], 'committas': []},
 'committal': ['committally', 'committalism', 'committalness'],
 'committamu': {'committamus': []},
 'committari': {'committaris': []},
 'committati': {'committatis': []},
 'committc': {'committce': ['committces']},
 'committce': ['committces'],
 'committe': {'committee': ['committeed', 'committeeing', 'committeeism']},
 "committe'": {"committe'e": []},
 'committeb': {'committebant': []},
 'committec': {'committecs': []},
 'committed': {'committedness': []},
 'committedbi': {'committedby': []},
 'committedli': {'committedly': []},
 'committedth': {'committedthe': []},
 'committee': {'committeee': ['committeees']},
 "committee'l": {"committee'll": []},
 'committeeapprov': {'committeeapproved': []},
 'committeebas': {'committeebased': []},
 'committeee': ['committeees'],
 'committeelik': {'committeelike': []},
 'committeemeet': {'committeemeeting': ['committeemeetings']},
 'committeemeeting': ['committeemeetings'],
 'committeememb': {'committeemember': ['committeemembers']},
 'committeemember': ['committeemembers'],
 'committeepeopl': {'committeepeople': []},
 'committeeperson': {'committeepersons': []},
 'committeeroom': {'committeerooms': []},
 'committeeship': {'committeeships': []},
 'committeewa': {'committeewas': []},
 'committemu': {'committemus': []},
 'committen': {'committens': []},
 'committenda': {'committendas': []},
 'committendi': {'committendis': []},
 'committent': {'committente': ['committentes']},
 'committente': ['committentes'],
 'committentibu': {'committentibus': []},
 'committenz': {'committenze': []},
 'committeo': {'committeos': []},
 'committer': {'committere': ['committerent']},
 'committere': ['committerent'],
 'committeremu': {'committeremus': []},
 'committf': {'committfe': []},
 'committh': {'committhe': []},
 'committi': {'committie': ['committies'], 'committis': [], 'committy': []},
 'committie': {'committiee': ['committiees']},
 'committiee': ['committiees'],
 'committimu': {'committimus': []},
 'committing': {'committinge': []},
 'committingli': {'committingly': []},
 'committingth': {'committingthe': []},
 'committion': {'committioner': []},
 'committk': {'committke': []},
 'committment': ['committments'],
 'committo': {'committoe': ['committoes']},
 'committoe': ['committoes'],
 'committoo': {'committoos': []},
 'committor': {'committors': []},
 'committp': {'committpe': []},
 'committr': {'committre': []},
 'committran': {'committrans': []},
 'committransact': {'committransaction': []},
 'committranscomplet': {'committranscomplete': []},
 'committs': {'committse': []},
 'committt': {'committte': ['committtes']},
 'committte': {'committtee': ['committtees']},
 'committtee': ['committtees'],
 'commitu': {'commitue': []},
 'commiu': {'commiued': [], 'commiues': [], 'commiuing': [], 'commius': []},
 'commiue': {'commiuee': ['commiuees']},
 'commiuee': ['commiuees'],
 'commiuiiti': {'commiuiity': []},
 'commiuion': {'commiuioner': ['commiuioners']},
 'commiuioner': ['commiuioners'],
 'commiun': {'commiunent': ['commiunents'], 'commiunity': []},
 'commiunent': ['commiunents'],
 'commjniti': {'commjnity': []},
 'commjtte': {'commjttee': []},
 'commkte': {'commktee': []},
 'comml': {'commls': []},
 'commli': {'commly': []},
 'commlin': {'commline': []},
 'commlink': {'commlinks': []},
 'commlmiti': {'commlmity': []},
 'commln': {'commlnes': []},
 'commlssion': {'commlssioner': []},
 'commlsslon': {'commlssloner': ['commlssloners'], 'commlsslons': []},
 'commlssloner': ['commlssloners'],
 'commlt': {'commlted': [], 'commltted': []},
 'commlte': {'commltee': []},
 'commltment': {'commltments': []},
 'commltt': {'commltte': []},
 'commltte': {'commlttee': ['commlttees']},
 'commlttee': ['commlttees'],
 'commm': {'commme': ['commmes'], 'commms': []},
 'commmand': {'commmandant': [],
              'commmanded': [],
              'commmander': ['commmanders'],
              'commmanding': [],
              'commmandment': ['commmandments'],
              'commmands': []},
 'commmander': ['commmanders'],
 'commmandment': ['commmandments'],
 'commme': {'commmee': []},
 'commmenc': {'commmence': ['commmenced', 'commmencement'], 'commmencing': []},
 'commmence': ['commmenced', 'commmencement'],
 'commmend': {'commmended': []},
 'commment': {'commmentator': ['commmentators'],
              'commmented': [],
              'commments': []},
 'commmentari': {'commmentaries': [], 'commmentary': []},
 'commmentator': ['commmentators'],
 'commmerc': {'commmerce': []},
 'commmerci': {'commmercial': ['commmercially']},
 'commmercial': ['commmercially'],
 'commmic': {'commmication': []},
 'commmiic': {'commmiication': []},
 'commmiiti': {'commmiity': []},
 'commmiss': {'commmission': ['commmissions', 'commmissioned']},
 'commmission': {'commmissioner': ['commmissioners']},
 'commmissioner': ['commmissioners'],
 'commmit': {'commmitment': ['commmitments'], 'commmitted': []},
 'commmiti': {'commmity': []},
 'commmitment': ['commmitments'],
 'commmitte': {'commmittee': ['commmittees']},
 'commmittee': ['commmittees'],
 'commmod': {'commmodities': [], 'commmodity': []},
 'commmodor': {'commmodore': []},
 'commmon': {'commmons': []},
 'commmonli': {'commmonly': []},
 'commmonplac': {'commmonplace': []},
 'commmun': {'commmunal': [],
             'commmunicate': ['commmunicated'],
             'commmunicating': [],
             'commmunication': ['commmunications'],
             'commmunicative': [],
             'commmunism': [],
             'commmunities': [],
             'commmunity': []},
 'commmunicate': ['commmunicated'],
 'commmunication': ['commmunications'],
 'commmunist': {'commmunists': []},
 'commn': {'commns': []},
 'commnad': {'commnader': []},
 'commni': {'commny': []},
 'commnic': {'commnicate': ['commnicated'], 'commnication': ['commnications']},
 'commnicate': ['commnicated'],
 'commnication': ['commnications'],
 'commnist': {'commnists': []},
 'commniti': {'commnities': [], 'commnity': []},
 'commnli': {'commnly': []},
 'commnn': {'commnne': ['commnnes']},
 'commnnd': {'commnnded': [], 'commnnding': []},
 'commnne': ['commnnes'],
 'commnni': {'commnnis': []},
 'commnnic': {'commnnicate': ['commnnicates', 'commnnicated'],
              'commnnicating': [],
              'commnnication': ['commnnications']},
 'commnnicate': ['commnnicates', 'commnnicated'],
 'commnnication': ['commnnications'],
 'commnnist': {'commnnists': []},
 'commnnita': {'commnnitas': []},
 'commnniti': {'commnnities': [], 'commnnity': []},
 'commnr': {'commnrs': []},
 'commnte': {'commntee': []},
 'commnuic': {'commnuication': []},
 'commnuiti': {'commnuities': [], 'commnuity': []},
 'commnun': {'commnunication': [], 'commnunity': []},
 'commo': {'commoe': ['commoes'], 'commoness': [], 'commos': []},
 'commoa': {'commoas': []},
 'commoali': {'commoaly': []},
 'commocion': {'commociones': [], 'commocions': []},
 'commod': {'commodant': [],
            'commodate': ['commodated', 'commodates'],
            'commodating': [],
            'commodation': ['commodations'],
            'commodative': [],
            'commodator': [],
            'commode': ['commoded', 'commodent', 'commodely', 'commodement'],
            'commodication': [],
            'commoding': [],
            'commoditi': ['commoditis', 'commoditied'],
            'commodity': [],
            'commodization': [],
            'commods': []},
 'commoda': {'commodae': [], 'commodas': []},
 'commodament': {'commodamente': []},
 'commodan': {'commodans': []},
 'commodar': {'commodare': []},
 'commodass': {'commodasse': []},
 'commodatari': {'commodatary': []},
 'commodatariu': {'commodatarius': []},
 'commodate': ['commodated', 'commodates'],
 'commodati': {'commodatis': []},
 'commodation': ['commodations'],
 'commodatu': {'commodatus': []},
 'commode': ['commoded', 'commodent', 'commodely', 'commodement'],
 'commodequ': {'commodeque': []},
 'commoder': {'commodere': []},
 'commodeti': {'commodeties': []},
 'commodi': {'commodie': ['commodies'],
             'commodious': ['commodiously', 'commodiousness'],
             'commodis': [],
             'commody': []},
 'commodiana': {'commodianae': []},
 'commodianu': {'commodianus': []},
 'commodid': {'commodides': []},
 'commodie': ['commodies'],
 'commodif': {'commodifed': [], 'commodification': ['commodifications']},
 'commodifc': {'commodifcation': []},
 'commodifi': {'commodifiability': [],
               'commodifiable': [],
               'commodified': [],
               'commodifier': ['commodifiers'],
               'commodifies': [],
               'commodify': ['commodifying']},
 'commodification': ['commodifications'],
 'commodifier': ['commodifiers'],
 'commodifk': {'commodifkation': []},
 'commodifl': {'commodifled': []},
 'commodiflc': {'commodiflcation': []},
 'commodiftc': {'commodiftcation': []},
 'commodify': ['commodifying'],
 'commodih': {'commodihed': []},
 'commodihc': {'commodihcation': []},
 'commodii': {'commodiies': []},
 'commodiii': {'commodiiies': []},
 'commodiit': {'commodiites': []},
 'commodil': {'commodilication': []},
 'commodili': {'commodilies': [], 'commodily': []},
 'commodin': {'commodined': []},
 'commodinc': {'commodincation': []},
 'commodion': {'commodions': []},
 'commodionsli': {'commodionsly': []},
 'commodior': {'commodiore': ['commodiores']},
 'commodiore': ['commodiores'],
 'commodioufli': {'commodioufly': []},
 'commodiouili': {'commodiouily': []},
 'commodioulli': {'commodioully': []},
 'commodious': {'commodiouse': []},
 'commodiousli': {'commodiouslie': []},
 'commodiousness': {'commodiousnesse': []},
 'commodiousti': {'commodiousty': []},
 'commodir': {'commodirication': []},
 'commodiri': {'commodiries': [], 'commodiry': []},
 'commodis': {'commodisation': []},
 'commodisqu': {'commodisque': []},
 'commodissim': {'commodissime': []},
 'commodissimu': {'commodissimus': []},
 'commodit': {'commoditate': ['commoditates'],
              'commodite': ['commodites'],
              'commoditic': ['commoditics', 'commoditication'],
              'commoditities': [],
              'commoditity': [],
              'commoditization': [],
              'commoditize': ['commoditized', 'commoditizes'],
              'commoditizing': []},
 'commodita': {'commoditas': []},
 'commoditate': ['commoditates'],
 'commoditati': {'commoditatis': []},
 'commoditatibu': {'commoditatibus': []},
 'commodite': {'commoditee': ['commoditees']},
 'commoditee': ['commoditees'],
 'commoditei': {'commoditeis': []},
 'commoditey': {'commoditeys': []},
 'commoditi': {'commoditie': []},
 'commoditic': ['commoditics', 'commoditication'],
 'commoditie': {'commoditiee': []},
 'commoditif': {'commoditification': []},
 'commoditis': {'commoditisation': [],
                'commoditise': ['commoditises', 'commoditised'],
                'commoditising': []},
 'commoditise': ['commoditises', 'commoditised'],
 'commoditit': {'commoditites': []},
 'commoditiz': {'commoditizable': []},
 'commoditize': ['commoditized', 'commoditizes'],
 'commoditl': {'commoditles': []},
 'commodity': {'commoditye': ['commodityes']},
 'commoditybas': {'commoditybased': []},
 'commoditybi': {'commodityby': []},
 'commoditycapit': {'commoditycapital': []},
 'commoditycomposit': {'commoditycomposition': []},
 'commoditydepend': {'commoditydependent': []},
 'commoditye': ['commodityes'],
 'commodityfetish': {'commodityfetishism': []},
 'commoditylik': {'commoditylike': []},
 'commoditymonetari': {'commoditymonetary': []},
 'commodityori': {'commodityoriented': []},
 'commodityown': {'commodityowner': ['commodityowners']},
 'commodityowner': ['commodityowners'],
 'commoditypric': {'commodityprice': ['commodityprices']},
 'commodityprice': ['commodityprices'],
 'commodityproduc': {'commodityproducers': [], 'commodityproducing': []},
 'commodityproduct': {'commodityproduction': []},
 'commodityrel': {'commodityrelated': []},
 'commodityreserv': {'commodityreserve': []},
 'commodityspecif': {'commodityspecific': []},
 'commoditytyp': {'commoditytype': []},
 'commodityvalu': {'commodityvalue': []},
 'commoditywis': {'commoditywise': []},
 'commodiu': {'commodiues': [], 'commodius': []},
 'commodiwc': {'commodiwcation': []},
 'commodli': {'commodly': []},
 'commodlti': {'commodlty': []},
 'commodltl': {'commodltles': []},
 'commodn': {'commodns': []},
 'commodo': {'commodos': []},
 'commodob': {'commodobe': []},
 'commodoe': {'commodoee': []},
 'commodoi': {'commodoie': []},
 'commodor': {'commodore': []},
 'commodoti': {'commodotie': ['commodoties']},
 'commodotie': ['commodoties'],
 'commodr': {'commodre': []},
 'commodti': {'commodties': []},
 'commodu': {'commodus': []},
 'commodus': {'commoduses': []},
 'commodv': {'commodvs': []},
 'commody': {'commodye': [], 'commodyous': []},
 'commodyt': {'commodyte': ['commodytes']},
 'commodyte': {'commodytees': []},
 'commodyti': {'commodytie': ['commodyties']},
 'commodytie': ['commodyties'],
 'commodyty': {'commodytye': ['commodytyes']},
 'commodytye': ['commodytyes'],
 'commoe': ['commoes'],
 'commoidi': {'commoidy': []},
 'commoiili': {'commoiily': []},
 'commoli': {'commoly': []},
 'commom': {'commoms': []},
 'commomi': {'commomy': []},
 'commomli': {'commomly': []},
 'commomor': {'commomorate': []},
 'commomplac': {'commomplace': []},
 'common': ['commone',
            'commoner',
            'commonal',
            'commoned',
            'commones',
            'commoniti',
            'commonism',
            'commonely',
            'commoning',
            'commonity',
            'commonize',
            'commonness',
            'commonized',
            'commonally',
            'commonable',
            'commonities',
            'commonality',
            'commonizing',
            'commonization',
            'commonication',
            'commonications'],
 "common'i": {"common'y": []},
 'commonachi': {'commonachis': []},
 'commonacho': {'commonachos': []},
 'commonachu': {'commonachus': []},
 'commonag': {'commonage': []},
 'commonalit': {'commonalites': []},
 'commonaliti': {'commonalitie': []},
 'commonalt': {'commonalte': []},
 'commonalti': {'commonaltie': [], 'commonalty': []},
 'commonalty': {'commonaltye': []},
 'commonanod': {'commonanode': []},
 'commonbas': {'commonbase': []},
 'commonbatteri': {'commonbattery': []},
 'commonc': {'commonce': ['commonced']},
 'commoncarri': {'commoncarrier': ['commoncarriers']},
 'commoncarrier': ['commoncarriers'],
 'commoncathod': {'commoncathode': []},
 'commoncaus': {'commoncause': []},
 'commonce': ['commonced'],
 'commoncor': {'commoncore': []},
 'commoncurr': {'commoncurrency': []},
 'commond': {'commonded': [],
             'commonder': [],
             'commondities': [],
             'commondity': [],
             'commonds': []},
 'commondal': {'commondale': []},
 'commondenomin': {'commondenominator': []},
 'commondor': {'commondore': []},
 'commondream': {'commondreams': []},
 'commonefacer': {'commonefacere': []},
 'commonemitt': {'commonemitter': []},
 'commonemu': {'commonemus': []},
 'commonenemi': {'commonenemy': []},
 'commoner': {'commonere': []},
 'commoney': {'commoneys': []},
 'commonfactor': {'commonfactors': []},
 'commonfeatur': {'commonfeature': ['commonfeatures']},
 'commonfeature': ['commonfeatures'],
 'commonfield': {'commonfields': []},
 'commonfil': {'commonfiles': []},
 'commonfolk': {'commonfolks': []},
 'commong': {'commongate': []},
 'commongend': {'commongender': []},
 'commongi': {'commongis': []},
 'commonhal': {'commonhall': []},
 'commonhous': {'commonhouse': []},
 'commoni': {'commonis': [], 'commony': []},
 'commoninterest': {'commoninterests': []},
 'commonis': {'commonise': ['commonised'], 'commonising': []},
 'commonise': ['commonised'],
 'commonist': {'commonists': []},
 'commonit': {'commonition': []},
 'commonition': {'commonitione': []},
 'commonitori': {'commonitories': [], 'commonitory': []},
 'commonitu': {'commonitus': []},
 'commonji': {'commonjy': []},
 'commonkad': {'commonkads': []},
 'commonknowledg': {'commonknowledge': []},
 'commonland': {'commonlands': []},
 'commonlanguag': {'commonlanguage': []},
 'commonlawy': {'commonlawyers': []},
 'commonli': {'commonlie': [], 'commonly': []},
 'commonlif': {'commonlife': []},
 'commonlli': {'commonlly': []},
 'commonlook': {'commonlooking': []},
 'commonloop': {'commonloops': []},
 'commonly': {'commonlye': []},
 'commonlyaccept': {'commonlyaccepted': []},
 'commonlyassoci': {'commonlyassociated': []},
 'commonlyavail': {'commonlyavailable': []},
 'commonlycal': {'commonlycalled': []},
 'commonlycit': {'commonlycited': []},
 'commonlyemploy': {'commonlyemployed': []},
 'commonlyencount': {'commonlyencountered': []},
 'commonlyoccur': {'commonlyoccurring': []},
 'commonlyown': {'commonlyowned': []},
 'commonlyreceiv': {'commonlyreceived': []},
 'commonlyref': {'commonlyreferred': []},
 'commonlyshar': {'commonlyshared': []},
 'commonlyus': {'commonlyused': []},
 'commonmind': {'commonminded': []},
 'commonmod': {'commonmode': []},
 'commonnam': {'commonname': []},
 'commonness': {'commonnesse': []},
 'commonobject': {'commonobjects': []},
 'commonor': {'commonors': []},
 'commonpeopl': {'commonpeople': []},
 'commonplac': {'commonplace': ['commonplaced',
                                'commonplacer',
                                'commonplacely',
                                'commonplacers',
                                'commonplaceness'],
                'commonplacing': []},
 'commonplace': ['commonplaced',
                 'commonplacer',
                 'commonplacely',
                 'commonplacers',
                 'commonplaceness'],
 'commonplacebook': {'commonplacebooks': []},
 'commonplaced': {'commonplacedness': []},
 'commonplacelook': {'commonplacelooking': []},
 'commonplea': {'commonpleas': []},
 'commonpractic': {'commonpractice': []},
 'commonpray': {'commonprayer': []},
 'commonprogramfil': {'commonprogramfiles': []},
 'commonproperti': {'commonproperty': []},
 'commonpurpos': {'commonpurpose': []},
 'commonri': {'commonry': []},
 'commonright': {'commonrights': []},
 'commonroom': {'commonrooms': []},
 'commons': ['commonsize', 'commonsized', 'commonsence', 'commonsality'],
 'commonschool': {'commonschooled': [], 'commonschools': []},
 'commonscns': {'commonscnse': []},
 'commonsen': {'commonsens': []},
 'commonsens': {'commonsense': ['commonsenses', 'commonsensed'],
                'commonsensible': [],
                'commonsensibly': [],
                'commonsensical': ['commonsensically', 'commonsensicality'],
                'commonsensism': []},
 'commonsense': ['commonsenses', 'commonsensed'],
 'commonsensical': ['commonsensically', 'commonsensicality'],
 'commonsew': {'commonsewer': ['commonsewers']},
 'commonsewer': ['commonsewers'],
 'commonsid': {'commonside': []},
 'commonsourc': {'commonsource': []},
 'commonspac': {'commonspace': []},
 'commonstrar': {'commonstrare': []},
 'commont': {'commontators': [], 'commontion': [], 'commonts': []},
 'commontari': {'commontaries': []},
 'commonth': {'commonthe': []},
 'commonti': {'commontie': ['commonties'], 'commonty': []},
 'commontie': ['commonties'],
 'commontim': {'commontime': []},
 'commonton': {'commontone': []},
 'commontyp': {'commontype': []},
 'commonus': {'commonuse': ['commonuser']},
 'commonusag': {'commonusage': []},
 'commonuse': ['commonuser'],
 'commonvalu': {'commonvalue': []},
 'commonw': {'commonwe': ['commonweal']},
 'commonwe': ['commonweal'],
 'commonweal': {'commonweale': ['commonweales', 'commonwealers']},
 'commonweale': ['commonweales', 'commonwealers'],
 'commonwealth': ['commonwealthe', 'commonwealthes', 'commonwealthers'],
 "commonwealth'": {"commonwealth's": []},
 'commonwealthdemocraci': {'commonwealthdemocracy': []},
 'commonwealthst': {'commonwealthstate': []},
 'commonwealthstudi': {'commonwealthstudies': []},
 'commonwealthwid': {'commonwealthwide': []},
 'commonweil': {'commonweill': []},
 'commonwel': {'commonwele': []},
 'commonwelth': {'commonwelthe': ['commonwelthes']},
 'commonwelthe': ['commonwelthes'],
 'commoo': {'commoos': []},
 'commooiti': {'commooity': []},
 'commooli': {'commooly': []},
 'commoon': {'commoonity': []},
 'commoosi': {'commoosie': []},
 'commoplac': {'commoplace': []},
 'commopli': {'commoply': []},
 'commor': {'commorancy': [],
            'commorant': ['commorants'],
            'commorate': [],
            'commorating': [],
            'commoration': [],
            'commorative': [],
            'commore': [],
            'commors': []},
 'commoran': {'commorans': []},
 'commorant': {'commorante': ['commorantes']},
 'commorante': ['commorantes'],
 'commoranti': {'commorantis': []},
 'commorantibu': {'commorantibus': []},
 'commoration': {'commoratione': []},
 'commorationi': {'commorationis': []},
 'commoratu': {'commoratus': []},
 'commorc': {'commorce': []},
 'commorci': {'commorcial': []},
 'commori': {'commorients': []},
 'commorient': {'commorientes': []},
 'commorli': {'commorly': []},
 'commoss': {'commosse': [], 'commossion': []},
 'commot': {'commotal': [],
            'commote': ['commoted', 'commotes'],
            'commoting': [],
            'commotion': ['commotional'],
            'commotive': [],
            'commots': []},
 'commota': {'commotae': []},
 'commote': ['commoted', 'commotes'],
 'commoti': {'commotis': []},
 'commotion': {'commotione': ['commotioner', 'commotiones', 'commotioners']},
 'commotione': ['commotioner', 'commotiones', 'commotioners'],
 'commotioni': {'commotionis': []},
 'commotionibu': {'commotionibus': []},
 'commotiu': {'commotius': []},
 'commoto': {'commotos': []},
 'commotu': {'commotus': []},
 'commou': {'commous': []},
 'commouer': {'commouere': []},
 'commouli': {'commouly': []},
 'commoun': {'commoune': ['commounes'], 'commounity': [], 'commouns': []},
 'commoune': ['commounes'],
 'commouni': {'commounis': []},
 'commounli': {'commounlie': [], 'commounly': []},
 'commounti': {'commountie': []},
 'commounweil': {'commounweill': []},
 'commouplac': {'commouplace': []},
 'commov': {'commove': ['commoved', 'commovent', 'commoveant'],
            'commoving': []},
 'commove': ['commoved', 'commovent', 'commoveant'],
 'commoven': {'commovens': []},
 'commovendo': {'commovendos': []},
 'commovent': {'commovente': []},
 'commover': {'commovere': []},
 'commoviss': {'commovisse': []},
 'commozion': {'commozione': []},
 'commpani': {'commpanies': [], 'commpany': []},
 'commpens': {'commpensation': []},
 'commplet': {'commplete': ['commpletely']},
 'commplete': ['commpletely'],
 'commpn': {'commpns': []},
 'commpnli': {'commpnly': []},
 'commpon': {'commponents': []},
 'commput': {'commputer': []},
 'commqnli': {'commqnly': []},
 'commr': {'commre': [], 'commrs': []},
 'commrad': {'commrade': ['commrades']},
 'commrade': ['commrades'],
 'commrc': {'commrce': []},
 'commreci': {'commrecial': []},
 'commrmic': {'commrmication': ['commrmications']},
 'commrmication': ['commrmications'],
 'commrmiti': {'commrmities': [], 'commrmity': []},
 'commrtte': {'commrttee': []},
 'commsat': {'commsats': []},
 'commscop': {'commscope': []},
 'commsis': {'commsision': []},
 'commsision': {'commsisioner': []},
 'commsniti': {'commsnity': []},
 'commsr': {'commsrs': []},
 'commsrc': {'commsrce': []},
 'commssion': {'commssioned': [],
               'commssioner': ['commssioners'],
               'commssions': []},
 'commssioner': ['commssioners'],
 'commsssion': {'commsssioner': []},
 'commstte': {'commsttee': []},
 'commt': {'commts': [], 'commtted': [], 'commtting': []},
 'commte': {'commtee': []},
 'commti': {'commty': []},
 'commtite': {'commtitee': []},
 'commtmic': {'commtmicate': ['commtmicated'],
              'commtmication': ['commtmications']},
 'commtmicate': ['commtmicated'],
 'commtmication': ['commtmications'],
 'commtmiti': {'commtmities': [], 'commtmity': []},
 'commtn': {'commtnes': []},
 'commtntari': {'commtntary': []},
 'commtrc': {'commtrce': []},
 'commtt': {'commttted': []},
 'commtte': {'commttee': ['commttees']},
 'commttee': ['commttees'],
 'commttte': {'commtttee': []},
 'commu': {'commue': ['commues', 'commued'], 'commus': []},
 'commuaic': {'commuaication': []},
 'commuaiti': {'commuaity': []},
 'commual': {'commualism': []},
 'commuat': {'commuation': []},
 'commuc': {'commucate': ['commucated'],
            'commucating': [],
            'commucation': ['commucations']},
 'commucate': ['commucated'],
 'commucation': ['commucations'],
 'commud': {'commudities': []},
 'commue': {'commuee': []},
 'commugni': {'commugny': []},
 'commuh': {'commuhity': []},
 'commuic': {'commuicate': ['commuicated'],
             'commuicating': [],
             'commuication': ['commuications']},
 'commuicate': ['commuicated'],
 'commuication': ['commuications'],
 'commuiiic': {'commuiiication': []},
 'commuiiiti': {'commuiiity': []},
 'commuiiti': {'commuiity': []},
 'commuin': {'commuinication': [], 'commuinities': [], 'commuinity': []},
 'commuinc': {'commuincation': []},
 'commuinti': {'commuinties': [], 'commuinty': []},
 'commuist': {'commuists': []},
 'commuiti': {'commuities': [], 'commuity': []},
 'commuiuti': {'commuiuty': []},
 'commul': {'commulative': [], 'commulication': [], 'commulity': []},
 'commum': {'commumication': ['commumications'],
            'commumism': [],
            'commumities': [],
            'commumity': [],
            'commums': []},
 'commumbu': {'commumbus': []},
 'commumc': {'commumcate': ['commumcated'],
             'commumcating': [],
             'commumcation': ['commumcations'],
             'commumcative': []},
 'commumcacion': {'commumcaciones': []},
 'commumcate': ['commumcated'],
 'commumcation': ['commumcations'],
 'commumication': ['commumications'],
 'commumst': {'commumsts': []},
 'commumta': {'commumtas': []},
 'commumtarian': {'commumtarianism': []},
 'commumti': {'commumties': [], 'commumty': []},
 'commumun': {'commumunity': []},
 'commun': {'communal': ['communals',
                         'communally',
                         'communalism',
                         'communality',
                         'communalize',
                         'communalizes',
                         'communalness',
                         'communalized',
                         'communalities',
                         'communalizing',
                         'communalization'],
            'communate': [],
            'communation': [],
            'communative': [],
            'commune': ['communed',
                        'communer',
                        'communers',
                        'communely',
                        'communement'],
            'communic': ['communics',
                         'communical',
                         'communicate',
                         'communicator',
                         'communicated',
                         'communicaled',
                         'communicates',
                         'communicating',
                         'communication',
                         'communicative',
                         'communicateing',
                         'communicatives',
                         'communicatively',
                         'communicativity',
                         'communicational',
                         'communicationally',
                         'communicativeness'],
            'communing': ['communings'],
            'communism': [],
            'communiti': ['communitis', 'communitied'],
            'community': [],
            'communization': [],
            'communize': ['communizes', 'communized', 'communizers'],
            'communizing': [],
            'communs': []},
 "commun'ti": {"commun'ty": []},
 'communa': {'communae': [], 'communas': []},
 'communai': {'communaiism': []},
 'communal': {'communale': ['communales']},
 'communalbas': {'communalbased': []},
 'communale': ['communales'],
 'communalect': {'communalects': []},
 'communali': {'communalis': []},
 'communaliri': {'communaliry': []},
 'communalis': {'communalisation': [],
                'communalise': ['communalised'],
                'communalising': []},
 'communalise': ['communalised'],
 'communalism': {'communalisme': []},
 'communalist': {'communaliste': [],
                 'communalistic': ['communalistically'],
                 'communalists': []},
 'communalistic': ['communalistically'],
 'communallybas': {'communallybased': []},
 'communallyown': {'communallyowned': []},
 'communalmind': {'communalminded': []},
 'communalreligi': {'communalreligious': []},
 'communalt': {'communalte': []},
 'communalti': {'communaltie': ['communalties'], 'communalty': []},
 'communaltie': ['communalties'],
 'communant': {'communante': ['communantes']},
 'communante': ['communantes'],
 'communar': {'communars': []},
 'communard': {'communarde': ['communardes'], 'communards': []},
 'communarde': ['communardes'],
 'communatair': {'communataire': []},
 'communaucrat': {'communaucratic': []},
 'communaul': {'communaule': ['communaules']},
 'communaule': ['communaules'],
 'communault': {'communaulte': []},
 'communaut': {'communaute': ['communautes'], 'communauts': []},
 "communaut'": {"communaut'e": []},
 'communautair': {'communautaire': ['communautaires']},
 'communautaire': ['communautaires'],
 'communautaris': {'communautarisation': []},
 'communautarism': {'communautarisme': []},
 'communautarist': {'communautariste': []},
 'communautc': {'communautcs': []},
 'communautd': {'communautds': []},
 'communaute': {'communautee': ['communautees']},
 'communautee': ['communautees'],
 'communauti': {'communautis': []},
 'communautt': {'communautts': []},
 'communauu': {'communauus': []},
 'communazi': {'communazis': []},
 'communc': {'communcal': [],
             'communcate': ['communcated'],
             'communcating': [],
             'communcation': ['communcations'],
             'communcative': [],
             'communcication': []},
 'communcate': ['communcated'],
 'communcation': ['communcations'],
 'communci': {'communciate': ['communciates', 'communciated'],
              'communciating': [],
              'communciation': ['communciations'],
              'communciative': []},
 'communciate': ['communciates', 'communciated'],
 'communciation': ['communciations'],
 'commund': {'communded': [], 'communder': []},
 'commune': ['communed', 'communer', 'communers', 'communely', 'communement'],
 'communeaut': {'communeaute': []},
 'communelik': {'communelike': []},
 'communement': {'communemente': []},
 'communemqu': {'communemque': []},
 'communero': {'communeros': []},
 'communesqu': {'communesque': []},
 'communfti': {'communfty': []},
 'communhi': {'communhy': []},
 'communi': {'communial': ['communialism'],
             'communiant': ['communiants'],
             'communiate': ['communiated'],
             'communiating': [],
             'communiation': ['communiations'],
             'communie': ['communies',
                          'communier',
                          'communiers',
                          'communient',
                          'communieate',
                          'communieates',
                          'communieated',
                          'communieation',
                          'communieating',
                          'communieations',
                          'communieability'],
             'communiities': [],
             'communiity': [],
             'communiment': [],
             'communiou': [],
             'communis': [],
             'communy': []},
 "communi'i": {"communi'y": []},
 'communia': {'communiae': [], 'communias': []},
 'communiact': {'communiaction': []},
 'communial': ['communialism'],
 'communiant': {'communiante': ['communiantes']},
 'communiante': ['communiantes'],
 'communiate': ['communiated'],
 'communiation': ['communiations'],
 'communibiolog': {'communibiological': []},
 'communibu': {'communibus': []},
 'communic': {'communicability': [],
              'communicable': ['communicables', 'communicableness'],
              'communicably': [],
              'communicant': [],
              'communicent': [],
              'communices': []},
 'communica': {'communicaing': [], 'communicas': []},
 'communicab': {'communicabant': []},
 'communicabi': {'communicabis': []},
 'communicabil': {'communicabile': []},
 'communicabili': {'communicabilis': []},
 'communicabiliri': {'communicabiliry': []},
 'communicabilit': {'communicabilite': []},
 'communicabilita': {'communicabilitas': []},
 'communicable': ['communicables', 'communicableness'],
 'communicablediseas': {'communicabledisease': []},
 'communicabon': {'communicabons': []},
 'communicabu': {'communicabuity': []},
 'communicac': {'communicacation': ['communicacations']},
 'communicacation': ['communicacations'],
 'communicacion': {'communicacione': ['communicaciones'], 'communicacions': []},
 'communicacione': ['communicaciones'],
 'communicaco': {'communicacoes': []},
 'communicad': {'communicade': []},
 'communicadon': {'communicadons': []},
 'communicahil': {'communicahility': []},
 'communicahl': {'communicahle': []},
 'communicai': {'communicaie': ['communicaied']},
 'communicaie': ['communicaied'],
 'communicaiion': {'communicaiions': []},
 'communicaion': {'communicaions': []},
 'communicaiton': {'communicaitons': []},
 'communical': {'communicale': []},
 'communicalion': {'communicalions': []},
 'communicamu': {'communicamus': []},
 'communican': {'communicans': []},
 'communicanda': {'communicandae': [], 'communicandas': []},
 'communicandi': {'communicandis': []},
 'communicando': {'communicandos': []},
 'communicanon': {'communicanons': []},
 'communicant': {'communicante': ['communicantes']},
 'communicantc': {'communicantcs': []},
 'communicante': ['communicantes'],
 'communicanti': {'communicantis': []},
 'communicantibu': {'communicantibus': []},
 'communicaon': {'communicaons': []},
 'communicar': {'communicare': ['communicares',
                                'communicared',
                                'communicarent']},
 'communicare': ['communicares', 'communicared', 'communicarent'],
 'communicarion': {'communicarions': []},
 'communicass': {'communicasse': []},
 'communicat': {'communicatable': [],
                'communicater': [],
                'communicatic': [],
                'communicats': []},
 'communicata': {'communicatae': [], 'communicatas': []},
 'communicate': {'communicatee': ['communicatees']},
 'communicatee': ['communicatees'],
 'communicateur': {'communicateurs': []},
 'communicath': {'communicathe': []},
 'communicati': {'communicatie': ['communicaties'],
                 'communicatiou': ['communicatious'],
                 'communicatis': []},
 'communicatie': ['communicaties'],
 'communicatietechnologi': {'communicatietechnologie': []},
 'communicatiev': {'communicatieve': []},
 'communicatif': {'communicatifs': []},
 'communicatin': {'communicatins': []},
 'communicatio': {'communicatios': []},
 'communicatioa': {'communicatioas': []},
 'communication': {'communicatione': ['communicationes']},
 'communicationa': {'communicationas': []},
 'communicationbas': {'communicationbased': []},
 'communicatione': ['communicationes'],
 'communicationi': {'communicationis': []},
 'communicationibu': {'communicationibus': []},
 'communicationinform': {'communicationinformation': []},
 'communicationintens': {'communicationintensive': []},
 'communicationintent': {'communicationintention': []},
 'communicationist': {'communicationists': []},
 'communicationmedi': {'communicationmediated': []},
 'communicationnel': {'communicationnelle': ['communicationnelles'],
                      'communicationnels': []},
 'communicationnelle': ['communicationnelles'],
 'communicationori': {'communicationoriented': []},
 'communicationrel': {'communicationrelated': []},
 'communicationsatellit': {'communicationsatellite': []},
 'communicationsbas': {'communicationsbased': []},
 'communicationselectron': {'communicationselectronics': []},
 'communicationsintens': {'communicationsintensive': []},
 'communicationskil': {'communicationskills': []},
 'communicationsori': {'communicationsoriented': []},
 'communicationsrel': {'communicationsrelated': []},
 'communicationssatellit': {'communicationssatellite': []},
 'communicationsystem': {'communicationsystems': []},
 'communicationtechnolog': {'communicationtechnology': []},
 'communicationtrench': {'communicationtrenches': []},
 'communicationwis': {'communicationwise': []},
 'communicatiou': ['communicatious'],
 'communicativu': {'communicativus': []},
 'communicatlon': {'communicatlons': []},
 'communicaton': {'communicatons': []},
 'communicatori': {'communicatory': []},
 'communicatoria': {'communicatoriae': [], 'communicatorias': []},
 'communicatton': {'communicattons': []},
 'communicatu': {'communicatus': []},
 'communicaturu': {'communicaturus': []},
 'communicauon': {'communicauons': []},
 'communicavimu': {'communicavimus': []},
 'communicazion': {'communicazione': []},
 'communicemu': {'communicemus': []},
 'communicentr': {'communicentric': []},
 'communicet': {'communicetion': ['communicetions']},
 'communiceti': {'communicetis': []},
 'communicetion': ['communicetions'],
 'communici': {'communiciation': ['communiciations'], 'communicy': []},
 'communiciation': ['communiciations'],
 'communicit': {'communicition': []},
 'communicnt': {'communicntion': []},
 'communicolog': {'communicological': [], 'communicology': []},
 'communicologist': {'communicologists': []},
 'communicor': {'communicore': []},
 'communicot': {'communicote': [], 'communicotion': ['communicotions']},
 'communicotion': ['communicotions'],
 'communicqu': {'communicquer': []},
 'communicst': {'communicstion': []},
 'communict': {'communicte': ['communicted'],
               'communiction': ['communictions'],
               'communictive': []},
 'communicte': ['communicted'],
 'communicti': {'communicty': []},
 'communiction': ['communictions'],
 'communicut': {'communicution': []},
 'communid': {'communides': []},
 'communidad': {'communidade': ['communidades']},
 'communidade': ['communidades'],
 'communie': ['communies',
              'communier',
              'communiers',
              'communient',
              'communieate',
              'communieates',
              'communieated',
              'communieation',
              'communieating',
              'communieations',
              'communieability'],
 'communiean': {'communieans': []},
 'communieant': {'communieantes': []},
 'communifi': {'communifies': [], 'communify': ['communifying']},
 'communify': ['communifying'],
 'communigraph': {'communigraphics': []},
 'communii': {'communiies': [], 'communiis': []},
 'communiia': {'communiias': []},
 'communiii': {'communiiies': []},
 'communiit': {'communiites': [], 'communiition': []},
 'communila': {'communilas': []},
 'communili': {'communilies': [], 'communily': []},
 'communimu': {'communimus': []},
 'communin': {'communination': [],
              'communines': [],
              'communinicated': [],
              'communinication': [],
              'communinities': []},
 'communinc': {'communincation': []},
 'communing': ['communings'],
 'communinti': {'communinty': []},
 'communio': {'communioate': ['communioated'],
              'communioating': [],
              'communioation': ['communioations']},
 'communioate': ['communioated'],
 'communioation': ['communioations'],
 'communion': ['communione',
               'communioned',
               'communiones',
               'communional',
               'communionism'],
 'communioncup': {'communioncups': []},
 'communioni': {'communionis': []},
 'communionist': {'communionists': []},
 'communionpl': {'communionplate': []},
 'communionrail': {'communionrails': []},
 'communionservic': {'communionservice': []},
 'communiont': {'communiontable': ['communiontables']},
 'communiontable': ['communiontables'],
 'communior': {'communiores': []},
 'communipath': {'communipaths': []},
 'communiq': {'communiqe': []},
 'communiqu': {'communiquant': ['communiquants'],
               'communiquates': [],
               'communique': ['communiquer', 'communiquent'],
               'communiqus': []},
 "communiqu'": {"communiqu'e": ["communiqu'es"]},
 "communiqu'e": ["communiqu'es"],
 'communiquai': {'communiquaient': []},
 'communiquam': {'communiquames': []},
 'communiquant': ['communiquants'],
 'communiqud': {'communiquds': []},
 'communique': {'communiquee': ['communiquees']},
 'communiquee': ['communiquees'],
 'communiquer': {'communiquerent': []},
 'communiquerai': {'communiqueraient': []},
 'communiqui': {'communiquis': []},
 'communiquoi': {'communiquoient': []},
 'communiquon': {'communiquons': []},
 'communir': {'communiration': ['communirations'], 'communire': []},
 'communiration': ['communirations'],
 'communiri': {'communiries': [], 'communiry': []},
 'communis': {'communisant': ['communisants'],
              'communisation': [],
              'communise': ['communised'],
              'communising': []},
 'communisant': ['communisants'],
 'communise': ['communised'],
 'communisi': {'communisis': []},
 'communisl': {'communisls': []},
 'communism': {'communisme': ['communismes']},
 'communisme': ['communismes'],
 'communismu': {'communismus': []},
 'communispac': {'communispace': []},
 'communisqu': {'communisque': []},
 'communissim': {'communissime': []},
 'communissimu': {'communissimus': []},
 'communist': ['communiste',
               'communistes',
               'communistic',
               'communistical',
               'communistically'],
 'communista': {'communistas': []},
 'communistact': {'communistaction': []},
 'communistaffili': {'communistaffiliated': []},
 'communistback': {'communistbacked': []},
 'communistcontrol': {'communistcontrolled': []},
 'communistdirect': {'communistdirected': []},
 'communistdomin': {'communistdominated': []},
 'communistfront': {'communistfronter': []},
 'communistgovern': {'communistgoverned': []},
 'communisti': {'communisty': []},
 'communistinclin': {'communistinclined': []},
 'communistinfiltr': {'communistinfiltrated': []},
 'communistinfluenc': {'communistinfluenced': []},
 'communistinspir': {'communistinspired': []},
 'communistisch': {'communistische': []},
 'communistl': {'communistled': []},
 'communistlean': {'communistleaning': []},
 'communistlin': {'communistline': []},
 'communistmind': {'communistminded': []},
 'communistoccupi': {'communistoccupied': []},
 'communistorgan': {'communistorganized': []},
 'communistori': {'communistoriented': []},
 'communistparti': {'communistparty': []},
 'communistrul': {'communistruled': []},
 'communistsponsor': {'communistsponsored': []},
 'communiststyl': {'communiststyle': []},
 'communistsupport': {'communistsupported': []},
 'communisttrain': {'communisttrained': []},
 'communisttyp': {'communisttype': []},
 'communit': {'communital': [],
              'communitate': ['communitates'],
              'communitation': [],
              'communitative': [],
              'communite': ['communiter', 'communited', 'communites'],
              'communitics': [],
              'communiting': [],
              'communition': ['communitions'],
              'communitism': [],
              'communitities': [],
              'communitity': [],
              'communitive': [],
              'communitization': [],
              'communitize': ['communitized'],
              'communitizing': [],
              'communits': []},
 "communit'": {"communit'es": []},
 'communita': {'communitas': []},
 'communitair': {'communitaire': ['communitaires']},
 'communitaire': ['communitaires'],
 'communitanan': {'communitananism': []},
 'communitar': {'communitarism': [],
                'communitarization': [],
                'communitarize': ['communitarized'],
                'communitarizing': []},
 'communitari': {'communitary': []},
 'communitarian': {'communitarianism': ['communitarianisms'],
                   'communitarians': []},
 'communitarianism': ['communitarianisms'],
 'communitarianist': {'communitarianists': []},
 'communitaris': {'communitarisation': [], 'communitarised': []},
 'communitarize': ['communitarized'],
 'communitate': ['communitates'],
 'communitati': {'communitatis': []},
 'communitatibu': {'communitatibus': []},
 'communitc': {'communitcation': []},
 'communite': {'communitee': ['communitees']},
 'communitee': ['communitees'],
 'communitei': {'communiteis': []},
 'communiterv': {'communiterve': []},
 'communith': {'communithe': []},
 'communiti': {'communitie': []},
 'communitia': {'communitias': []},
 'communitie': {'communitiee': []},
 'communitii': {'communitiies': []},
 'communitio': {'communitios': []},
 'communition': ['communitions'],
 'communitis': {'communitisation': [], 'communitised': []},
 'communitit': {'communitites': []},
 'communitize': ['communitized'],
 'communitl': {'communitles': []},
 'communito': {'communitos': []},
 'communitre': {'communitree': []},
 'communitri': {'communitry': []},
 'communitst': {'communitsts': []},
 'communitt': {'communittes': []},
 'communitte': {'communittee': []},
 'communitti': {'communitties': [], 'communitty': []},
 'communitu': {'communitus': []},
 'community': {'communityes': [], 'communityism': [], 'communityness': []},
 "community'": {"community's": []},
 'communitya': {'communityas': []},
 'communityacquir': {'communityacquired': []},
 'communityact': {'communityaction': []},
 'communityar': {'communityare': []},
 'communitybas': {'communitybased': []},
 'communitybi': {'communityby': []},
 'communitybuild': {'communitybuilder': ['communitybuilders'],
                    'communitybuilding': []},
 'communitybuilder': ['communitybuilders'],
 'communitycar': {'communitycare': []},
 'communitycent': {'communitycenter': ['communitycentered']},
 'communitycenter': ['communitycentered'],
 'communitycentr': {'communitycentred': []},
 'communitycharact': {'communitycharacter': []},
 'communitycolleg': {'communitycollege': []},
 'communityconsci': {'communityconscious': ['communityconsciousness']},
 'communityconscious': ['communityconsciousness'],
 'communitycontrol': {'communitycontrolled': []},
 'communitycr': {'communitycreated': [], 'communitycreating': []},
 'communitycultur': {'communityculture': []},
 'communitydefin': {'communitydefined': []},
 'communityderiv': {'communityderived': []},
 'communitydevelop': {'communitydeveloped': [], 'communitydevelopment': []},
 'communitydirect': {'communitydirected': []},
 'communitydwel': {'communitydwelling': []},
 'communityeduc': {'communityeducation': []},
 'communityfocus': {'communityfocused': []},
 'communityform': {'communityformation': [], 'communityforming': []},
 'communityfriendli': {'communityfriendly': []},
 'communitygener': {'communitygenerated': []},
 'communitygroup': {'communitygroups': []},
 'communityha': {'communityhas': []},
 'communityhous': {'communityhouse': []},
 'communityi': {'communityis': []},
 'communityimprov': {'communityimprovement': []},
 'communityiniti': {'communityinitiated': []},
 'communityinvolv': {'communityinvolvement': []},
 'communityl': {'communityled': []},
 'communitylead': {'communityleaders': []},
 'communitylif': {'communitylife': []},
 'communitylik': {'communitylike': []},
 'communityliv': {'communityliving': []},
 'communitymak': {'communitymaking': []},
 'communitymanag': {'communitymanaged': []},
 'communitymemb': {'communitymembers': []},
 'communitymind': {'communityminded': []},
 'communityminded': {'communitymindedness': []},
 'communityne': {'communityneeds': []},
 'communityoper': {'communityoperated': []},
 'communityorgan': {'communityorganization': ['communityorganizations'],
                    'communityorganized': [],
                    'communityorganizing': []},
 'communityorganization': ['communityorganizations'],
 'communityori': {'communityoriented': []},
 'communityorient': {'communityorientated': [], 'communityorientation': []},
 'communityown': {'communityowned': []},
 'communityp': {'communitype': []},
 'communityparticip': {'communityparticipation': []},
 'communityplan': {'communityplanning': []},
 'communitypol': {'communitypolicing': []},
 'communitypolic': {'communitypolice': []},
 'communityproperti': {'communityproperty': []},
 'communityr': {'communityrated': []},
 'communityreferenc': {'communityreferenced': []},
 'communityreinforc': {'communityreinforcement': []},
 'communityrel': {'communityrelated': [], 'communityrelations': []},
 'communityresid': {'communityresident': [], 'communityresiding': []},
 'communitysanct': {'communitysanctioned': []},
 'communityscal': {'communityscale': []},
 'communityserv': {'communityserving': []},
 'communityservic': {'communityservice': ['communityservices']},
 'communityservice': ['communityservices'],
 'communitysocieti': {'communitysociety': []},
 'communityspecif': {'communityspecific': []},
 'communityspirit': {'communityspirited': []},
 'communitysponsor': {'communitysponsored': []},
 'communitystandard': {'communitystandards': []},
 'communitystudi': {'communitystudy': []},
 'communitysupport': {'communitysupported': []},
 'communitytechn': {'communitytechnical': []},
 'communityth': {'communitythe': []},
 'communitytyp': {'communitytype': ['communitytypes']},
 'communitytype': ['communitytypes'],
 'communityunivers': {'communityuniversity': []},
 'communitywa': {'communitywas': []},
 'communitywar': {'communityware': []},
 'communitywid': {'communitywide': []},
 'communitywis': {'communitywise': []},
 'communiu': {'communiues': [], 'communius': []},
 'communivers': {'communiversity': []},
 'communivimu': {'communivimus': []},
 'communize': ['communizes', 'communized', 'communizers'],
 'communjti': {'communjty': []},
 'communk': {'communkation': ['communkations']},
 'communkation': ['communkations'],
 'communki': {'communky': []},
 'communl': {'communls': []},
 'communlc': {'communlcate': [], 'communlcation': ['communlcations']},
 'communlcation': ['communlcations'],
 'communlcatlon': {'communlcatlons': []},
 'communli': {'communly': []},
 'communlti': {'communlty': []},
 'communltl': {'communltles': []},
 'communm': {'communmity': []},
 'communment': {'communmente': []},
 'communn': {'communnal': [],
             'communnication': [],
             'communnities': [],
             'communnity': []},
 'communni': {'communny': []},
 'communocraci': {'communocracy': []},
 'communocrat': {'communocratic': []},
 'communqu': {'communque': []},
 'communrti': {'communrty': []},
 'communsit': {'communsits': []},
 'communst': {'communsts': []},
 'communt': {'communtation': [],
             'communted': [],
             'communter': ['communters'],
             'communting': [],
             'communtities': [],
             'communtity': [],
             'communts': []},
 'communtarian': {'communtarianism': []},
 'communtc': {'communtcate': [], 'communtcation': ['communtcations']},
 'communtcation': ['communtcations'],
 'communter': ['communters'],
 'communti': {'communties': [], 'communty': []},
 'communtti': {'communtties': [], 'communtty': []},
 'communu': {'communual': ['communually'], 'communuity': [], 'communus': []},
 'communual': ['communually'],
 'communuc': {'communucation': []},
 'communun': {'commununication': ['commununications'], 'commununity': []},
 'commununication': ['commununications'],
 'communuti': {'communuties': [], 'communuty': []},
 'commuoiti': {'commuoity': []},
 'commuov': {'commuove': []},
 'commuover': {'commuovere': []},
 'commup': {'commupity': []},
 'commur': {'commurication': [], 'commurity': []},
 'commuri': {'commuriication': [], 'commuriities': [], 'commuriity': []},
 'commuruc': {'commurucation': []},
 'commuruti': {'commuruty': []},
 'commus': {'commusion': []},
 'commusion': {'commusioner': []},
 'commuss': {'commussion': []},
 'commut': {'commutability': [],
            'commutable': ['commutables'],
            'commutant': ['commutants'],
            'commutate': ['commutates', 'commutated'],
            'commutating': [],
            'commutation': ['commutational'],
            'commutative': ['commutatives', 'commutatively', 'commutativeness'],
            'commutativity': [],
            'commutator': [],
            'commute': ['commuted', 'commuter', 'commutent'],
            'commuting': [],
            'commution': [],
            'commutivity': [],
            'commutted': []},
 'commutabil': {'commutabile': []},
 'commutabili': {'commutabilis': []},
 'commutable': ['commutables'],
 'commutacion': {'commutacione': []},
 'commutan': {'commutans': []},
 'commutandi': {'commutandis': []},
 'commutant': {'commutantes': []},
 'commutar': {'commutare': ['commutarent']},
 'commutare': ['commutarent'],
 'commutass': {'commutasse': []},
 'commutata': {'commutatae': []},
 'commutate': ['commutates', 'commutated'],
 'commutateur': {'commutateurs': []},
 'commutati': {'commutatis': []},
 'commutatif': {'commutatifs': []},
 'commutatingpol': {'commutatingpole': []},
 'commutation': {'commutatione': ['commutationes']},
 'commutatione': ['commutationes'],
 'commutationi': {'commutationis': []},
 'commutationibu': {'commutationibus': []},
 'commutativa': {'commutativae': []},
 'commutative': ['commutatives', 'commutatively', 'commutativeness'],
 'commutator': {'commutatore': []},
 'commutatu': {'commutatus': []},
 'commutazion': {'commutazione': []},
 'commute': {'commutee': ['commutees']},
 'commutee': ['commutees'],
 'commutersh': {'commutershed': ['commutersheds']},
 'commutershed': ['commutersheds'],
 'commuth': {'commuthe': []},
 'commuti': {'commuties': [], 'commuty': []},
 'commutor': {'commutors': []},
 'commutu': {'commutual': ['commutuality']},
 'commutual': ['commutuality'],
 'commututi': {'commututy': []},
 'commuuic': {'commuuicants': [],
              'commuuicate': ['commuuicated'],
              'commuuicating': [],
              'commuuication': ['commuuications']},
 'commuuicate': ['commuuicated'],
 'commuuication': ['commuuications'],
 'commuuiti': {'commuuities': [], 'commuuity': []},
 'commuun': {'commuunity': []},
 'commvn': {'commvne': ['commvnes']},
 'commvne': ['commvnes'],
 'commwork': {'commworks': []},
 'commy': ['commys', 'commying'],
 'commyn': {'commyne': ['commynes'], 'commyns': []},
 'commynalt': {'commynalte': []},
 'commynalti': {'commynaltie': []},
 'commync': {'commyncs': []},
 'commyne': ['commynes'],
 'commyng': {'commynge': []},
 'commynli': {'commynly': []},
 'commyss': {'commyssion': []},
 'commyssion': {'commyssioners': []},
 'commyssyon': {'commyssyoners': []},
 'commyt': {'commyted': [], 'commytted': [], 'commytting': []},
 'commytt': {'commytte': []},
 'comn': {'comne': ['comnes', 'comned'], 'comning': [], 'comns': []},
 'comna': {'comnas': []},
 'comnam': {'comname': []},
 'comnand': {'comnanded': [],
             'comnander': ['comnanders'],
             'comnanding': [],
             'comnands': []},
 'comnander': ['comnanders'],
 'comnani': {'comnanies': [], 'comnany': []},
 'comnar': {'comnarable': [], 'comnarative': [], 'comnare': ['comnared']},
 'comnare': ['comnared'],
 'comnat': {'comnation': []},
 'comnavairl': {'comnavairlant': []},
 'comnavbas': {'comnavbase': []},
 'comnavf': {'comnavfe': []},
 'comnavsurfl': {'comnavsurflant': []},
 'comncnu': {'comncnus': []},
 'comndtte': {'comndttee': []},
 'comne': ['comnes', 'comned'],
 'comnect': {'comnected': [], 'comnection': []},
 'comnel': {'comnelled': []},
 'comnemi': {'comnemis': []},
 'comnen': {'comnene': ['comnenes'], 'comnens': []},
 'comnena': {'comnenae': [], 'comnenas': []},
 'comnenc': {'comnence': ['comnenced', 'comnencement'], 'comnencing': []},
 'comnence': ['comnenced', 'comnencement'],
 'comnend': {'comnended': []},
 'comnene': ['comnenes'],
 'comneni': {'comnenis': []},
 'comnenian': {'comnenians': []},
 'comneniu': {'comnenius': []},
 'comnenn': {'comnenns': []},
 'comneno': {'comnenos': []},
 'comnens': {'comnensation': []},
 'comnent': {'comnentator': ['comnentators'],
             'comnented': [],
             'comnenting': [],
             'comnents': []},
 'comnentari': {'comnentaries': [], 'comnentary': []},
 'comnentator': ['comnentators'],
 'comnenu': {'comnenus': []},
 'comnerc': {'comnerce': []},
 'comnerci': {'comnercial': ['comnercially']},
 'comnercial': ['comnercially'],
 'comnetit': {'comnetition': [], 'comnetitive': []},
 'comneuu': {'comneuus': []},
 'comngsbi': {'comngsby': []},
 'comni': {'comnie': ['comnies'], 'comny': []},
 'comniand': {'comnianded': [], 'comniander': []},
 'comnic': {'comnication': []},
 'comnie': ['comnies'],
 'comnienc': {'comnienced': []},
 'comnierc': {'comnierce': []},
 'comnierci': {'comniercial': []},
 'comnii': {'comniis': []},
 'comniiss': {'comniission': []},
 'comniission': {'comniissioner': []},
 'comniit': {'comniitted': []},
 'comniitte': {'comniittee': []},
 'comnin': {'comnine': ['comnines'], 'comninou': []},
 'comninaki': {'comninakis': []},
 'comnine': ['comnines'],
 'comninelli': {'comninellis': []},
 'comnino': {'comninos': []},
 'comniodu': {'comniodus': []},
 'comnion': {'comnions': []},
 'comnionli': {'comnionly': []},
 'comniss': {'comnission': ['comnissions', 'comnissioned']},
 'comnission': {'comnissioner': ['comnissioners']},
 'comnissioner': ['comnissioners'],
 'comnit': {'comnitment': ['comnitments'], 'comnitted': [], 'comnitting': []},
 'comniti': {'comnities': [], 'comnity': []},
 'comnitment': ['comnitments'],
 'comnitte': {'comnittee': ['comnittees']},
 'comnittee': ['comnittees'],
 'comniun': {'comniunication': [], 'comniunity': []},
 'comnlain': {'comnlained': []},
 'comnlaint': {'comnlaints': []},
 'comnlet': {'comnlete': ['comnleted', 'comnletely'], 'comnletion': []},
 'comnlete': ['comnleted', 'comnletely'],
 'comnli': {'comnly': []},
 'comnlianc': {'comnliance': []},
 'comnltte': {'comnlttee': []},
 'comnmnic': {'comnmnicate': ['comnmnicated'],
              'comnmnication': ['comnmnications']},
 'comnmnicate': ['comnmnicated'],
 'comnmnication': ['comnmnications'],
 'comnmniti': {'comnmnities': [], 'comnmnity': []},
 'comnnt': {'comnntted': []},
 'comnntte': {'comnnttee': []},
 'comnod': {'comnodities': [], 'comnodity': []},
 'comnon': {'comnonent': ['comnonents'], 'comnons': []},
 'comnonent': ['comnonents'],
 'comnonli': {'comnonly': []},
 'comnos': {'comnosed': [], 'comnoser': []},
 'comnosit': {'comnosition': []},
 'comnot': {'comnote': []},
 'comnound': {'comnounds': []},
 'comnpani': {'comnpany': []},
 'comnr': {'comnrs': []},
 'comnran': {'comnranity': []},
 'comnrehens': {'comnrehensive': []},
 'comnrtte': {'comnrttee': []},
 'comnrun': {'comnrunication': [], 'comnrunity': []},
 'comnt': {'comnte': [], 'comnts': []},
 'comntri': {'comntry': []},
 'comnum': {'comnumity': []},
 'comnumb': {'comnumber': []},
 'comnun': {'comnunal': [],
            'comnune': ['comnunes'],
            'comnunicate': ['comnunicated'],
            'comnunicating': [],
            'comnunication': ['comnunications'],
            'comnunism': [],
            'comnunities': [],
            'comnunity': []},
 'comnune': ['comnunes'],
 'comnunicate': ['comnunicated'],
 'comnunication': ['comnunications'],
 'comnunist': {'comnunists': []},
 'comnunlti': {'comnunlty': []},
 'comnuss': {'comnussion': []},
 'comnussion': {'comnussioner': ['comnussioners']},
 'comnussioner': ['comnussioners'],
 'comnut': {'comnuted': [], 'comnuter': [], 'comnutment': [], 'comnutted': []},
 'comnutte': {'comnuttee': ['comnuttees']},
 'comnuttee': ['comnuttees'],
 'comnvtte': {'comnvttee': []},
 'como': {'comoe': ['comoed'], 'comos': []},
 'comoani': {'comoanies': [], 'comoany': []},
 'comoanion': {'comoanions': []},
 'comoar': {'comoarable': [],
            'comoarative': ['comoaratively'],
            'comoare': ['comoared'],
            'comoaring': []},
 'comoarative': ['comoaratively'],
 'comoare': ['comoared'],
 'comoarison': {'comoarisons': []},
 'comod': {'comodate': [],
           'comodation': [],
           'comode': ['comodes'],
           'comodities': [],
           'comodity': ['comoditys']},
 'comoda': {'comodas': []},
 'comodament': {'comodamente': []},
 'comode': ['comodes'],
 'comoder': {'comoderator': ['comoderators']},
 'comoderator': ['comoderators'],
 'comodeti': {'comodeties': []},
 'comodi': {'comodie': ['comodies'],
            'comodious': ['comodiously'],
            'comodis': [],
            'comody': []},
 'comodidad': {'comodidade': ['comodidades']},
 'comodidade': ['comodidades'],
 'comodie': ['comodies'],
 'comodif': {'comodification': []},
 'comodifi': {'comodified': []},
 'comodious': ['comodiously'],
 'comodit': {'comoditate': [], 'comodite': ['comodites']},
 'comoditatibu': {'comoditatibus': []},
 'comodite': {'comoditees': []},
 'comoditi': {'comoditie': []},
 'comodity': {'comoditye': ['comodityes']},
 'comoditye': ['comodityes'],
 'comodiu': {'comodius': []},
 'comodo': {'comodos': []},
 'comodor': {'comodore': []},
 'comodu': {'comodus': []},
 'comodul': {'comodulated': [],
             'comodulation': [],
             'comodulator': ['comodulators']},
 'comodulator': ['comodulators'],
 'comody': {'comodye': []},
 'comodyt': {'comodyte': ['comodytes']},
 'comodyte': ['comodytes'],
 'comodyti': {'comodytie': ['comodyties']},
 'comodytie': ['comodyties'],
 'comodyty': {'comodytye': ['comodytyes']},
 'comodytye': ['comodytyes'],
 'comoe': ['comoed'],
 'comoed': {'comoedic': []},
 'comoedi': {'comoedie': ['comoedies'], 'comoedis': [], 'comoedy': []},
 'comoedia': {'comoediae': [], 'comoedias': []},
 'comoedian': {'comoedians': []},
 'comoedie': ['comoedies'],
 'comoedii': {'comoediis': []},
 'comoedis': {'comoedise': []},
 'comoedo': {'comoedos': []},
 'comoedu': {'comoedus': []},
 'comoel': {'comoelled': []},
 'comoens': {'comoensation': []},
 'comoet': {'comoete': ['comoetent', 'comoetence']},
 'comoete': ['comoetent', 'comoetence'],
 'comoetit': {'comoetition': [], 'comoetitive': []},
 'comogr': {'comogre': []},
 'comoid': {'comoides': []},
 'comoil': {'comoiled': []},
 'comoin': {'comoination': ['comoinations'],
            'comoine': ['comoined'],
            'comoining': []},
 'comoination': ['comoinations'],
 'comoine': ['comoined'],
 'comoitte': {'comoittee': []},
 'comol': {'comole': [], 'comolicated': [], 'comoll': []},
 'comolain': {'comolained': []},
 'comolaint': {'comolaints': []},
 'comolation': {'comolatione': []},
 'comolet': {'comolete': ['comoleted', 'comoletely'], 'comoletion': []},
 'comolete': ['comoleted', 'comoletely'],
 'comoli': {'comoliance': [], 'comolied': [], 'comoly': []},
 'comolog': {'comological': []},
 'comoma': {'comomas': []},
 'comomnli': {'comomnly': []},
 'comomona': {'comomonas': []},
 'comon': {'comonality': [],
           'comone': ['comoner',
                      'comones',
                      'comoned',
                      'comonent',
                      'comoners',
                      'comonents'],
           'comoning': [],
           'comons': []},
 'comonag': {'comonage': []},
 'comonalt': {'comonalte': []},
 'comonalti': {'comonaltie': [], 'comonalty': []},
 'comone': ['comoner',
            'comones',
            'comoned',
            'comonent',
            'comoners',
            'comonents'],
 'comonli': {'comonlie': [], 'comonly': []},
 'comonly': {'comonlye': []},
 'comonom': {'comonomer': ['comonomers']},
 'comonomer': {'comonomeric': []},
 'comonoton': {'comonotonic': ['comonotonicity']},
 'comonotonic': ['comonotonicity'],
 'comonplac': {'comonplace': []},
 'comont': {'comonte': ['comontes']},
 'comonte': ['comontes'],
 'comonti': {'comontie': [], 'comonty': []},
 'comontoriu': {'comontorius': []},
 'comonweal': {'comonweale': []},
 'comonwealth': {'comonwealthe': []},
 'comoon': {'comoonent': ['comoonents']},
 'comoonent': ['comoonents'],
 'comoos': {'comoosed': [], 'comooser': []},
 'comoosit': {'comoosite': [], 'comoosition': ['comoositions']},
 'comoosition': ['comoositions'],
 'comoound': {'comoounds': []},
 'comop': {'comops': []},
 'comopithecu': {'comopithecus': []},
 'comopolitan': {'comopolitanism': []},
 'comoposit': {'comoposition': []},
 'comops': {'comopsed': []},
 'comopund': {'comopunds': []},
 'comor': {'comorant': ['comorants'],
           'comoration': [],
           'comore': ['comores'],
           'comors': []},
 'comora': {'comoras': []},
 'comoran': {'comorans': []},
 'comorant': ['comorants'],
 'comorb': {'comorbities': [], 'comorbity': []},
 'comorban': {'comorbans': []},
 'comorbid': {'comorbidities': [], 'comorbidity': []},
 'comorbidiri': {'comorbidiry': []},
 'comorbidit': {'comorbidites': []},
 'comorbidli': {'comorbidly': []},
 'comore': ['comores'],
 'comorean': {'comoreans': []},
 'comorehens': {'comorehensive': []},
 'comorensi': {'comorensis': []},
 'comoress': {'comoressed': [], 'comoression': []},
 'comorhid': {'comorhidity': []},
 'comori': {'comory': []},
 'comorian': {'comorians': []},
 'comorien': {'comoriens': []},
 'comorienn': {'comorienne': []},
 'comorin': {'comorine': []},
 'comoris': {'comorise': ['comorised', 'comorises'], 'comorising': []},
 'comorise': ['comorised', 'comorises'],
 'comoro': {'comoros': []},
 'comoromis': {'comoromise': []},
 'comoroski': {'comorosky': []},
 'comorr': {'comorre': []},
 'comorro': {'comorros': []},
 'comort': {'comortable': []},
 'comortgagor': {'comortgagors': []},
 'comos': {'comose': ['comoser', 'comosed']},
 'comose': ['comoser', 'comosed'],
 'comoseri': {'comoseris': []},
 'comosicu': {'comosicus': []},
 'comosit': {'comosite': [], 'comosition': []},
 'comosu': {'comosus': []},
 'comot': {'comote': ['comotes'],
           'comotion': ['comotions'],
           'comotive': ['comotives'],
           'comots': []},
 'comote': ['comotes'],
 'comoth': {'comother': ['comothers']},
 'comother': ['comothers'],
 'comotion': ['comotions'],
 'comotive': ['comotives'],
 'comotos': {'comotose': []},
 'comouail': {'comouaille': ['comouailles']},
 'comouaille': ['comouailles'],
 'comouflag': {'comouflage': ['comouflaged']},
 'comouflage': ['comouflaged'],
 'comoulsori': {'comoulsory': []},
 'comoun': {'comoune': [], 'comounity': [], 'comouns': []},
 'comound': {'comounds': []},
 'comoundouro': {'comoundouros': []},
 'comounli': {'comounly': []},
 'comoust': {'comoustion': []},
 'comout': {'comoutation': [], 'comouted': [], 'comouter': ['comouters']},
 'comouter': ['comouters'],
 'comov': {'comove': ['comoves',
                      'comover',
                      'comovers',
                      'comovement',
                      'comovements'],
           'comoving': []},
 'comove': ['comoves', 'comover', 'comovers', 'comovement', 'comovements'],
 'comovent': {'comovente': []},
 'comovirida': {'comoviridae': []},
 'comoviru': {'comovirus': []},
 'comovirus': {'comoviruses': []},
 'comowool': {'comowooll': []},
 'comp': ['compe',
          'comped',
          'compes',
          'comping',
          'compeli',
          'compative',
          'compelied',
          'compatively'],
 "comp'i": {"comp'y": ["comp'ys"]},
 "comp'ni": {"comp'ny": []},
 "comp't": {"comp'ts": []},
 "comp'y": ["comp'ys"],
 'compa': {'compaeative': [],
           'compaed': [],
           'compaes': [],
           'compaing': ['compaings'],
           'compas': []},
 "compa'ni": {"compa'ny": []},
 'compaa': {'compaas': []},
 'compaai': {'compaaies': []},
 'compaani': {'compaany': []},
 'compab': {'compabative': [], 'compabed': []},
 'compabbl': {'compabble': []},
 'compabl': {'compability': [], 'compable': []},
 'compac': {'compace': ['compaced', 'compacency', 'compacently'],
            'compacity': []},
 'compacdi': {'compacdy': []},
 'compace': ['compaced', 'compacency', 'compacently'],
 'compacien': {'compaciens': []},
 'compacient': {'compacientes': []},
 'compacit': {'compacite': []},
 'compact': ['compacte',
             'compacter',
             'compactes',
             'compacted',
             'compaction',
             'compacters',
             'compacting',
             'compactive',
             'compactible',
             'compactates',
             'compactness',
             'compactable',
             'compactings',
             'compactional',
             'compactation',
             'compactivity',
             'compactization',
             'compactability',
             'compactibility'],
 'compacta': {'compactae': [], 'compactas': []},
 'compactag': {'compactage': []},
 'compactdatabas': {'compactdatabase': []},
 'compacted': {'compactedness': []},
 'compactgrow': {'compactgrowing': []},
 'compacti': {'compactis': []},
 'compactif': {'compactification': ['compactifications']},
 'compactifi': {'compactified': [],
                'compactifies': [],
                'compactify': ['compactifying']},
 'compactification': ['compactifications'],
 'compactify': ['compactifying'],
 'compactili': {'compactilis': []},
 'compaction': {'compactione': []},
 'compactli': {'compactly': []},
 'compactlook': {'compactlooking': []},
 'compactlyfold': {'compactlyfolded': []},
 'compactn': {'compactnes': []},
 'compacto': {'compactos': []},
 'compactor': {'compactors': []},
 'compactu': {'compactual': [], 'compactus': []},
 'compactur': {'compacture': []},
 'compadec': {'compadece': ['compadecer']},
 'compadece': ['compadecer'],
 'compadecers': {'compadecerse': []},
 'compadi': {'compady': []},
 'compadr': {'compadre': ['compadres']},
 'compadrazgo': {'compadrazgos': []},
 'compadrc': {'compadrcs': []},
 'compadre': ['compadres'],
 'compadrito': {'compadritos': []},
 'compae': {'compaeed': []},
 'compaf': {'compafe': ['compafed'],
            'compaffed': [],
            'compaffing': [],
            'compafs': []},
 'compafe': ['compafed'],
 'compaff': {'compaffe': ['compaffes']},
 'compaffe': ['compaffes'],
 'compaffion': {'compaffionate': []},
 'compafiera': {'compafieras': []},
 'compafiero': {'compafieros': []},
 'compafiia': {'compafiias': []},
 'compafl': {'compafle': ['compafles', 'compafled']},
 'compafle': ['compafles', 'compafled'],
 'compaflero': {'compafleros': []},
 'compaflion': {'compaflionate': []},
 'compafs': {'compafsion': []},
 'compaftero': {'compafteros': []},
 'compag': {'compage': ['compages']},
 'compage': ['compages'],
 'compagi': {'compagie': [], 'compagis': []},
 'compagibu': {'compagibus': []},
 'compagin': {'compagination': ['compaginations'], 'compagine': []},
 'compagination': ['compaginations'],
 'compagini': {'compaginis': []},
 'compagm': {'compagme': []},
 'compagn': {'compagne': ['compagner', 'compagnes'],
             'compagnic': ['compagnics']},
 'compagnard': {'compagnards': []},
 'compagne': ['compagner', 'compagnes'],
 'compagni': {'compagnie': ['compagnies'], 'compagny': []},
 'compagnic': ['compagnics'],
 'compagnie': ['compagnies'],
 'compagnied': {'compagniede': ['compagniedes']},
 'compagniede': ['compagniedes'],
 'compagniet': {'compagniets': []},
 'compagnion': {'compagnions': []},
 'compagnl': {'compagnle': []},
 'compagnon': {'compagnone': ['compagnones'], 'compagnons': []},
 'compagnonag': {'compagnonage': ['compagnonages']},
 'compagnonage': ['compagnonages'],
 'compagnone': ['compagnones'],
 'compagnonnag': {'compagnonnage': ['compagnonnages']},
 'compagnonnage': ['compagnonnages'],
 'compagnt': {'compagnte': []},
 'compagny': {'compagnye': []},
 'compagui': {'compaguie': []},
 'compahera': {'compaheras': []},
 'compahero': {'compaheros': []},
 'compahi': {'compahies': [], 'compahy': []},
 'compahia': {'compahias': []},
 'compai': {'compaiative': ['compaiatively'],
            'compaie': ['compaied', 'compaies'],
            'compaiing': [],
            'compais': []},
 "compai'": {"compai'ed": []},
 'compaiabl': {'compaiable': []},
 'compaiative': ['compaiatively'],
 'compaie': ['compaied', 'compaies'],
 'compaign': {'compaignable': [],
              'compaigne': ['compaigned',
                            'compaignes',
                            'compaigner',
                            'compaigners'],
              'compaigning': [],
              'compaigns': []},
 'compaigne': ['compaigned', 'compaignes', 'compaigner', 'compaigners'],
 'compaigni': {'compaignie': ['compaignies'], 'compaigny': []},
 'compaignie': ['compaignies'],
 'compaignion': {'compaignions': []},
 'compaignon': {'compaignons': []},
 'compaignoun': {'compaignouns': []},
 'compaigny': {'compaignye': []},
 'compaiiera': {'compaiieras': []},
 'compaiiero': {'compaiieros': []},
 'compaiison': {'compaiisons': []},
 'compain': {'compainant': [],
             'compaine': ['compained', 'compaines'],
             'compaining': [],
             'compains': []},
 'compaine': ['compained', 'compaines'],
 'compaing': ['compaings'],
 'compaingni': {'compaingnie': []},
 'compaingnon': {'compaingnons': []},
 'compaini': {'compainie': ['compainies'], 'compainy': []},
 'compainie': ['compainies'],
 'compainion': {'compainions': []},
 'compainon': {'compainons': []},
 'compaint': {'compaints': []},
 'compainy': {'compainye': []},
 'compaion': {'compaions': []},
 'compair': {'compaire': ['compaired'], 'compairing': []},
 'compaire': ['compaired'],
 'compairi': {'compairy': []},
 'compait': {'compaitments': []},
 'compak': {'compakative': [], 'compaked': []},
 'compaki': {'compaky': []},
 'compal': {'compalible': [], 'compalled': [], 'compals': []},
 'compalin': {'compalined': []},
 'compalint': {'compalints': []},
 'compam': {'compame': ['compamed', 'compames']},
 "compam'": {"compam'es": []},
 'compama': {'compamas': []},
 'compame': ['compamed', 'compames'],
 'compami': {'compamies': [], 'compamy': []},
 'compamon': {'compamons': []},
 'compamt': {'compamtive': []},
 'compan': {'companable': [],
            'companation': [],
            'compane': ['companes', 'companed', 'companent', 'companents'],
            'companic': ['companics'],
            'companing': [],
            'companment': ['companments'],
            'compans': []},
 "compan'": {"compan'es": []},
 'compana': {'companas': []},
 'companag': {'companage': []},
 'companc': {'compancy': []},
 'compand': {'companded': [], 'compander': ['companders'], 'companding': []},
 'compander': ['companders'],
 'compandor': {'compandored': [], 'compandors': []},
 'compane': {'companee': []},
 'companei': {'companeis': []},
 'companera': {'companeras': []},
 'companero': {'companeros': []},
 'companey': {'companeys': []},
 'companf': {'companfes': []},
 'companfa': {'companfas': []},
 'companffi': {'companffis': []},
 'compangi': {'compangie': []},
 'compangni': {'compangnie': []},
 'companheira': {'companheiras': []},
 'companheiro': {'companheiros': []},
 'companhia': {'companhias': []},
 'companho': {'companhos': []},
 'compani': {'companiable': [],
             'companiably': [],
             'companiate': [],
             'companie': ['companied', 'companier'],
             'companiment': ['companiments'],
             'companiou': ['companious'],
             'companis': [],
             'company': ['companyed', 'companying']},
 'compania': {'companias': []},
 'companiad': {'companiade': []},
 'companian': {'companians': []},
 'companic': ['companics'],
 'companie': {'companiee': []},
 'companiesar': {'companiesare': []},
 'companiesded': {'companiesdedicated': []},
 'companieshav': {'companieshave': []},
 'companieswer': {'companieswere': []},
 'companil': {'companile': []},
 'companiment': ['companiments'],
 'companin': {'companines': []},
 'companio': {'companios': []},
 'companion': ['companione',
               'companioned',
               'companiones',
               'companioning',
               'companionate',
               'companionable',
               'companionates',
               'companionably',
               'companionated',
               'companionation',
               'companionately',
               'companionability',
               'companionableness'],
 'companionag': {'companionage': []},
 'companioncel': {'companioncells': []},
 'companionhousekeep': {'companionhousekeeper': []},
 'companionladd': {'companionladder': []},
 'companionless': {'companionlessness': []},
 'companionli': {'companionly': []},
 'companionpictur': {'companionpicture': []},
 'companionpiec': {'companionpiece': ['companionpieces']},
 'companionpiece': ['companionpieces'],
 'companionsecretari': {'companionsecretary': []},
 'companionship': {'companionship': []},
 'companionsit': {'companionsites': []},
 'companionstair': {'companionstairs': []},
 'companionstep': {'companionsteps': []},
 'companionvolum': {'companionvolume': []},
 'companionway': {'companionway': []},
 'companiou': ['companious'],
 'companit': {'companits': []},
 'companiu': {'companius': []},
 'companj': {'companjes': []},
 'companl': {'companle': ['companles']},
 'companle': ['companles'],
 'companlon': {'companlons': []},
 'companment': ['companments'],
 'companni': {'compannies': [], 'companny': []},
 'companon': {'companons': []},
 'companr': {'companres': []},
 'compans': {'compansate': ['compansated'],
             'compansation': [],
             'compansion': ['compansions']},
 'compansate': ['compansated'],
 'compansion': ['compansions'],
 'companson': {'compansons': []},
 'compant': {'compantes': [], 'compants': []},
 'companta': {'compantas': []},
 'companu': {'companus': []},
 'companul': {'companulate': []},
 'companulatu': {'companulatus': []},
 'company': {'companye': ['companyes'], 'companyism': []},
 "company'": {"company's": []},
 "company'l": {"company'll": []},
 'companya': {'companyas': []},
 'companyaffili': {'companyaffiliate': []},
 'companyappoint': {'companyappointed': []},
 'companyapprov': {'companyapproved': []},
 'companyar': {'companyare': []},
 'companybas': {'companybased': []},
 'companybi': {'companyby': []},
 'companycommand': {'companycommander': ['companycommanders']},
 'companycommander': ['companycommanders'],
 'companycommun': {'companycommunity': []},
 'companycompanycompanycompanycompani': {'companycompanycompanycompanycompany': []},
 'companycontrol': {'companycontrolled': []},
 'companycustom': {'companycustomer': []},
 'companydevelop': {'companydeveloped': []},
 'companydomin': {'companydominated': []},
 'companye': ['companyes'],
 'companyemploy': {'companyemployed': []},
 'companyemploye': {'companyemployee': []},
 'companyfinanc': {'companyfinanced': []},
 'companyfund': {'companyfunded': []},
 'companygovern': {'companygovernment': []},
 'companygrad': {'companygrade': []},
 'companyha': {'companyhas': []},
 'companyi': {'companyies': [], 'companyis': []},
 'companyiniti': {'companyinitiated': []},
 'companyintern': {'companyinternal': []},
 'companyissu': {'companyissued': []},
 'companykeep': {'companykeeper': [], 'companykeeping': []},
 'companyl': {'companyls': []},
 'companymad': {'companymade': []},
 'companymanag': {'companymanaged': []},
 'companynam': {'companyname': []},
 'companyon': {'companyons': []},
 'companyoper': {'companyoperated': []},
 'companyorgan': {'companyorganized': []},
 'companyori': {'companyoriented': []},
 'companyown': {'companyowned': []},
 'companypromot': {'companypromoter': ['companypromoters'],
                   'companypromoting': []},
 'companypromoter': ['companypromoters'],
 'companyprovid': {'companyprovided': []},
 'companyr': {'companyrs': []},
 'companyrel': {'companyrelated': []},
 'companys': {'companysize': ['companysized']},
 'companyserg': {'companysergeant': []},
 'companysize': ['companysized'],
 'companyspecif': {'companyspecific': []},
 'companysponsor': {'companysponsored': []},
 'companysubsid': {'companysubsidized': []},
 'companysuppli': {'companysupplied': []},
 'companysupport': {'companysupported': []},
 'companyth': {'companythe': []},
 'companywa': {'companywas': []},
 'companywer': {'companywere': []},
 'companywid': {'companywide': []},
 'companywis': {'companywise': []},
 'compaor': {'compaore': []},
 'compapani': {'compapanies': []},
 'compapi': {'compapy': []},
 'compaq': {'compaqs': []},
 'compaqni': {'compaqnie': []},
 'compar': {'comparability': [],
            'comparable': ['comparables', 'comparableness'],
            'comparably': [],
            'comparal': [],
            'comparant': ['comparants'],
            'comparate': ['comparated', 'comparates', 'comparately'],
            'comparation': ['comparations'],
            'comparative': ['comparatively', 'comparativeness'],
            'comparativity': [],
            'comparator': ['comparators'],
            'compare': ['comparer',
                        'compared',
                        'comparent',
                        'comparers',
                        'compareing',
                        'compareant',
                        'compareable'],
            'comparibility': [],
            'comparible': [],
            'comparing': [],
            'comparism': [],
            'comparment': ['comparments'],
            'comparred': [],
            'compars': []},
 "compar'e": {"compar'ee": []},
 'compara': {'comparaable': [],
             'comparaatively': [],
             'comparaed': [],
             'comparaive': ['comparaively'],
             'comparas': []},
 'comparab': {'comparabant': []},
 'comparabi': {'comparabie': [], 'comparabis': []},
 'comparabil': {'comparabile': []},
 'comparabili': {'comparabilis': []},
 'comparabilit': {'comparabilite': []},
 'comparabilti': {'comparabilty': []},
 'comparabimu': {'comparabimus': []},
 'comparable': ['comparables', 'comparableness'],
 'comparables': {'comparablesized': []},
 'comparacion': {'comparacione': ['comparaciones']},
 'comparacione': ['comparaciones'],
 'comparaco': {'comparacoes': []},
 'comparada': {'comparadas': []},
 'comparado': {'comparados': []},
 'comparadun': {'comparaduns': []},
 'comparadv': {'comparadve': ['comparadvely']},
 'comparadve': ['comparadvely'],
 'comparahil': {'comparahility': []},
 'comparahl': {'comparahle': []},
 'comparahli': {'comparahly': []},
 'comparai': {'comparaient': [],
              'comparaiive': ['comparaiively'],
              'comparais': []},
 'comparaiive': ['comparaiively'],
 'comparaison': {'comparaisons': []},
 'comparaiss': {'comparaissant': [], 'comparaisse': ['comparaissent']},
 'comparaisse': ['comparaissent'],
 'comparaitr': {'comparaitre': []},
 'comparaive': ['comparaively'],
 'comparal': {'comparalive': ['comparalively']},
 'comparalive': ['comparalively'],
 'comparam': {'comparames': []},
 'comparamo': {'comparamos': []},
 'comparamu': {'comparamus': []},
 'comparan': {'comparans': []},
 'comparand': {'comparands': []},
 'comparanda': {'comparandae': [], 'comparandas': []},
 'comparandi': {'comparandis': []},
 'comparando': {'comparandos': []},
 'comparandu': {'comparandus': []},
 'comparant': {'comparante': ['comparantes']},
 'comparante': ['comparantes'],
 'comparanti': {'comparantis': []},
 'comparar': {'compararable': [],
              'compararative': ['compararatively'],
              'comparare': ['comparares', 'compararent'],
              'compararive': ['compararively']},
 'compararative': ['compararatively'],
 'comparare': ['comparares', 'compararent'],
 'comparari': {'compararier': []},
 'compararive': ['compararively'],
 'compararla': {'compararlas': []},
 'compararlo': {'compararlos': []},
 'comparars': {'compararse': []},
 'comparart': {'comparartive': []},
 'comparas': {'comparasion': []},
 'comparass': {'comparasse': []},
 'comparat': {'comparater': [], 'comparatibility': [], 'comparatism': []},
 'comparata': {'comparatae': [], 'comparataive': [], 'comparatas': []},
 'comparate': ['comparated', 'comparates', 'comparately'],
 'comparatev': {'comparatevely': []},
 'comparati': {'comparatie': [], 'comparatis': []},
 'comparatic': {'comparatice': []},
 'comparatiev': {'comparatieve': []},
 'comparatif': {'comparatifs': []},
 'comparatio': {'comparatioe': []},
 'comparation': {'comparatione': ['comparationes']},
 'comparatione': ['comparationes'],
 'comparationi': {'comparationis': []},
 'comparationibu': {'comparationibus': []},
 'comparatir': {'comparatire': ['comparatirely']},
 'comparatire': ['comparatirely'],
 'comparatism': {'comparatisme': []},
 'comparatist': {'comparatiste': ['comparatistes'],
                 'comparatistic': ['comparatistics'],
                 'comparatists': []},
 'comparatiste': ['comparatistes'],
 'comparatistic': ['comparatistics'],
 'comparatit': {'comparatitely': []},
 'comparatiu': {'comparatiue': ['comparatiuely']},
 'comparatiue': ['comparatiuely'],
 'comparativ': {'comparativement': [], 'comparativism': []},
 'comparativa': {'comparativae': [], 'comparativas': []},
 'comparativali': {'comparativaly': []},
 'comparativament': {'comparativamente': []},
 'comparativcli': {'comparativcly': []},
 'comparative': ['comparatively', 'comparativeness'],
 'comparativeadvantag': {'comparativeadvantage': []},
 'comparativeanalysi': {'comparativeanalysis': []},
 'comparativeanatom': {'comparativeanatomical': []},
 'comparativehistor': {'comparativehistorical': []},
 'comparativelylarg': {'comparativelylarge': []},
 'comparativelyrec': {'comparativelyrecent': []},
 'comparativelysmal': {'comparativelysmall': []},
 'comparativelyspeak': {'comparativelyspeaking': []},
 'comparativeneglig': {'comparativenegligence': []},
 'comparativeperspect': {'comparativeperspective': []},
 'comparativepolit': {'comparativepolitics': []},
 'comparativestat': {'comparativestatic': ['comparativestatics']},
 'comparativestatic': ['comparativestatics'],
 'comparativestudi': {'comparativestudies': [], 'comparativestudy': []},
 'comparativi': {'comparativis': []},
 'comparativili': {'comparativily': []},
 'comparativist': {'comparativistic': ['comparativistics'],
                   'comparativists': []},
 'comparativistic': ['comparativistics'],
 'comparativli': {'comparativly': []},
 'comparativo': {'comparativos': []},
 'comparativu': {'comparativus': []},
 'comparatiy': {'comparatiye': ['comparatiyely']},
 'comparatiye': ['comparatiyely'],
 'comparatlv': {'comparatlve': []},
 'comparato': {'comparatos': []},
 'comparator': ['comparators'],
 'comparatori': {'comparatory': []},
 'comparattv': {'comparattve': []},
 'comparatu': {'comparatus': []},
 'comparatv': {'comparatve': ['comparatvely']},
 'comparatve': ['comparatvely'],
 'comparatw': {'comparatwe': []},
 'comparav': {'comparavely': []},
 'comparavei': {'comparaveis': []},
 'comparaveri': {'comparaveris': []},
 'comparavimu': {'comparavimus': []},
 'comparazion': {'comparazione': []},
 'comparbl': {'comparble': []},
 'comparc': {'comparce': []},
 'compard': {'comparde': []},
 'compare': {'comparee': ['compareed', 'comparees']},
 "compare'": {"compare'e": ["compare'es"]},
 "compare'e": ["compare'es"],
 'compareallvalu': {'compareallvalues': []},
 'compareati': {'compareatis': []},
 'comparebl': {'compareble': []},
 'comparebookmark': {'comparebookmarks': []},
 'comparec': {'comparece': ['comparecer']},
 'comparece': ['comparecer'],
 'comparedth': {'comparedthe': []},
 'comparedtoth': {'comparedtothe': []},
 'comparedwithth': {'comparedwiththe': []},
 'comparee': ['compareed', 'comparees'],
 'comparefunct': {'comparefunction': []},
 'comparemod': {'comparemode': []},
 'comparemu': {'comparemus': []},
 'comparen': {'comparens': []},
 'comparenocas': {'comparenocase': []},
 'comparent': {'comparente': ['comparentes']},
 'comparente': ['comparentes'],
 'comparenti': {'comparentis': []},
 'comparentibu': {'comparentibus': []},
 'comparentic': {'comparentice': []},
 'compareordin': {'compareordinal': []},
 'comparer': {'comparere': ['comparerent']},
 'comparerai': {'comparerais': []},
 'comparere': ['comparerent'],
 'comparerend': {'comparerende': []},
 'comparerit': {'comparerite': []},
 'compareron': {'comparerons': []},
 'compares': {'comparese': []},
 'comparesth': {'comparesthe': []},
 'comparet': {'comparetive': ['comparetively']},
 'compareth': {'comparethe': []},
 'comparetive': ['comparetively'],
 'comparetoignorecas': {'comparetoignorecase': []},
 'comparett': {'comparette': []},
 'comparev': {'compareval': []},
 'comparevalid': {'comparevalidator': []},
 'comparf': {'comparfe': []},
 'compari': {'comparie': ['comparied', 'comparies'],
             'comparis': [],
             'compary': ['comparying']},
 'comparibu': {'comparibus': []},
 'comparie': ['comparied', 'comparies'],
 'compariero': {'comparieros': []},
 'comparifon': {'comparifons': []},
 'comparing': {'comparinge': []},
 'comparingli': {'comparingly': []},
 'comparingth': {'comparingthe': []},
 'comparini': {'comparinis': []},
 'comparion': {'comparions': []},
 'compariot': {'compariots': []},
 'comparir': {'comparire': []},
 'comparis': {'comparise': ['comparises', 'comparised'],
              'comparising': [],
              'comparision': ['comparisions'],
              'comparisou': []},
 'comparisc': {'comparisce': []},
 'comparise': ['comparises', 'comparised'],
 'comparish': {'comparishment': []},
 'comparision': ['comparisions'],
 'comparison': ['comparisone', 'comparisoned'],
 'comparisonbas': {'comparisonbased': []},
 'comparisoni': {'comparisonis': []},
 'comparisonshop': {'comparisonshopping': []},
 'comparisonwis': {'comparisonwise': []},
 'compariss': {'comparisse': []},
 'comparit': {'comparition': ['comparitions'],
              'comparitive': ['comparitively']},
 'comparition': ['comparitions'],
 'comparitive': ['comparitively'],
 'comparitor': {'comparitors': []},
 'comparizion': {'comparizione': []},
 'comparl': {'comparle': []},
 'comparls': {'comparlsion': []},
 'comparlson': {'comparlsons': []},
 'comparment': {'comparmentalization': [], 'comparmentalized': []},
 'comparoistr': {'comparoistre': []},
 'comparoitr': {'comparoitre': []},
 'comparomet': {'comparometer': []},
 'comparon': {'comparone': [], 'comparons': []},
 'comparri': {'comparry': []},
 'comparrment': {'comparrmentalization': []},
 'compars': {'comparse': ['comparses'], 'comparsion': ['comparsions']},
 'comparsa': {'comparsas': []},
 'comparse': ['comparses'],
 'comparsion': ['comparsions'],
 'comparson': {'comparsons': []},
 'compart': {'comparte': ['comparted',
                          'compartes',
                          'compartent',
                          'compartement',
                          'compartements'],
             'compartible': [],
             'comparting': [],
             'compartiti': [],
             'compartive': ['compartively'],
             'compartment': ['compartmented', 'compartmenting'],
             'comparts': []},
 'compartamo': {'compartamos': []},
 'comparte': ['comparted',
              'compartes',
              'compartent',
              'compartement',
              'compartements'],
 'compartecipazion': {'compartecipazione': []},
 'comparti': {'comparties': [],
              'compartiment': ['compartiments'],
              'comparty': []},
 'comparticip': {'comparticipes': []},
 'compartida': {'compartidas': []},
 'compartido': {'compartidos': []},
 'compartimen': {'compartimens': []},
 'compartiment': {'compartimental': ['compartimentalized',
                                     'compartimentalization'],
                  'compartimentation': [],
                  'compartimente': []},
 'compartimentag': {'compartimentage': []},
 'compartimental': ['compartimentalized', 'compartimentalization'],
 'compartimentalis': {'compartimentalisation': []},
 'compartimente': {'compartimentee': []},
 'compartimento': {'compartimentos': []},
 'compartimiento': {'compartimientos': []},
 'compartimo': {'compartimos': []},
 'compartiot': {'compartiots': []},
 'compartir': {'compartire': []},
 'compartit': {'compartite': [], 'compartition': ['compartitions']},
 'compartition': ['compartitions'],
 'compartive': ['compartively'],
 'compartm': {'compartme': []},
 'compartmcnt': {'compartmcntal': ['compartmcntalization'],
                 'compartmcntation': []},
 'compartmcntal': ['compartmcntalization'],
 'compartment': {'compartmental': ['compartmentally',
                                   'compartmentalize',
                                   'compartmentalism',
                                   'compartmentalized',
                                   'compartmentalizer',
                                   'compartmentalizes',
                                   'compartmentalizing',
                                   'compartmentalizers',
                                   'compartmentalization'],
                 'compartmentation': ['compartmentations'],
                 'compartmentization': [],
                 'compartmentize': ['compartmentized']},
 'compartmentahz': {'compartmentahzation': []},
 'compartmental': ['compartmentally',
                   'compartmentalize',
                   'compartmentalism',
                   'compartmentalized',
                   'compartmentalizer',
                   'compartmentalizes',
                   'compartmentalizing',
                   'compartmentalizers',
                   'compartmentalization'],
 'compartmentalis': {'compartmentalisation': [],
                     'compartmentalise': ['compartmentalises',
                                          'compartmentalised'],
                     'compartmentalising': []},
 'compartmentalise': ['compartmentalises', 'compartmentalised'],
 'compartmentalist': {'compartmentalists': []},
 'compartmentation': ['compartmentations'],
 'compartmentil': {'compartmentilization': []},
 'compartmentize': ['compartmentized'],
 'compartmentspecif': {'compartmentspecific': []},
 'compartmeut': {'compartmeuts': []},
 'compartn': {'compartner': ['compartners']},
 'compartner': ['compartners'],
 'compartriot': {'compartriots': []},
 'comparu': {'comparues': [], 'comparus': []},
 'comparuiss': {'comparuisse': []},
 'comparut': {'comparution': []},
 'comparv': {'comparve': []},
 'compary': ['comparying'],
 'compas': {'compase': ['compased', 'compases'],
            'compasing': [],
            'compasion': []},
 'compascuu': {'compascuus': []},
 'compase': ['compased', 'compases'],
 'compasi': {'compasy': []},
 'compasion': {'compasionate': []},
 'compasit': {'compasition': []},
 'compasivo': {'compasivos': []},
 'compass': ['compasse',
             'compassed',
             'compasser',
             'compassive',
             'compassing',
             'compassion',
             'compassers',
             'compassable',
             'compassings',
             'compassment',
             'compassioned',
             'compassement',
             'compassioning'],
 'compassbear': {'compassbearing': ['compassbearings']},
 'compassbearing': ['compassbearings'],
 'compasse': {'compassee': ['compassees']},
 'compassee': ['compassees'],
 'compassi': {'compassiou': []},
 'compassing': {'compassinge': []},
 'compassion': {'compassionable': [],
                'compassional': [],
                'compassionate': ['compassionates',
                                  'compassionated',
                                  'compassionately',
                                  'compassionateness'],
                'compassionating': [],
                'compassionator': [],
                'compassione': ['compassioner']},
 'compassionar': {'compassionare': []},
 'compassionat': {'compassionaters': []},
 'compassionate': ['compassionates',
                   'compassionated',
                   'compassionately',
                   'compassionateness'],
 'compassione': ['compassioner'],
 'compassionevol': {'compassionevole': []},
 'compassioni': {'compassionis': []},
 'compassionless': {'compassionlessness': []},
 'compasslik': {'compasslike': []},
 'compassmak': {'compassmaker': ['compassmakers']},
 'compassmaker': ['compassmakers'],
 'compassneedl': {'compassneedle': ['compassneedles']},
 'compassneedle': ['compassneedles'],
 'compasspl': {'compassplant': []},
 'compasspoint': {'compasspoints': []},
 'compasspointbook': {'compasspointbooks': []},
 'compasss': {'compasssion': []},
 'compasssion': {'compasssionate': []},
 'compassu': {'compassus': []},
 'compassvil': {'compassville': []},
 'compast': {'compastion': []},
 'compat': {'compatabilities': [],
            'compatability': [],
            'compatable': ['compatables'],
            'compatably': [],
            'compatative': ['compatatively'],
            'compate': ['compated', 'compater', 'compates', 'compatent'],
            'compatibility': [],
            'compatible': ['compatibles', 'compatibleness'],
            'compatibly': [],
            'compating': [],
            'compation': [],
            'compats': []},
 'compatabil': {'compatabile': []},
 'compatable': ['compatables'],
 'compatative': ['compatatively'],
 'compatbl': {'compatbility': [], 'compatble': []},
 'compate': ['compated', 'compater', 'compates', 'compatent'],
 'compatern': {'compaternity': []},
 'compaternita': {'compaternitas': []},
 'compath': {'compathe': []},
 'compathi': {'compathy': []},
 'compati': {'compatiable': []},
 'compatib': {'compatibity': []},
 'compatibi': {'compatibie': [], 'compatibiity': []},
 'compatibihti': {'compatibihty': []},
 'compatibil': {'compatibile': [],
                'compatibilism': [],
                'compatibilization': [],
                'compatibilize': ['compatibilized',
                                  'compatibilizer',
                                  'compatibilizers'],
                'compatibilizing': []},
 'compatibilis': {'compatibilisation': [],
                  'compatibilise': ['compatibiliser',
                                    'compatibilised',
                                    'compatibilisers'],
                  'compatibilising': []},
 'compatibilise': ['compatibiliser', 'compatibilised', 'compatibilisers'],
 'compatibilist': {'compatibilistic': ['compatibilistically'],
                   'compatibilists': []},
 'compatibilistic': ['compatibilistically'],
 'compatibilit': {'compatibilite': ['compatibilites']},
 'compatibilite': ['compatibilites'],
 'compatibilize': ['compatibilized', 'compatibilizer', 'compatibilizers'],
 'compatibilment': {'compatibilmente': []},
 'compatibilti': {'compatibilty': []},
 'compatibl': {'compatiblism': [], 'compatiblity': []},
 'compatible': ['compatibles', 'compatibleness'],
 'compatiblil': {'compatiblility': []},
 'compatibt': {'compatibte': []},
 'compatien': {'compatiens': []},
 'compatient': {'compatientes': []},
 'compatihil': {'compatihility': []},
 'compatihl': {'compatihle': []},
 'compatir': {'compatire': []},
 'compatison': {'compatisons': []},
 'compatiss': {'compatissant': ['compatissants']},
 'compatissan': {'compatissans': []},
 'compatissant': {'compatissante': ['compatissantes']},
 'compatissante': ['compatissantes'],
 'compatit': {'compatition': [], 'compatitive': []},
 'compativei': {'compativeis': []},
 'compatlbl': {'compatlble': []},
 'compatlblllti': {'compatlblllty': []},
 'compatr': {'compatre': ['compatres']},
 'compatre': ['compatres'],
 'compatri': {'compatriate': ['compatriates']},
 'compatriate': ['compatriates'],
 'compatriot': ['compatriote', 'compatriotic', 'compatriotes', 'compatriotism'],
 'compatriota': {'compatriotas': []},
 'compatrioti': {'compatriotis': []},
 'compatriott': {'compatriottes': []},
 'compatt': {'compatte': []},
 'compatw': {'compatws': []},
 'compau': {'compaus': []},
 'compaubl': {'compauble': []},
 'compaui': {'compauie': ['compauies']},
 'compauie': ['compauies'],
 'compauion': {'compauions': []},
 'compaund': {'compaunds': []},
 'compayn': {'compayne': []},
 'compayni': {'compaynie': [], 'compayny': []},
 'compayny': {'compaynye': []},
 'compayr': {'compayre': [], 'compayrs': []},
 'compazin': {'compazine': []},
 'compbanc': {'compbance': []},
 'compbcat': {'compbcated': []},
 'compbel': {'compbell': []},
 'compbomis': {'compbomise': []},
 'compbook': {'compbooks': []},
 'compbs': {'compbsed': []},
 'compcar': {'compcare': []},
 'compcll': {'compclled': []},
 'compcllingli': {'compcllingly': []},
 'compcnent': {'compcnents': []},
 'compcni': {'compcny': []},
 'compcnsat': {'compcnsation': []},
 'compcs': {'compcsed': []},
 'compcsit': {'compcsition': []},
 'compctit': {'compctition': [], 'compctitive': []},
 'compd': {'compded': [], 'compds': []},
 'compds': {'compdsed': []},
 'compdt': {'compdte': []},
 'compe': {'compeed': []},
 'compear': {'compearance': [],
             'compeare': ['compeared'],
             'compearing': [],
             'compears': []},
 'compeare': ['compeared'],
 'compeas': {'compeasation': []},
 'compech': {'compeche': []},
 'comped': {'compede': ['compeded', 'compedes'], 'compediti': []},
 'compede': ['compeded', 'compedes'],
 'compedesqu': {'compedesque': []},
 'compedi': {'compedious': []},
 'compedibu': {'compedibus': []},
 'compedirl': {'compedirle': []},
 'compedt': {'compedtion': [], 'compedtive': []},
 'compee': {'compeeed': []},
 'compeer': ['compeere', 'compeered', 'compeeres', 'compeering'],
 'compefit': {'compefition': []},
 'compeh': {'compehed': []},
 'compehens': {'compehension': [], 'compehensive': []},
 'compei': {'compeis': []},
 'compeign': {'compeigne': []},
 'compeii': {'compeiied': []},
 'compeiit': {'compeiition': [], 'compeiitive': []},
 'compeil': {'compeiled': []},
 'compeir': {'compeirance': [], 'compeire': ['compeired'], 'compeiring': []},
 'compeire': ['compeired'],
 'compeit': {'compeition': [], 'compeitive': []},
 'compeitit': {'compeitition': []},
 'compejl': {'compejled': []},
 'compel': {'compele': ['compeled', 'compeler', 'compelent', 'compelence'],
            'compeling': [],
            'compell': ['compelle',
                        'compells',
                        'compelles',
                        'compeller',
                        'compelled',
                        'compellent',
                        'compelling',
                        'compellers',
                        'compellant',
                        'compellible',
                        'compellance',
                        'compellable',
                        'compellings',
                        'compellence',
                        'compellation',
                        'compellative',
                        'compellations',
                        'compellability'],
            'compelment': [],
            'compels': []},
 "compel'": {"compel'ed": []},
 'compeld': {'compelde': []},
 'compele': ['compeled', 'compeler', 'compelent', 'compelence'],
 'compelet': {'compelete': ['compeleted', 'compeletely']},
 'compelete': ['compeleted', 'compeletely'],
 'compeletli': {'compeletly': []},
 'compelido': {'compelidos': []},
 'compelit': {'compelition': [], 'compelitive': []},
 'compell': {'compellled': []},
 'compella': {'compellas': []},
 'compellamu': {'compellamus': []},
 'compellan': {'compellans': []},
 'compellar': {'compellare': []},
 'compellati': {'compellatis': []},
 'compellatori': {'compellatory': []},
 'compellatu': {'compellatus': []},
 'compelleb': {'compellebant': []},
 'compellen': {'compellens': []},
 'compellendi': {'compellendis': []},
 'compellendo': {'compellendos': []},
 'compellent': {'compellente': ['compellentes']},
 'compellente': ['compellentes'],
 'compellentibu': {'compellentibus': []},
 'compeller': {'compellere': ['compellerent']},
 'compellere': ['compellerent'],
 'compelli': {'compellis': []},
 'compelling': {'compellingness': []},
 'compellingli': {'compellingly': []},
 'compellingth': {'compellingthe': []},
 'compellmgli': {'compellmgly': []},
 'compelt': {'compelte': ['compelted', 'compeltely']},
 'compelte': ['compelted', 'compeltely'],
 'compem': {'compemation': []},
 'compementari': {'compementary': []},
 'compemol': {'compemolle': []},
 'compen': {'compenate': [],
            'compenation': [],
            'compene': ['compenent', 'compenents', 'compeneation'],
            'compens': []},
 'compena': {'compenaation': []},
 'compenast': {'compenastion': []},
 'compenc': {'compence': []},
 'compend': {'compended': [],
             'compendency': [],
             'compendent': [],
             'compendized': [],
             'compends': []},
 'compendi': {'compendial': [],
              'compendiate': [],
              'compendious': ['compendiously', 'compendiousness']},
 'compendiar': {'compendiare': []},
 'compendiari': {'compendiary': []},
 'compendiariu': {'compendiarius': []},
 'compendiensi': {'compendiensis': []},
 'compendii': {'compendiis': []},
 'compendinm': {'compendinms': []},
 'compendio': {'compendios': []},
 'compendion': {'compendions': []},
 'compendios': {'compendiose': []},
 'compendiosa': {'compendiosas': []},
 'compendiosament': {'compendiosamente': []},
 'compendiosiu': {'compendiosius': []},
 'compendiosu': {'compendiosus': []},
 'compendioufli': {'compendioufly': []},
 'compendious': {'compendiouse': []},
 'compendiu': {'compendius': []},
 'compendium': {'compendium': []},
 'compendu': {'compenduous': []},
 'compendy': {'compendyous': []},
 'compene': ['compenent', 'compenents', 'compeneation'],
 'compenetr': {'compenetrate': ['compenetrated', 'compenetrates'],
               'compenetrating': [],
               'compenetration': ['compenetrations'],
               'compenetrative': []},
 'compenetran': {'compenetrans': []},
 'compenetrars': {'compenetrarse': []},
 'compenetrate': ['compenetrated', 'compenetrates'],
 'compenetration': ['compenetrations'],
 'compenetrazion': {'compenetrazione': []},
 'compenf': {'compenfate': ['compenfates', 'compenfated'],
             'compenfating': [],
             'compenfation': ['compenfations']},
 'compenfate': ['compenfates', 'compenfated'],
 'compenfation': ['compenfations'],
 'compeni': {'compeniation': [], 'compenies': [], 'compeny': []},
 'compeniu': {'compenius': []},
 'compens': {'compensability': [],
             'compensable': [],
             'compensably': [],
             'compensant': [],
             'compensate': ['compensates', 'compensated'],
             'compensating': [],
             'compensation': ['compensational', 'compensationally'],
             'compensative': ['compensatively', 'compensativeness'],
             'compensator': ['compensators'],
             'compense': ['compensed', 'compenses', 'compenser', 'compensent'],
             'compensible': [],
             'compensing': [],
             'compension': []},
 'compensa': {'compensas': []},
 'compensacion': {'compensaciones': []},
 'compensada': {'compensadas': []},
 'compensado': {'compensados': []},
 'compensai': {'compensaient': []},
 'compensar': {'compensare': ['compensared']},
 'compensare': ['compensared'],
 'compensari': {'compensary': []},
 'compensars': {'compensarse': []},
 'compensas': {'compensasation': [], 'compensasion': []},
 'compensat': {'compensatability': [],
               'compensatable': [],
               'compensater': [],
               'compensatic': []},
 'compensate': ['compensates', 'compensated'],
 'compensateur': {'compensateurs': []},
 'compensath': {'compensathe': []},
 'compensati': {'compensatie': [], 'compensatiou': []},
 'compensatingli': {'compensatingly': []},
 'compensation': {'compensatione': ['compensationes'], 'compensationitis': []},
 'compensationari': {'compensationary': []},
 'compensatione': ['compensationes'],
 'compensationi': {'compensationis': []},
 'compensationist': {'compensationists': []},
 'compensationrel': {'compensationrelated': []},
 'compensative': ['compensatively', 'compensativeness'],
 'compensatoir': {'compensatoire': ['compensatoires']},
 'compensatoire': ['compensatoires'],
 'compensator': ['compensators'],
 'compensatori': {'compensatorially': [],
                  'compensatories': [],
                  'compensatoriness': [],
                  'compensatory': []},
 'compensatoria': {'compensatorias': []},
 'compensatorili': {'compensatorily': []},
 'compensatorio': {'compensatorios': []},
 'compensatorisch': {'compensatorische': []},
 'compensatoti': {'compensatoty': []},
 'compensatric': {'compensatrice': ['compensatrices']},
 'compensatrice': ['compensatrices'],
 'compensazion': {'compensazione': []},
 'compense': {'compensee': ['compensees']},
 'compensee': ['compensees'],
 'compenset': {'compensetion': []},
 'compensit': {'compensition': []},
 'compensitori': {'compensitory': []},
 'compensnt': {'compensntion': []},
 'compenson': {'compensons': []},
 'compensot': {'compensotion': []},
 'compensst': {'compensstion': []},
 'compenst': {'compenstate': ['compenstated'],
              'compenstation': [],
              'compenstion': []},
 'compenstate': ['compenstated'],
 'compenstori': {'compenstory': []},
 'compent': {'compentation': [],
             'compentence': ['compentences'],
             'compentencies': [],
             'compentency': [],
             'compentent': [],
             'compention': [],
             'compents': []},
 'compentence': ['compentences'],
 'compenth': {'compenthe': []},
 'compenut': {'compenution': []},
 'compeny': {'compenye': []},
 'compenz': {'compenzation': []},
 'compeomis': {'compeomise': []},
 'comper': {'comperable': [],
            'comperance': [],
            'comperate': [],
            'comperative': ['comperatively'],
            'compere': ['compered',
                        'comperent',
                        'comperence',
                        'comperency',
                        'comperences',
                        'comperencies'],
            'compering': [],
            'compers': []},
 'comperar': {'comperare': []},
 'comperative': ['comperatively'],
 'comperator': {'comperatore': []},
 'compere': ['compered',
             'comperent',
             'comperence',
             'comperency',
             'comperences',
             'comperencies'],
 'comperehens': {'comperehensive': []},
 'comperer': {'comperere': []},
 'comperhens': {'comperhension': [], 'comperhensive': []},
 'comperi': {'comperies': []},
 'comperiemu': {'comperiemus': []},
 'comperien': {'comperiens': []},
 'comperient': {'comperientes': []},
 'comperimu': {'comperimus': []},
 'comperir': {'comperire': []},
 'comperison': {'comperisons': []},
 'comperiss': {'comperisse': ['comperissent']},
 'comperisse': ['comperissent'],
 'comperit': {'comperition': [], 'comperitive': ['comperitiveness']},
 'comperitive': ['comperitiveness'],
 'comperitor': {'comperitors': []},
 'compermis': {'compermise': []},
 'compernol': {'compernolle': []},
 'compers': {'compersation': [], 'compersion': []},
 'compert': {'compertes': [], 'comperts': []},
 'comperta': {'compertae': []},
 'comperti': {'compertis': []},
 'compertu': {'compertus': []},
 'compertumqu': {'compertumque': []},
 'compes': {'compesate': [], 'compesation': [], 'compesed': []},
 'compesc': {'compescant': [], 'compesce': []},
 'compesca': {'compescas': []},
 'compescamu': {'compescamus': []},
 'compescendi': {'compescendis': []},
 'compescendo': {'compescendos': []},
 'compescent': {'compescentes': []},
 'compescer': {'compescere': []},
 'compesino': {'compesinos': []},
 'compesit': {'compesition': []},
 'compess': {'compessed': [], 'compession': []},
 'compestin': {'compestine': []},
 'compestri': {'compestris': []},
 'compet': {'competability': [],
            'competable': [],
            'competance': ['competances'],
            'competancies': [],
            'competancy': [],
            'competant': [],
            'competation': [],
            'competative': [],
            'compete': ['competer',
                        'competed',
                        'competes',
                        'competers',
                        'competent',
                        'competely',
                        'competency',
                        'competence',
                        'competenci',
                        'competents',
                        'competeing',
                        'competeness',
                        'competently'],
            'competibility': [],
            'competible': [],
            'competing': ['competings'],
            'competion': ['competions'],
            'competiti': [],
            'competive': ['competively', 'competiveness'],
            'competivity': [],
            'compets': []},
 'competance': ['competances'],
 'competantli': {'competantly': []},
 'compete': ['competer',
             'competed',
             'competes',
             'competers',
             'competent',
             'competely',
             'competency',
             'competence',
             'competenci',
             'competents',
             'competeing',
             'competeness',
             'competently'],
 'competeb': {'competebant': []},
 'competem': {'competemment': []},
 'competen': {'competens': []},
 'competencebas': {'competencebased': []},
 'competencebuild': {'competencebuilding': []},
 'competencedestroy': {'competencedestroying': []},
 'competenceenhanc': {'competenceenhancement': [], 'competenceenhancing': []},
 'competenceori': {'competenceoriented': []},
 'competenceperform': {'competenceperformance': []},
 'competencerel': {'competencerelated': []},
 'competenci': {'competencie': []},
 'competencia': {'competencias': []},
 'competencl': {'competencles': []},
 'competencybas': {'competencybased': []},
 'competendi': {'competendy': []},
 'competene': {'competenee': []},
 'competeno': {'competenoe': []},
 'competent': {'competente': ['competenter', 'competentes']},
 'competente': ['competenter', 'competentes'],
 'competentement': {'competentemente': []},
 'competenti': {'competential': [],
                'competentie': ['competenties'],
                'competentis': []},
 'competentia': {'competentiae': []},
 'competentibu': {'competentibus': []},
 'competentic': {'competentice': []},
 'competentie': ['competenties'],
 'competentiu': {'competentius': []},
 'competentjudg': {'competentjudges': []},
 'competentjurisdict': {'competentjurisdiction': []},
 'competentli': {'competentlie': []},
 'competentlook': {'competentlooking': []},
 'competenz': {'competenze': []},
 'competer': {'competere': ['competerent']},
 'competere': ['competerent'],
 'competet': {'competetent': [],
              'competeting': [],
              'competetion': ['competetions'],
              'competetive': ['competetively', 'competetiveness']},
 'competetion': ['competetions'],
 'competetit': {'competetitive': []},
 'competetive': ['competetively', 'competetiveness'],
 'competetor': {'competetors': []},
 'competi': {'competiive': []},
 'competicion': {'competiciones': []},
 'competidor': {'competidores': []},
 'competidora': {'competidoras': []},
 'competidv': {'competidve': []},
 'competil': {'competilive': []},
 'competing': ['competings'],
 'competingli': {'competingly': []},
 'competion': ['competions'],
 'competior': {'competiors': []},
 'competir': {'competirive': []},
 'competit': {'competitative': [],
              'competiter': ['competiters'],
              'competitic': [],
              'competiting': [],
              'competition': ['competitional'],
              'competitive': ['competitives',
                              'competitively',
                              'competitiveness'],
              'competitivity': []},
 'competiter': ['competiters'],
 'competiteur': {'competiteurs': []},
 'competith': {'competithe': []},
 'competiti': {'competitie': [], 'competitiou': []},
 'competitif': {'competitifs': []},
 'competition': {'competitioner': ['competitioners']},
 'competitionbas': {'competitionbased': []},
 'competitioncooper': {'competitioncooperation': []},
 'competitioner': ['competitioners'],
 'competitionfre': {'competitionfree': []},
 'competitioninduc': {'competitioninduced': []},
 'competitionlik': {'competitionlike': []},
 'competitionori': {'competitionoriented': []},
 'competitionpolici': {'competitionpolicy': []},
 'competitionreduc': {'competitionreducing': []},
 'competitionrel': {'competitionrelated': []},
 'competitionrestrict': {'competitionrestricting': []},
 'competitionwin': {'competitionwinning': []},
 'competitior': {'competitiors': []},
 'competitit': {'competitition': ['competititions'],
                'competititive': ['competititiveness']},
 'competitition': ['competititions'],
 'competititive': ['competititiveness'],
 'competititor': {'competititors': []},
 'competititv': {'competititve': []},
 'competitiv': {'competitivism': [], 'competitivness': []},
 'competitiva': {'competitivas': []},
 'competitive': ['competitives', 'competitively', 'competitiveness'],
 'competitiveadvantag': {'competitiveadvantage': []},
 'competitivebid': {'competitivebidding': []},
 'competitivebind': {'competitivebinding': []},
 'competitivecoop': {'competitivecooperative': []},
 'competitivelypr': {'competitivelypriced': []},
 'competitiven': {'competitivenes': []},
 'competitivenessenhanc': {'competitivenessenhancing': []},
 'competitivi': {'competitiviness': []},
 'competitividad': {'competitividade': []},
 'competitivit': {'competitivite': []},
 'competitivo': {'competitivos': []},
 'competitoi': {'competitois': []},
 'competiton': {'competitons': []},
 'competitor': ['competitore', 'competitores'],
 'competitori': {'competitoris': [], 'competitory': []},
 'competitoribu': {'competitoribus': []},
 'competitot': {'competitots': []},
 'competitour': {'competitours': []},
 'competitt': {'competittion': []},
 'competituri': {'competituris': []},
 'competitv': {'competitve': ['competitvely', 'competitveness']},
 'competitve': ['competitvely', 'competitveness'],
 'competiuv': {'competiuve': []},
 'competiv': {'competivive': []},
 'competive': ['competively', 'competiveness'],
 'competivit': {'competivite': []},
 'competizion': {'competizione': []},
 'competlt': {'competltion': []},
 'competltlv': {'competltlve': ['competltlveness']},
 'competltlve': ['competltlveness'],
 'competltor': {'competltors': []},
 'competrt': {'competrtion': []},
 'compett': {'compettion': [], 'compettive': []},
 'compettt': {'competttion': []},
 'compeu': {'compeued': [], 'compeuing': []},
 'compeuingli': {'compeuingly': []},
 'compeus': {'compeusation': []},
 'compeut': {'compeution': [], 'compeutive': []},
 'compf': {'compfes': []},
 'compfet': {'compfete': ['compfeted', 'compfetely']},
 'compfete': ['compfeted', 'compfetely'],
 'compfi': {'compfy': []},
 'compfil': {'compfile': []},
 'comph': {'comphed': []},
 'comphanc': {'comphance': []},
 'comphcat': {'comphcated': [], 'comphcation': ['comphcations']},
 'comphcation': ['comphcations'],
 'comphehens': {'comphehensive': []},
 'comphens': {'comphensive': []},
 'comphibl': {'comphiblant': []},
 'comphment': {'comphments': []},
 'comphrehens': {'comphrehension': [], 'comphrehensive': []},
 'comphrens': {'comphrensive': []},
 'compht': {'comphte': []},
 'compi': {'compie': ['compies', 'compied'], 'compis': [], 'compy': ['compys']},
 'compiac': {'compiace': ['compiacer']},
 'compiace': ['compiacer'],
 'compiacent': {'compiacente': []},
 'compiacer': {'compiacere': []},
 'compiacess': {'compiacesse': []},
 'compiacet': {'compiacete': []},
 'compiacqu': {'compiacque': []},
 'compiain': {'compiained': []},
 'compiaint': {'compiaints': []},
 'compianc': {'compiance': []},
 'compiang': {'compiange': []},
 'compianger': {'compiangere': []},
 'compic': {'compicated': [], 'compications': []},
 'compicgn': {'compicgne': []},
 'compidgn': {'compidgne': []},
 'compidsori': {'compidsory': []},
 'compie': ['compies', 'compied'],
 'compieat': {'compieated': []},
 'compieg': {'compiege': []},
 'compiegn': {'compiegne': ['compiegnes']},
 'compiegne': ['compiegnes'],
 'compiegu': {'compiegue': []},
 'compiehend': {'compiehended': []},
 'compiehens': {'compiehension': [], 'compiehensive': []},
 'compiementari': {'compiementary': []},
 'compiengn': {'compiengne': []},
 'compier': {'compiere': [], 'compiers': []},
 'compiess': {'compiessed': [], 'compiession': []},
 'compiet': {'compiete': ['compieted', 'compietely', 'compieteness'],
             'compieting': [],
             'compietion': []},
 'compiete': ['compieted', 'compietely', 'compieteness'],
 'compifcgn': {'compifcgne': []},
 'compifegn': {'compifegne': []},
 'compign': {'compigne': []},
 'compigni': {'compigny': []},
 'compii': {'compiied': []},
 'compiianc': {'compiiance': []},
 'compiiat': {'compiiation': []},
 'compiic': {'compiicated': [], 'compiications': []},
 'compiier': {'compiiers': []},
 'compiign': {'compiigne': []},
 'compiis': {'compiise': ['compiised', 'compiises'], 'compiising': []},
 'compiise': ['compiised', 'compiises'],
 'compiish': {'compiished': []},
 'compil': {'compilability': [],
            'compilable': [],
            'compilance': [],
            'compilant': [],
            'compilate': ['compilated'],
            'compilating': [],
            'compilation': ['compilational'],
            'compilative': [],
            'compilator': ['compilators'],
            'compile': ['compiles',
                        'compiled',
                        'compiler',
                        'compilent',
                        'compileing',
                        'compileable',
                        'compilement',
                        'compilements'],
            'compiling': [],
            'compilled': [],
            'compilling': []},
 'compilacion': {'compilacione': ['compilaciones']},
 'compilacione': ['compilaciones'],
 'compilada': {'compiladas': []},
 'compilado': {'compilados': []},
 'compilador': {'compiladores': []},
 'compilar': {'compilare': []},
 'compilass': {'compilasse': []},
 'compilata': {'compilatae': []},
 'compilate': ['compilated'],
 'compilateur': {'compilateurs': []},
 'compilati': {'compilatie': []},
 'compilation': {'compilatione': ['compilationes']},
 'compilatione': ['compilationes'],
 'compilationi': {'compilationis': []},
 'compilator': {'compilatore': ['compilatores']},
 'compilatore': ['compilatores'],
 'compilatori': {'compilatorial': [], 'compilatory': []},
 'compilatu': {'compilatus': []},
 'compilazion': {'compilazione': []},
 'compile': {'compilee': ['compilees']},
 'compilee': ['compilees'],
 'compilerbas': {'compilerbased': []},
 'compilercompil': {'compilercompiler': ['compilercompilers']},
 'compilercompiler': ['compilercompilers'],
 'compilergener': {'compilergenerated': []},
 'compileropt': {'compileroptions': []},
 'compilerservic': {'compilerservices': []},
 'compilerspecif': {'compilerspecific': []},
 'compiletim': {'compiletime': []},
 'compilgn': {'compilgne': []},
 'compili': {'compiliation': [], 'compilied': []},
 'compilor': {'compilors': []},
 'compilospeci': {'compilospecies': []},
 'compin': {'compination': [], 'compined': [], 'compins': []},
 'compinch': {'compinches': []},
 'compingen': {'compingens': []},
 'compinger': {'compingere': []},
 'compini': {'compinies': [], 'compiny': []},
 'compinski': {'compinsky': []},
 'compiomis': {'compiomise': []},
 'compion': {'compione': []},
 'compir': {'compiratively': [], 'compire': ['compired']},
 'compiraci': {'compiracy': []},
 'compire': ['compired'],
 'compis': {'compise': ['compised'], 'compising': []},
 'compise': ['compised'],
 'compisgn': {'compisgne': []},
 'compisit': {'compisition': []},
 'compiss': {'compisse': []},
 'compit': {'compital': [],
            'compitation': [],
            'compite': ['compites',
                        'compited',
                        'compiter',
                        'compitent',
                        'compitence'],
            'compition': []},
 'compital': {'compitales': []},
 'compitali': {'compitalis': []},
 'compitament': {'compitamente': []},
 'compitar': {'compitare': []},
 'compite': ['compites', 'compited', 'compiter', 'compitent', 'compitence'],
 'compitgn': {'compitgne': []},
 'compiti': {'compitis': []},
 'compitit': {'compitition': []},
 'compiut': {'compiute': []},
 'compiutament': {'compiutamente': []},
 'compjet': {'compjete': ['compjeted', 'compjetely']},
 'compjete': ['compjeted', 'compjetely'],
 'compjni': {'compjny': []},
 'compkat': {'compkated': []},
 'compkomis': {'compkomise': []},
 'compkt': {'compkte': ['compkted', 'compktely']},
 'compkta': {'compktas': []},
 'compkte': ['compkted', 'compktely'],
 'compl': {'comple': ['comples', 'compled', 'complely'],
           'compling': [],
           'compls': []},
 "compl't": {"compl'ts": []},
 'compla': {'complaing': [], 'complas': []},
 'complac': {'complacancy': [],
             'complace': ['complaced',
                          'complaces',
                          'complacer',
                          'complacent',
                          'complacents',
                          'complacency',
                          'complacence',
                          'complaceant',
                          'complacently',
                          'complacement']},
 'complace': ['complaced',
              'complaces',
              'complacer',
              'complacent',
              'complacents',
              'complacency',
              'complacence',
              'complaceant',
              'complacently',
              'complacement'],
 'complacemo': {'complacemos': []},
 'complacen': {'complacens': []},
 'complacenci': {'complacencie': []},
 'complacencia': {'complacencias': []},
 'complacendi': {'complacendy': []},
 'complaceni': {'complaceny': []},
 'complacent': {'complacente': []},
 'complacenti': {'complacential': ['complacentially']},
 'complacentia': {'complacentiae': []},
 'complacential': ['complacentially'],
 'complacer': {'complacere': []},
 'complacerl': {'complacerle': []},
 'complacerm': {'complacerme': []},
 'complacers': {'complacerse': []},
 'complacibilita': {'complacibilitas': []},
 'complacido': {'complacidos': []},
 'complacient': {'complaciente': ['complacientes']},
 'complaciente': ['complacientes'],
 'complacuiss': {'complacuisse': []},
 'complai': {'complais': []},
 'complaif': {'complaifance': [], 'complaifant': []},
 'complaifantli': {'complaifantly': []},
 'complaign': {'complaignant': []},
 'complaim': {'complaimed': [], 'complaims': []},
 'complain': {'complainable': [],
              'complainant': [],
              'complaine': ['complainer',
                            'complaines',
                            'complained',
                            'complainent',
                            'complaineing'],
              'complainful': [],
              'complaining': ['complainings'],
              'complainment': [],
              'complains': []},
 'complainant': {'complainantes': []},
 'complainc': {'complaince': []},
 'complaincr': {'complaincrs': []},
 'complainct': {'complaincte': ['complainctes']},
 'complaincte': ['complainctes'],
 'complaindr': {'complaindre': []},
 'complaine': {'complainee': ['complainees']},
 'complainee': ['complainees'],
 'complaini': {'complainis': [], 'complainy': []},
 'complaining': {'complaininge': [], 'complainingness': []},
 'complainingli': {'complainingly': []},
 'complainl': {'complainls': []},
 'complainr': {'complainrs': []},
 'complaint': ['complainte',
               'complainted',
               'complaintes',
               'complaintant',
               'complaintive',
               'complaintants'],
 'complainthandl': {'complainthandling': []},
 'complainti': {'complaintis': []},
 'complair': {'complaire': []},
 'complais': {'complaisance': [],
              'complaisancies': [],
              'complaisancy': [],
              'complaisant': ['complaisants'],
              'complaise': ['complaisent', 'complaisence']},
 'complaisai': {'complaisaient': []},
 'complaisam': {'complaisamment': []},
 'complaisan': {'complaisans': []},
 'complaisant': {'complaisante': ['complaisantes']},
 'complaisante': ['complaisantes'],
 'complaisantli': {'complaisantly': []},
 'complaise': ['complaisent', 'complaisence'],
 'complaiss': {'complaissance': []},
 'complaiu': {'complaiued': [], 'complaiuing': [], 'complaius': []},
 'complaiut': {'complaiuts': []},
 'complalnt': {'complalnts': []},
 'complam': {'complamant': [],
             'complamed': [],
             'complaming': [],
             'complams': []},
 'complamt': {'complamts': []},
 'complan': {'complanants': [],
             'complanate': [],
             'complanation': [],
             'complane': ['complaned'],
             'complaning': []},
 'complanalu': {'complanalus': []},
 'complanar': {'complanarity': []},
 'complanati': {'complanatis': []},
 'complanatu': {'complanatus': []},
 'complanc': {'complance': ['complancency']},
 'complance': ['complancency'],
 'complane': ['complaned'],
 'complani': {'complanied': []},
 'complant': {'complanter': [], 'complants': []},
 'complas': {'complasance': []},
 'complasantli': {'complasantly': []},
 'complasc': {'complascency': [], 'complascent': []},
 'complat': {'complate': ['complated', 'complately'],
             'complating': [],
             'complation': []},
 'complatali': {'complataly': []},
 'complate': ['complated', 'complately'],
 'complayn': {'complaynant': ['complaynants'],
              'complayne': ['complayned', 'complaynes', 'complayneing'],
              'complayning': []},
 'complaynant': ['complaynants'],
 'complayne': ['complayned', 'complaynes', 'complayneing'],
 'complayning': {'complayninge': []},
 'complaynt': {'complaynte': ['complayntes'], 'complaynts': []},
 'complaynte': ['complayntes'],
 'complaynti': {'complayntis': []},
 'complaynyng': {'complaynynge': []},
 'complc': {'complcs': []},
 'complcat': {'complcated': [], 'complcating': [], 'complcations': []},
 'complcatli': {'complcatly': []},
 'complcment': {'complcmental': []},
 'complct': {'complcte': ['complcted', 'complctely'], 'complcting': []},
 'complcta': {'complctas': []},
 'complcte': ['complcted', 'complctely'],
 'complctli': {'complctly': []},
 'compldmentair': {'compldmentaires': []},
 'comple': {'complee': ['compleed', 'compleely']},
 "comple'": {"comple'e": ["comple'ed"]},
 "comple'e": ["comple'ed"],
 "comple't": {"comple'te": []},
 'complea': {'compleas': []},
 'compleadi': {'compleady': []},
 'compleamu': {'compleamus': []},
 'complean': {'compleane': ['compleaner', 'compleaned', 'compleaners'],
              'compleaning': []},
 'compleane': ['compleaner', 'compleaned', 'compleaners'],
 'compleas': {'compleasance': [], 'compleasant': []},
 'compleat': {'compleate': ['compleater', 'compleated', 'compleately'],
              'compleating': [],
              'compleation': [],
              'compleatness': [],
              'compleats': []},
 'compleate': ['compleater', 'compleated', 'compleately'],
 'compleati': {'compleatis': []},
 'compleatli': {'compleatlie': [], 'compleatly': []},
 'compleb': {'complebant': []},
 'complec': {'complecated': [], 'complece': ['complecency']},
 'compleccioun': {'complecciouns': []},
 'complece': ['complecency'],
 'complect': {'complected': [],
              'complection': ['complections',
                              'complectioned',
                              'complectional']},
 'complectari': {'complectaris': []},
 'complecten': {'complectens': []},
 'complectent': {'complectente': ['complectentes']},
 'complectente': ['complectentes'],
 'complectenti': {'complectentis': []},
 'complecter': {'complectere': []},
 'complecteri': {'complecteris': []},
 'complection': ['complections', 'complectioned', 'complectional'],
 'complee': ['compleed', 'compleely'],
 'compleen': {'compleened': []},
 'compleet': {'compleeted': []},
 'compleetli': {'compleetly': []},
 'complef': {'complefe': ['complefed', 'complefely']},
 'complefe': ['complefed', 'complefely'],
 'complegn': {'complegne': []},
 'complei': {'compleie': ['compleied', 'compleiely']},
 'compleia': {'compleias': []},
 'compleie': ['compleied', 'compleiely'],
 'complein': {'compleine': ['compleined']},
 'compleine': ['compleined'],
 'compleint': {'compleinte': ['compleintes'], 'compleints': []},
 'compleinte': ['compleintes'],
 'compleit': {'compleiting': []},
 'compleitli': {'compleitlie': [], 'compleitly': []},
 'compleja': {'complejas': []},
 'complejidad': {'complejidades': []},
 'complejo': {'complejos': []},
 'complel': {'complele': ['compleled', 'complelely'], 'complelled': []},
 'complele': ['compleled', 'complelely'],
 'complem': {'compleme': []},
 'complemantar': {'complemantarity': []},
 'complemantari': {'complemantary': []},
 'complemcnt': {'complemcntal': []},
 'complememari': {'complememary': []},
 'complemenari': {'complemenary': []},
 'complemenatri': {'complemenatry': []},
 'complemenr': {'complemenred': []},
 'complemenrari': {'complemenrary': []},
 'complement': ['complemente',
                'complemented',
                'complementer',
                'complementes',
                'complemental',
                'complemention',
                'complementers',
                'complementing',
                'complementals',
                'complementive',
                'complementable',
                'complementized',
                'complementally',
                'complementizer',
                'complementation',
                'complementizing',
                'complementizers',
                'complementality',
                'complementization',
                'complementability',
                'complementational'],
 'complementactiv': {'complementactivating': []},
 'complementada': {'complementadas': []},
 'complementado': {'complementados': []},
 'complementair': {'complementaire': ['complementaires', 'complementairement']},
 'complementaire': ['complementaires', 'complementairement'],
 'complemental': {'complementall': []},
 'complementar': {'complementare': ['complementares'],
                  'complementarism': [],
                  'complementarity': [],
                  'complementarization': []},
 'complementare': ['complementares'],
 'complementari': {'complementariness': [], 'complementary': []},
 'complementaria': {'complementarias': []},
 'complementarian': {'complementarianism': [], 'complementarians': []},
 'complementaridad': {'complementaridade': []},
 'complementarieti': {'complementariety': []},
 'complementarili': {'complementarily': []},
 'complementario': {'complementarios': []},
 'complementarist': {'complementariste': [],
                     'complementaristic': [],
                     'complementarists': []},
 'complementarit': {'complementarite': ['complementarites']},
 'complementarite': ['complementarites'],
 'complementaritydetermin': {'complementaritydetermining': []},
 'complementars': {'complementarse': []},
 'complementarysymmetri': {'complementarysymmetry': []},
 'complementat': {'complementatity': []},
 'complementati': {'complementaty': []},
 'complementbind': {'complementbinding': []},
 'complementco': {'complementcoated': []},
 'complementcontain': {'complementcontaining': []},
 'complementdefici': {'complementdeficient': []},
 'complementdepend': {'complementdependent': []},
 'complementderiv': {'complementderived': []},
 'complementeri': {'complementery': []},
 'complementi': {'complementis': []},
 'complementindepend': {'complementindependent': []},
 'complementinduc': {'complementinduced': []},
 'complementis': {'complementiser': ['complementisers']},
 'complementiser': ['complementisers'],
 'complementlik': {'complementlike': []},
 'complementmedi': {'complementmediated': []},
 'complemento': {'complementos': []},
 'complementoid': {'complementoids': []},
 'complementophil': {'complementophile': [], 'complementophilic': []},
 'complementor': {'complementors': []},
 'complementori': {'complementory': []},
 'complementregulatori': {'complementregulatory': []},
 'complementri': {'complementry': []},
 'complementtak': {'complementtaking': []},
 'complementth': {'complementthe': []},
 'complemetar': {'complemetarity': []},
 'complemetari': {'complemetary': []},
 'complen': {'complene': ['complenent'], 'complens': []},
 'complenari': {'complenaris': []},
 'complendi': {'complendis': []},
 'complene': ['complenent'],
 'complenentari': {'complenentary': []},
 'complent': {'complentes': [], 'complents': []},
 'complentar': {'complentarity': []},
 'complentari': {'complentary': []},
 'complenti': {'complentis': []},
 'compler': {'complerant': [],
             'complere': ['compleres',
                          'complered',
                          'complerely',
                          'complerent',
                          'complereness'],
             'complering': []},
 'complere': ['compleres',
              'complered',
              'complerely',
              'complerent',
              'complereness'],
 'comples': {'complesance': [],
             'complese': ['compleses'],
             'complesion': [],
             'complesity': []},
 'complese': ['compleses'],
 'complesi': {'complesis': []},
 'compless': {'complesse': [], 'complession': [], 'complessive': []},
 'complession': {'complessione': []},
 'complessivament': {'complessivamente': []},
 'complet': {'completability': [],
             'completable': [],
             'completant': [],
             'completate': [],
             'completation': [],
             'complete': ['completer',
                          'completes',
                          'completed',
                          'completely',
                          'completers',
                          'completent',
                          'completeing',
                          'completeness',
                          'completement',
                          'completeable'],
             'completing': [],
             'completion': [],
             'completism': [],
             'completive': ['completives', 'completively', 'completiveness'],
             'completness': [],
             'completou': [],
             'complets': []},
 'completa': {'completae': [], 'completas': []},
 'completada': {'completadas': []},
 'completado': {'completados': []},
 'completai': {'completaient': []},
 'completali': {'completaly': []},
 'completament': {'completamente': []},
 'completandos': {'completandose': []},
 'completar': {'completare': []},
 'completars': {'completarse': []},
 'completcli': {'completcly': []},
 'complete': {'completee': ['completees', 'completeed']},
 "complete'i": {"complete'y": []},
 'completed': {'completedness': []},
 'completedli': {'completedly': []},
 'completedsynchron': {'completedsynchronously': []},
 'completedth': {'completedthe': []},
 'completee': ['completees', 'completeed'],
 'completegam': {'completegame': []},
 'completeinform': {'completeinformation': []},
 'completel': {'completelely': []},
 'completelinkag': {'completelinkage': []},
 'completelli': {'completelly': []},
 'completelychang': {'completelychanged': []},
 'completelycov': {'completelycovered': []},
 'completelydestroy': {'completelydestroyed': []},
 'completelydiffer': {'completelydifferent': []},
 'completelyform': {'completelyformed': []},
 'completelyjustifi': {'completelyjustified': []},
 'completement': {'completemente': []},
 'completen': {'completene': ['completenes']},
 'completene': ['completenes'],
 'completer': {'completerent': []},
 'completeri': {'completery': []},
 'completesd': {'completesde': []},
 'completesent': {'completesentence': []},
 'completesth': {'completesthe': []},
 'completet': {'completeted': [], 'completetely': [], 'completetion': []},
 'completeth': {'completethe': []},
 'completeti': {'completety': []},
 'completetli': {'completetly': []},
 'completework': {'completeworks': []},
 'completh': {'complethe': []},
 'completi': {'completiou': [], 'completis': [], 'complety': []},
 'completingth': {'completingthe': []},
 'completion': {'completione': []},
 'completioni': {'completionis': []},
 'completist': {'completists': []},
 'completit': {'completition': []},
 'completiu': {'completius': []},
 'completive': ['completives', 'completively', 'completiveness'],
 'completli': {'completly': []},
 'completo': {'completos': []},
 'completoli': {'completoly': []},
 'completon': {'completons': []},
 'completor': {'completors': []},
 'completori': {'completory': []},
 'completqu': {'completque': []},
 'completsli': {'completsly': []},
 'complett': {'complette': ['complettes', 'completter', 'complettement'],
              'complettion': []},
 'complette': ['complettes', 'completter', 'complettement'],
 'complettli': {'complettly': []},
 'completu': {'completus': []},
 'completud': {'completude': []},
 'completuru': {'completurus': []},
 'complevimu': {'complevimus': []},
 'compleviss': {'complevisse': []},
 'compleyn': {'compleyne': ['compleyned'], 'compleyning': []},
 'compleyne': ['compleyned'],
 'compleynt': {'compleynte': ['compleyntes'], 'compleynts': []},
 'compleynte': ['compleyntes'],
 'compleynyng': {'compleynynge': []},
 'compli': {'complie': ['complied', 'complies'],
            'complis': [],
            'comply': ['complys', 'complyed', 'complying']},
 'compliabl': {'compliability': [], 'compliable': []},
 'compliac': {'compliace': []},
 'complianc': {'compliance': [], 'compliancy': []},
 'compliancebas': {'compliancebased': []},
 'compliancegain': {'compliancegaining': []},
 'complianceori': {'complianceoriented': []},
 'compliancerel': {'compliancerelated': []},
 'compliandi': {'compliandy': []},
 'compliane': {'complianee': []},
 'compliano': {'complianoe': []},
 'compliant': {'compliants': []},
 'compliantli': {'compliantly': []},
 'compliat': {'compliated': [], 'compliation': ['compliations']},
 'compliation': ['compliations'],
 'compliauc': {'compliauce': []},
 'complic': {'complical': [],
             'complicance': [],
             'complicant': [],
             'complicate': ['complicates',
                            'complicated',
                            'complicately',
                            'complicateness'],
             'complicating': [],
             'complication': [],
             'complicative': [],
             'complicator': ['complicators'],
             'complice': ['complices'],
             'complicity': []},
 'complicac': {'complicacations': []},
 'complicaci': {'complicacies': [], 'complicacy': []},
 'complicacion': {'complicaciones': []},
 'complicaco': {'complicacoes': []},
 'complicada': {'complicadas': []},
 'complicado': {'complicados': []},
 'complicadon': {'complicadons': []},
 'complicaion': {'complicaions': []},
 'complicaiton': {'complicaitons': []},
 'complicalion': {'complicalions': []},
 'complican': {'complicans': []},
 'complicanz': {'complicanze': []},
 'complicar': {'complicare': ['complicares', 'complicared']},
 'complicare': ['complicares', 'complicared'],
 'complicarion': {'complicarions': []},
 'complicata': {'complicatae': [], 'complicatas': []},
 'complicate': ['complicates', 'complicated', 'complicately', 'complicateness'],
 'complicated': {'complicatedness': []},
 'complicatedli': {'complicatedly': []},
 'complicatedlook': {'complicatedlooking': []},
 'complicati': {'complicaties': [], 'complicatious': [], 'complicatis': []},
 'complicatingli': {'complicatingly': []},
 'complicatioa': {'complicatioas': []},
 'complication': {'complicationes': []},
 'complicationfre': {'complicationfree': []},
 'complicaton': {'complicatons': []},
 'complicator': ['complicators'],
 'complicatori': {'complicatory': []},
 'complicatu': {'complicatus': []},
 'complicazion': {'complicazione': []},
 'complice': ['complices'],
 'complici': {'complicies': [], 'complicis': []},
 'complicibu': {'complicibus': []},
 'complicidad': {'complicidades': []},
 'compliciden': {'complicidens': []},
 'complicirt': {'complicirte': ['complicirter']},
 'complicirte': ['complicirter'],
 'complicit': {'complicite': ['complicites'],
               'complicitness': [],
               'complicitous': ['complicitously', 'complicitousness']},
 'complicite': ['complicites'],
 'compliciti': {'complicitious': []},
 'complicitli': {'complicitly': []},
 'complicitor': {'complicitors': []},
 'complicitori': {'complicitory': []},
 'complicitous': ['complicitously', 'complicitousness'],
 'complict': {'complicted': [], 'complictions': []},
 'complicti': {'complicty': []},
 'complidament': {'complidamente': []},
 'complido': {'complidos': []},
 'complie': ['complied', 'complies'],
 'complieat': {'complieated': [], 'complieation': ['complieations']},
 'complieation': ['complieations'],
 'complienc': {'complience': []},
 'complier': {'compliers': []},
 'complif': {'complification': []},
 'complifh': {'complifhed': [], 'complifhment': []},
 'complight': {'complighted': []},
 'complil': {'complilation': [], 'complile': ['compliled']},
 'complile': ['compliled'],
 'complimen': {'complimens': []},
 'compliment': ['complimente',
                'complimental',
                'complimentes',
                'complimenter',
                'complimented',
                'complimenters',
                'complimenting',
                'complimentizer',
                'complimentally',
                'complimentation',
                'complimentative',
                'complimentality',
                'complimentations'],
 'complimentair': {'complimentaire': ['complimentaires']},
 'complimentaire': ['complimentaires'],
 'complimentar': {'complimentarities': [], 'complimentarity': []},
 'complimentari': {'complimentaries': [],
                   'complimentariness': [],
                   'complimentary': []},
 'complimentarili': {'complimentarily': []},
 'complimente': {'complimentee': []},
 'complimentingli': {'complimentingly': []},
 'complimentori': {'complimentory': []},
 'complimentri': {'complimentry': []},
 'complimetari': {'complimetary': []},
 'complimeut': {'complimeuts': []},
 'complimint': {'complimints': []},
 'complimt': {'complimts': []},
 'complin': ['compline', 'complined'],
 'complioat': {'complioated': []},
 'complionc': {'complionce': []},
 'compliqu': {'compliquant': [],
              'complique': ['compliques', 'compliquer', 'compliquent']},
 'complique': {'compliquee': ['compliquees']},
 'compliquee': ['compliquees'],
 'compliquer': {'compliquerent': []},
 'complir': {'complire': []},
 'complis': {'complisance': [], 'complisant': []},
 'complisb': {'complisbed': []},
 'complish': {'complished': [],
              'complishes': [],
              'complishing': [],
              'complishment': ['complishments']},
 'complishment': ['complishments'],
 'complisnc': {'complisnce': []},
 'complit': {'complite': ['complites', 'complited', 'complitely'],
             'complition': []},
 'complite': ['complites', 'complited', 'complitely'],
 'compll': {'complle': ['complled']},
 'compllanc': {'compllance': []},
 'compllat': {'compllation': []},
 'compllcat': {'compllcated': []},
 'compllcatlon': {'compllcatlons': []},
 'complle': ['complled'],
 'compller': {'compllers': []},
 'compllment': {'compllments': []},
 'complmentari': {'complmentary': []},
 'complnint': {'complnints': []},
 'comploint': {'comploints': []},
 'complosi': {'complosis': []},
 'complot': {'complote': ['comploted', 'comploter', 'complotely'],
             'complotion': [],
             'complotment': [],
             'complots': [],
             'complotted': [],
             'complotting': ['complottings']},
 'complote': ['comploted', 'comploter', 'complotely'],
 'complotoli': {'complotoly': []},
 'complott': {'complotter': ['complotters'], 'complotts': []},
 'complottar': {'complottare': []},
 'complotter': ['complotters'],
 'complotting': ['complottings'],
 'complotyp': {'complotype': ['complotypes']},
 'complotype': ['complotypes'],
 'complrt': {'complrte': []},
 'complsori': {'complsory': []},
 'complst': {'complste': ['complsted', 'complstely']},
 'complste': ['complsted', 'complstely'],
 'complt': {'complte': ['complted', 'compltely'], 'complts': []},
 'complte': ['complted', 'compltely'],
 'compltt': {'compltte': ['complttely']},
 'compltte': ['complttely'],
 'complu': {'complus': []},
 'complur': {'complures': []},
 'complurc': {'complurcs': []},
 'compluresqu': {'compluresque': []},
 'compluri': {'compluris': []},
 'compluribu': {'compluribus': []},
 'complurimi': {'complurimis': []},
 'complus': {'complusion': ['complusions'], 'complusive': ['complusively']},
 'complusculo': {'complusculos': []},
 'complusion': ['complusions'],
 'complusive': ['complusively'],
 'complusori': {'complusory': []},
 'compluten': {'complutens': []},
 'complutens': {'complutense': ['complutenses'], 'complutension': []},
 'complutense': ['complutenses'],
 'complutensi': {'complutensis': []},
 'compluvi': {'compluviate': []},
 'complv': {'complving': []},
 'comply': {'complye': ['complyes']},
 'complyanc': {'complyance': ['complyances']},
 'complyance': ['complyances'],
 'complyc': {'complyces': []},
 'complye': ['complyes'],
 'complyenc': {'complyence': []},
 'complyer': {'complyers': []},
 'complyingli': {'complyingly': []},
 'complyment': {'complyments': []},
 'complyn': {'complyne': ['complynes']},
 'complyne': ['complynes'],
 'compm': {'compmed': []},
 'compmi': {'compmies': [], 'compmy': []},
 'compn': {'compns': []},
 'compnai': {'compnaies': []},
 'compnam': {'compname': []},
 'compnent': {'compnents': []},
 'compngni': {'compngnie': []},
 'compni': {'compnies': [], 'compny': []},
 'compnlsori': {'compnlsory': []},
 'compnlsorili': {'compnlsorily': []},
 'compnni': {'compnnies': [], 'compnny': []},
 'compnr': {'compnre': ['compnred']},
 'compnre': ['compnred'],
 'compns': {'compnse': ['compnses', 'compnsed'], 'compnsing': []},
 'compnse': ['compnses', 'compnsed'],
 'compnt': {'compnted': [], 'compnting': []},
 'compntat': {'compntation': []},
 'compo': {'compoe': ['compoed'], 'compos': []},
 'compoa': {'compoaed': []},
 'compoait': {'compoaition': []},
 'compocast': {'compocasting': []},
 'compoe': {'compoeed': []},
 'compoeit': {'compoeition': []},
 'compoent': {'compoents': []},
 'compof': {'compofe': ['compofed',
                        'compofer',
                        'compofes',
                        'compofent',
                        'compofers'],
            'compofing': []},
 'compofe': {'compofee': []},
 'compofit': {'compofition': ['compofitions']},
 'compofition': ['compofitions'],
 'compofur': {'compofure': []},
 'compog': {'compoged': []},
 'compogni': {'compognie': []},
 'compograph': {'compographics': []},
 'compoi': {'compoied': []},
 'compoiind': {'compoiinds': []},
 'compoiit': {'compoiition': []},
 'compoimd': {'compoimds': []},
 'compoisit': {'compoisition': []},
 'compoist': {'compoistion': []},
 'compoit': {'compoition': []},
 'compojit': {'compojition': []},
 'compol': {'compole': ['compoles', 'compoled', 'compolents'], 'compolled': []},
 'compole': ['compoles', 'compoled', 'compolents'],
 'compolit': {'compolition': ['compolitions'], 'compolitize': []},
 'compolition': ['compolitions'],
 'compom': {'compomer': ['compomers']},
 'compoman': {'compomanes': []},
 'compoment': {'compoments': []},
 'compomer': ['compomers'],
 'compomis': {'compomise': []},
 'compon': {'componant': ['componants'],
            'compone': ['componer',
                        'componed',
                        'compones',
                        'component',
                        'componency',
                        'componence',
                        'componently',
                        'componencies'],
            'componing': [],
            'componment': []},
 'compona': {'componas': []},
 'componamu': {'componamus': []},
 'componant': ['componants'],
 'componcnt': {'componcnts': []},
 'componcr': {'componcre': []},
 'componct': {'componction': []},
 'compond': {'componded': [], 'componds': []},
 'compondr': {'compondre': []},
 'compone': {'componee': []},
 'componeb': {'componebant': []},
 'componedor': {'componedores': []},
 'componem': {'componems': []},
 'componemo': {'componemos': []},
 'componen': {'componenent': ['componenents'], 'componens': []},
 'componenda': {'componendae': [], 'componendas': []},
 'componendi': {'componendis': []},
 'componendo': {'componendos': []},
 'componenent': ['componenents'],
 'componenet': {'componenets': []},
 'componeni': {'componenis': []},
 'componenl': {'componenls': []},
 'componenr': {'componenrs': []},
 'component': {'componental': [],
               'componente': ['componentes'],
               'componentization': [],
               'componentize': ['componentized'],
               'componentizing': []},
 'componentad': {'componentadded': []},
 'componentadapt': {'componentadapter': []},
 'componentanalysi': {'componentanalysis': []},
 'componentbas': {'componentbased': []},
 'componentbi': {'componentby': []},
 'componente': ['componentes'],
 'componentev': {'componentevent': []},
 'componenti': {'componential': ['componentially', 'componentiality'],
                'componentis': []},
 'componential': ['componentially', 'componentiality'],
 'componentibu': {'componentibus': []},
 'componentis': {'componentisation': [], 'componentised': []},
 'componentize': ['componentized'],
 'componentlisten': {'componentlistener': []},
 'componentmov': {'componentmoved': []},
 'componentnam': {'componentname': []},
 'componentofth': {'componentofthe': []},
 'componentori': {'componentoriented': []},
 'componentorient': {'componentorientation': []},
 'componentp': {'componentpeer': []},
 'componentpart': {'componentparts': []},
 'componentremov': {'componentremoved': []},
 'componentres': {'componentresized': []},
 'componentri': {'componentry': []},
 'componentsar': {'componentsare': []},
 'componentsofth': {'componentsofthe': []},
 'componentsourc': {'componentsource': []},
 'componentspecif': {'componentspecific': []},
 'componenttyp': {'componenttype': []},
 'componentwar': {'componentware': []},
 'componentwis': {'componentwise': []},
 'componer': {'componere': ['componerent']},
 'componere': ['componerent'],
 'componers': {'componerse': []},
 'componert': {'componerts': []},
 'componess': {'componesse': []},
 'componet': {'componets': []},
 'componeut': {'componeuts': []},
 'componi': {'componier': [], 'componies': [], 'componis': [], 'compony': []},
 'componiendos': {'componiendose': []},
 'componimu': {'componimus': []},
 'componit': {'componite': []},
 'componitor': {'componitore': []},
 'componn': {'componnents': []},
 'componnd': {'componnded': [], 'componnds': []},
 'componon': {'compononents': []},
 'componont': {'compononts': []},
 'componotu': {'componotus': []},
 'compons': {'componsation': []},
 'compont': {'componte': ['compontes', 'compontent', 'compontents'],
             'componts': []},
 'componte': ['compontes', 'compontent', 'compontents'],
 'compoposit': {'compoposition': []},
 'compor': {'comporable': [],
            'comporation': ['comporations'],
            'comporative': ['comporatively'],
            'compore': ['compored', 'comporents'],
            'comporing': []},
 'comporation': ['comporations'],
 'comporative': ['comporatively'],
 'compore': ['compored', 'comporents'],
 'comporit': {'comporition': []},
 'comporl': {'comporle': []},
 'compormis': {'compormise': []},
 'comporn': {'compornent': []},
 'comporot': {'comporotive': []},
 'comporr': {'comporre': []},
 'comport': {'comportable': [],
             'comportance': [],
             'comportant': [],
             'comporte': ['comporter',
                          'comportes',
                          'comported',
                          'comportent',
                          'comportement',
                          'comportements'],
             'comporting': [],
             'comportment': [],
             'comports': []},
 'comporta': {'comportament': []},
 'comportai': {'comportaient': []},
 'comportament': {'comportamental': []},
 'comportamental': {'comportamentale': []},
 'comportamento': {'comportamentos': []},
 'comportamiento': {'comportamientos': []},
 'comportandos': {'comportandose': []},
 'comportant': {'comportante': []},
 'comportar': {'comportare': []},
 'comportars': {'comportarse': []},
 'comportass': {'comportasse': []},
 'comportati': {'comportatis': []},
 'comportc': {'comportcment': []},
 'comporte': {'comportee': []},
 'comportemen': {'comportemens': []},
 'comportement': {'comportemental': []},
 'comportemental': {'comportementale': ['comportementales']},
 'comportementale': ['comportementales'],
 'comporterai': {'comporteraient': []},
 'comporterebb': {'comporterebbe': []},
 'comportment': {'comportmental': []},
 'compos': {'composability': [],
            'composable': [],
            'composant': ['composants'],
            'compose': ['composer',
                        'composed',
                        'composes',
                        'composent',
                        'composeing'],
            'composibility': [],
            'composible': [],
            'composing': [],
            'composion': ['composions'],
            'compositi': ['compositis', 'composities'],
            'composity': []},
 'composai': {'composaient': [], 'composais': []},
 'composan': {'composans': []},
 'composant': {'composante': ['composantes']},
 'composante': ['composantes'],
 'composc': {'composce': []},
 'composd': {'composde': []},
 'compose': {'composee': ['composees', 'composeed']},
 "compose'": {"compose'e": ["compose'es"]},
 "compose'e": ["compose'es"],
 'composed': {'composedness': []},
 'composedli': {'composedly': []},
 'composee': ['composees', 'composeed'],
 'composeet': {'composeetion': []},
 'composer': {'composerent': []},
 "composer'": {"composer's": []},
 'composerai': {'composeraient': []},
 'composerarrang': {'composerarranger': ['composerarrangers']},
 'composerarranger': ['composerarrangers'],
 'composerconductor': {'composerconductors': []},
 'composercrit': {'composercritic': []},
 'composerli': {'composerly': []},
 'composerperform': {'composerperformer': ['composerperformers']},
 'composerperformer': ['composerperformers'],
 'composerpianist': {'composerpianists': []},
 'composersing': {'composersinger': []},
 'composi': {'composie': ['composies'], 'composis': []},
 'composicion': {'composicional': [],
                 'composicione': ['composiciones'],
                 'composicions': []},
 'composicione': ['composiciones'],
 'composicioni': {'composicionis': []},
 'composicioun': {'composiciouns': []},
 'composico': {'composicoes': []},
 'composidon': {'composidons': []},
 'composie': ['composies'],
 'composiia': {'composiiae': []},
 'composiiion': {'composiiions': []},
 'composiion': {'composiions': []},
 'composil': {'composile': []},
 'composila': {'composilae': []},
 'composilion': {'composilions': []},
 'composilu': {'composilus': []},
 'composimet': {'composimeter': []},
 'composing': {'composinge': []},
 'composingrul': {'composingrule': []},
 'composingth': {'composingthe': []},
 'composion': ['composions'],
 'composir': {'composire': []},
 'composis': {'composision': []},
 'composisit': {'composisition': []},
 'composist': {'composistion': []},
 'composit': {'composite': ['composited',
                            'compositer',
                            'compositers',
                            'compositely',
                            'compositeness'],
              'compositic': [],
              'compositing': [],
              'composition': ['compositional',
                              'compositioning',
                              'compositionally'],
              'compositive': ['compositively'],
              'compositness': [],
              'compositous': [],
              'composits': []},
 'composita': {'compositae': [], 'compositas': []},
 'compositac': {'compositaceous': []},
 'compositacea': {'compositaceae': []},
 'compositc': {'compositce': []},
 'composite': {'compositee': []},
 'compositea': {'compositeae': []},
 'compositemateri': {'compositematerial': []},
 'compositeur': {'compositeurs': []},
 'composith': {'composithe': []},
 'compositi': {'compositie': [], 'compositiou': ['compositious']},
 'composition': {'compositionalism': [],
                 'compositionality': [],
                 'compositione': ['compositiones'],
                 'compositionism': []},
 'compositionalist': {'compositionalists': []},
 'compositionaltherm': {'compositionalthermal': []},
 'compositiondepend': {'compositiondependent': []},
 'compositione': ['compositiones'],
 'compositioni': {'compositionis': []},
 'compositionibu': {'compositionibus': []},
 'compositionist': {'compositionists': []},
 'compositionnel': {'compositionnelle': [], 'compositionnels': []},
 'compositionrhetor': {'compositionrhetoric': []},
 'compositionslehr': {'compositionslehre': []},
 'compositiontemperatur': {'compositiontemperature': []},
 'compositionwis': {'compositionwise': []},
 'compositiou': ['compositious'],
 'compositit': {'compositition': []},
 'compositive': ['compositively'],
 'compositivo': {'compositivos': []},
 'composito': {'compositoe': [], 'compositos': []},
 'compositon': {'compositonal': [], 'compositons': []},
 'compositor': ['compositore', 'compositores'],
 'compositori': {'compositorial': [], 'compository': []},
 'composits': {'compositse': []},
 'compositu': {'compositus': []},
 'compositur': {'compositure': []},
 'composizion': {'composizione': []},
 'composizional': {'composizionale': []},
 'composlt': {'composlte': ['composltes'], 'composltion': []},
 'composlta': {'composltae': []},
 'composlte': ['composltes'],
 'composltlon': {'composltlons': []},
 'composograph': {'composographs': []},
 'composoi': {'composoient': []},
 'composon': {'composons': []},
 'composot': {'composotion': []},
 'composs': {'compossed': [],
             'composser': ['compossers'],
             'compossibilities': [],
             'compossibility': [],
             'compossible': ['compossibles'],
             'compossibly': []},
 'composser': ['compossers'],
 'compossibil': {'compossibile': ['compossibiles']},
 'compossibile': ['compossibiles'],
 'compossible': ['compossibles'],
 'compossit': {'compossition': []},
 'compost': ['composte',
             'composter',
             'compostes',
             'composted',
             'composters',
             'compostion',
             'composting',
             'compostible',
             'compostable',
             'compostions',
             'compostional',
             'compostables',
             'compostability'],
 'composta': {'compostae': [], 'compostas': []},
 'compostag': {'compostage': []},
 'compostel': {'compostell': ['compostelle']},
 'compostelano': {'compostelanos': []},
 'compostell': ['compostelle'],
 'compostellanu': {'compostellanus': []},
 'composti': {'compostie': [], 'composty': []},
 'compostit': {'compostition': ['compostitions']},
 'compostition': ['compostitions'],
 'compostmak': {'compostmaking': []},
 'composto': {'compostos': []},
 'compostt': {'composttion': []},
 'compostu': {'compostus': []},
 'compostur': {'composture': []},
 'compostura': {'composturas': []},
 'composuer': {'composuere': []},
 'composuimu': {'composuimus': []},
 'composuiss': {'composuisse': []},
 'composur': {'composure': []},
 'compot': {'compotation': ['compotations'],
            'compotator': ['compotators'],
            'compote': ['compoter', 'compoted', 'compotent', 'compotents'],
            'compoting': [],
            'compotion': ['compotions'],
            'compots': []},
 'compotation': {'compotationes': []},
 'compotationibu': {'compotationibus': []},
 'compotator': {'compotatores': []},
 'compotatori': {'compotatory': []},
 'compote': ['compoter', 'compoted', 'compotent', 'compotents'],
 'compotera': {'compoteras': []},
 'compoth': {'compothe': []},
 'compoti': {'compotier': ['compotiers'], 'compotis': []},
 'compotier': ['compotiers'],
 'compotion': ['compotions'],
 'compotit': {'compotition': []},
 'compotmd': {'compotmds': []},
 'compotor': {'compotores': []},
 'compotu': {'compotus': []},
 'compoud': {'compouds': []},
 'compoun': {'compouned': [], 'compouns': []},
 'compouna': {'compounas': []},
 'compounc': {'compounce': []},
 'compound': ['compounde',
              'compounder',
              'compoundes',
              'compounded',
              'compounding',
              'compounders',
              'compoundable',
              'compoundment',
              'compoundness',
              'compoundability'],
 'compoundbord': {'compoundborder': []},
 'compoundcoordin': {'compoundcoordinate': []},
 'compounded': {'compoundedness': []},
 'compoundedli': {'compoundedly': []},
 'compoundform': {'compoundformation': []},
 'compounding': {'compoundinge': []},
 'compoundingli': {'compoundingly': []},
 'compoundli': {'compoundly': []},
 'compoundlik': {'compoundlike': []},
 'compoundnucleu': {'compoundnucleus': []},
 'compoundrel': {'compoundrelated': []},
 'compoundsar': {'compoundsare': []},
 'compoundspecif': {'compoundspecific': []},
 'compouno': {'compounos': []},
 'compount': {'compounts': []},
 'compouud': {'compouuds': []},
 'compow': {'compower': []},
 'compown': {'compowned': []},
 'comppani': {'comppany': []},
 'compplet': {'comppletely': []},
 'comppnent': {'comppnents': []},
 'comppni': {'comppny': []},
 'compps': {'comppsed': []},
 'comppsit': {'comppsition': []},
 'comppund': {'comppunds': []},
 'compqs': {'compqsed': []},
 'compr': {'comprative': ['compratively'],
           'compre': ['compred', 'compres'],
           'compring': [],
           'comprred': [],
           'comprs': []},
 'compra': {'compras': []},
 'comprabl': {'comprable': []},
 'comprachico': {'comprachicos': []},
 'compracho': {'comprachos': []},
 'comprada': {'compradas': []},
 'comprado': {'comprados': []},
 'comprador': {'compradore': ['compradores'],
               'compradoric': [],
               'compradorism': [],
               'compradorization': [],
               'compradorized': [],
               'compradors': []},
 'compradorbourgeoisi': {'compradorbourgeoisie': []},
 'compradore': ['compradores'],
 'compradori': {'compradorial': []},
 'compradoris': {'compradorisation': []},
 'compram': {'comprame': []},
 'compramo': {'compramos': []},
 'comprandr': {'comprandre': []},
 'comprar': {'comprare': []},
 'compraremo': {'compraremos': []},
 'comprarl': {'comprarle': ['comprarles']},
 'comprarla': {'comprarlas': []},
 'comprarle': ['comprarles'],
 'comprarlo': {'comprarlos': []},
 'comprarm': {'comprarme': []},
 'comprars': {'comprarse': []},
 'comprart': {'comprarte': []},
 'compras': {'comprase': []},
 'comprass': {'comprasse': []},
 'comprast': {'compraste': ['comprastes']},
 'compraste': ['comprastes'],
 'comprat': {'comprate': []},
 'comprative': ['compratively'],
 'comprator': {'compratore': []},
 'compraz': {'comprazer': []},
 'comprchend': {'comprchended': [], 'comprchending': [], 'comprchends': []},
 'comprchens': {'comprchensibility': [],
                'comprchension': [],
                'comprchensive': []},
 'comprcssion': {'comprcssional': []},
 'comprcssiv': {'comprcssive': []},
 'comprcssu': {'comprcssus': []},
 'compre': {'compree': []},
 'compreas': {'compreasion': [], 'compreasive': []},
 'comprebend': {'comprebended': [], 'comprebending': [], 'comprebends': []},
 'comprebens': {'comprebension': [], 'comprebensive': []},
 'comprec': {'comprecation': []},
 'comprecar': {'comprecare': []},
 'compreend': {'compreende': ['compreender']},
 'compreende': ['compreender'],
 'compreendida': {'compreendidas': []},
 'compreendido': {'compreendidos': []},
 'compreens': {'compreension': [], 'compreensive': []},
 'compref': {'compreffed': [], 'compreffing': [], 'comprefs': []},
 'compreff': {'compreffive': []},
 'comprefi': {'comprefied': []},
 'comprefl': {'comprefled': []},
 'compregn': {'compregnated': []},
 'compreh': {'comprehe': ['compreher', 'comprehed']},
 'comprehand': {'comprehanded': []},
 'comprehans': {'comprehansive': []},
 'comprehcns': {'comprehcnsibility': []},
 'comprehe': ['compreher', 'comprehed'],
 'compreheas': {'compreheasive': []},
 'comprehehs': {'comprehehsive': []},
 'comprehen': {'comprehened': [],
               'compreheneive': [],
               'comprehenive': [],
               'comprehens': []},
 'comprehena': {'comprehenaive': []},
 'comprehend': {'comprehendability': [],
                'comprehendable': [],
                'comprehendant': [],
                'comprehende': ['comprehendes',
                                'comprehender',
                                'comprehended',
                                'comprehenders'],
                'comprehendible': [],
                'comprehending': ['comprehendings'],
                'comprehends': []},
 'comprehendamu': {'comprehendamus': []},
 'comprehendati': {'comprehendatis': []},
 'comprehende': ['comprehendes',
                 'comprehender',
                 'comprehended',
                 'comprehenders'],
 'comprehenden': {'comprehendens': []},
 'comprehendenda': {'comprehendendae': []},
 'comprehendent': {'comprehendente': ['comprehendentes']},
 'comprehendente': ['comprehendentes'],
 'comprehendenti': {'comprehendentis': []},
 'comprehender': {'comprehendere': ['comprehenderent']},
 'comprehendere': ['comprehenderent'],
 'comprehenderi': {'comprehenderis': []},
 'comprehendi': {'comprehendis': []},
 'comprehendida': {'comprehendidas': []},
 'comprehendido': {'comprehendidos': []},
 'comprehendimu': {'comprehendimus': []},
 'comprehending': {'comprehendinge': []},
 'comprehendingli': {'comprehendingly': []},
 'comprehendingth': {'comprehendingthe': []},
 'comprehendiss': {'comprehendisse': []},
 'comprehendr': {'comprehendre': []},
 'comprehendth': {'comprehendthe': []},
 'comprehenf': {'comprehenfive': []},
 'compreheni': {'compreheniive': []},
 'comprehenisv': {'comprehenisve': []},
 'comprehenl': {'comprehenlive': []},
 'comprehens': {'comprehensability': [],
                'comprehensable': [],
                'comprehenseive': [],
                'comprehensibility': [],
                'comprehensible': ['comprehensibles', 'comprehensibleness'],
                'comprehensibly': [],
                'comprehension': [],
                'comprehensive': ['comprehensively', 'comprehensiveness'],
                'comprehensivity': []},
 'comprehensa': {'comprehensae': [], 'comprehensas': []},
 'comprehensi': {'comprehensis': []},
 'comprehensibil': {'comprehensibile': []},
 'comprehensibili': {'comprehensibilis': []},
 'comprehensibiliri': {'comprehensibiliry': []},
 'comprehensibilit': {'comprehensibilite': []},
 'comprehensibilti': {'comprehensibilty': []},
 'comprehensible': ['comprehensibles', 'comprehensibleness'],
 'comprehensic': {'comprehensice': []},
 'comprehensif': {'comprehensifs': []},
 'comprehensihil': {'comprehensihility': []},
 'comprehensihl': {'comprehensihle': []},
 'comprehension': {'comprehensional': [],
                   'comprehensione': ['comprehensiones'],
                   'comprehensionism': []},
 'comprehensione': ['comprehensiones'],
 'comprehensionfost': {'comprehensionfostering': []},
 'comprehensioni': {'comprehensionis': []},
 'comprehensionmonitor': {'comprehensionmonitoring': []},
 'comprehensir': {'comprehensire': []},
 'comprehensiu': {'comprehensiue': []},
 'comprehensiv': {'comprehensivation': [],
                  'comprehensivism': [],
                  'comprehensivization': [],
                  'comprehensivize': [],
                  'comprehensivness': []},
 'comprehensive': ['comprehensively', 'comprehensiveness'],
 'comprehensiven': {'comprehensivenes': []},
 'comprehensivis': {'comprehensivisation': []},
 'comprehensivist': {'comprehensivists': []},
 'comprehensivli': {'comprehensivly': []},
 'comprehensiy': {'comprehensiye': []},
 'comprehenslv': {'comprehenslve': []},
 'comprehenso': {'comprehensos': []},
 'comprehensor': {'comprehensores': [], 'comprehensors': []},
 'comprehensrv': {'comprehensrve': []},
 'comprehenstv': {'comprehenstve': []},
 'comprehensu': {'comprehensus': []},
 'comprehensv': {'comprehensve': []},
 'comprehensvi': {'comprehensvie': []},
 'comprehensw': {'comprehenswe': []},
 'comprehent': {'comprehention': [], 'comprehentive': []},
 'comprehes': {'comprehesion': [], 'comprehesive': []},
 'compreheus': {'compreheusion': [], 'compreheusive': []},
 'comprehns': {'comprehnsive': []},
 'comprehs': {'comprehsive': []},
 'comprehsns': {'comprehsnsive': []},
 'comprelens': {'comprelensive': []},
 'compreliens': {'compreliension': [], 'compreliensive': []},
 'compremis': {'compremise': ['compremises']},
 'compremise': ['compremises'],
 'compremo': {'compremos': []},
 'compren': {'comprenant': [], 'comprene': ['comprenent'], 'comprens': []},
 'comprenai': {'comprenaient': [], 'comprenais': []},
 'comprend': {'comprende': ['comprendes', 'comprended', 'comprender'],
              'comprends': []},
 'comprenda': {'comprendas': []},
 'comprendamo': {'comprendamos': []},
 'comprende': ['comprendes', 'comprended', 'comprender'],
 'comprendemo': {'comprendemos': []},
 'comprendent': {'comprendente': []},
 'comprender': {'comprendere': []},
 'comprendera': {'comprenderas': []},
 'comprenderebb': {'comprenderebbe': []},
 'comprenderemo': {'comprenderemos': []},
 'comprenderla': {'comprenderlas': []},
 'comprenderlo': {'comprenderlos': []},
 'comprenderm': {'comprenderme': []},
 'comprendern': {'comprenderne': []},
 'comprenders': {'comprenderse': []},
 'comprendess': {'comprendesse': []},
 'comprendida': {'comprendidas': []},
 'comprendido': {'comprendidos': []},
 'comprendimo': {'comprendimos': []},
 'comprendr': {'comprendre': []},
 'comprendra': {'comprendras': []},
 'comprendrai': {'comprendraient': [], 'comprendrais': []},
 'comprendrion': {'comprendrions': []},
 'comprendron': {'comprendrons': []},
 'comprene': ['comprenent'],
 'comprenend': {'comprenended': []},
 'comprenens': {'comprenension': [], 'comprenensive': []},
 'comprenezv': {'comprenezvous': []},
 'comprenhens': {'comprenhension': [], 'comprenhensive': []},
 'comprenion': {'comprenions': []},
 'comprenn': {'comprennant': [], 'comprenne': ['comprennent']},
 'comprenne': ['comprennent'],
 'comprenni': {'comprenny': []},
 'comprenoi': {'comprenois': []},
 'comprenon': {'comprenons': []},
 'comprens': {'comprensible': ['comprensibles'],
              'comprension': [],
              'comprensive': []},
 'comprensibil': {'comprensibile': []},
 'comprensibilment': {'comprensibilmente': []},
 'comprensible': ['comprensibles'],
 'comprension': {'comprensione': []},
 'comprensiva': {'comprensivas': []},
 'comprensivo': {'comprensivos': []},
 'comprensu': {'comprensus': []},
 'compres': {'comprese': ['compresed',
                          'compresent',
                          'compresence',
                          'compresences'],
             'compresibility': [],
             'compresing': [],
             'compresion': [],
             'compresive': []},
 'compresbyt': {'compresbyter': ['compresbyters']},
 'compresbyter': ['compresbyters'],
 'compresbyteri': {'compresbyterial': []},
 'comprese': ['compresed', 'compresent', 'compresence', 'compresences'],
 'compresens': {'compresensive': []},
 'compreshens': {'compreshensive': []},
 'compresi': {'compresied': []},
 'compresion': {'compresional': []},
 'compress': ['compresse',
              'compresser',
              'compressed',
              'compressant',
              'compression',
              'compressive',
              'compressers',
              'compressing',
              'compressible',
              'compressable',
              'compressibly',
              'compressives',
              'compressively',
              'compressibles',
              'compressibility',
              'compressiveness',
              'compressability'],
 'compressa': {'compressae': [], 'compressas': []},
 'compressedga': {'compressedgas': []},
 'compressedli': {'compressedly': []},
 'compresseur': {'compresseurs': []},
 'compressi': {'compressis': []},
 'compressibilit': {'compressibilite': []},
 'compressibilti': {'compressibilty': []},
 'compressibl': {'compressiblity': []},
 'compressicaudu': {'compressicaudus': []},
 'compressicep': {'compressiceps': []},
 'compressicorni': {'compressicornis': []},
 'compressif': {'compressifs': []},
 'compressil': {'compressile': []},
 'compressimet': {'compressimeter': []},
 'compression': {'compressional': ['compressionally'],
                 'compressione': ['compressiones'],
                 'compressionism': []},
 'compressional': ['compressionally'],
 'compressionalwav': {'compressionalwave': []},
 'compressioncompress': {'compressioncompression': []},
 'compressiondecompress': {'compressiondecompression': []},
 'compressione': ['compressiones'],
 'compressioni': {'compressionis': []},
 'compressionignit': {'compressionignition': []},
 'compressionist': {'compressionists': []},
 'compressionmold': {'compressionmolded': [], 'compressionmolding': []},
 'compressionstrok': {'compressionstroke': []},
 'compressiontens': {'compressiontension': []},
 'compressiontyp': {'compressiontype': []},
 'compressip': {'compressipes': []},
 'compressirostri': {'compressirostris': []},
 'compresslon': {'compresslonal': []},
 'compresslv': {'compresslve': []},
 'compresso': {'compressos': []},
 'compressomet': {'compressometer': ['compressometers']},
 'compressometer': ['compressometers'],
 'compressor': ['compressore', 'compressores'],
 'compresss': {'compresssed': [], 'compresssion': [], 'compresssive': []},
 'compressu': {'compressus': []},
 'compressur': {'compressure': []},
 'compreth': {'comprethe': []},
 'comprhens': {'comprhension': [], 'comprhensive': []},
 'compri': {'compries': [], 'compris': [], 'compry': []},
 'compria': {'compriaed': [], 'compriaing': []},
 'compric': {'comprice': ['comprices']},
 'comprice': ['comprices'],
 'comprida': {'compridas': []},
 'comprido': {'compridos': []},
 'compriest': {'compriests': []},
 'comprif': {'comprife': ['comprifed', 'comprifes'], 'comprifing': []},
 'comprife': ['comprifed', 'comprifes'],
 'comprim': {'comprimant': [], 'comprime': ['comprimes', 'comprimer']},
 'comprima': {'comprimas': []},
 'comprimario': {'comprimarios': []},
 'comprime': {'comprimee': ['comprimees']},
 'comprimee': ['comprimees'],
 'comprimen': {'comprimens': []},
 'comprimenda': {'comprimendas': []},
 'comprimendo': {'comprimendos': []},
 'compriment': {'comprimentes': []},
 'comprimento': {'comprimentos': []},
 'comprimer': {'comprimere': []},
 'comprimi': {'comprimis': []},
 'comprimida': {'comprimidas': []},
 'comprimido': {'comprimidos': []},
 'comprimis': {'comprimise': ['comprimised'], 'comprimising': []},
 'comprimise': ['comprimised'],
 'comprin': {'comprins': []},
 'comprins': {'comprinse': ['comprinses']},
 'comprinse': ['comprinses'],
 'comprir': {'comprirent': []},
 'compris': {'comprisable': [],
             'comprisal': [],
             'comprise': ['comprised', 'compriser', 'comprises', 'comprisers'],
             'comprising': ['comprisings']},
 'comprise': ['comprised', 'compriser', 'comprises', 'comprisers'],
 'comprisesth': {'comprisesthe': []},
 'comprising': ['comprisings'],
 'comprisingth': {'comprisingthe': []},
 'comprison': {'comprisons': []},
 'compriss': {'comprisse': []},
 'comprit': {'comprites': []},
 'compriz': {'comprize': ['comprizes', 'comprized'], 'comprizing': []},
 'comprize': ['comprizes', 'comprized'],
 'comprl': {'comprls': []},
 'comprni': {'comprny': []},
 'comprob': {'comprobable': [],
             'comprobant': [],
             'comprobate': [],
             'comprobation': [],
             'comprobator': [],
             'comprobe': ['comprobes', 'comprobent']},
 'comprobacion': {'comprobaciones': []},
 'comprobada': {'comprobadas': []},
 'comprobado': {'comprobados': []},
 'comprobamo': {'comprobamos': []},
 'comprobamu': {'comprobamus': []},
 'comproban': {'comprobans': []},
 'comprobandos': {'comprobandose': []},
 'comprobant': {'comprobante': ['comprobantes']},
 'comprobante': ['comprobantes'],
 'comprobantibu': {'comprobantibus': []},
 'comprobar': {'comprobare': []},
 'comprobars': {'comprobarse': []},
 'comprobass': {'comprobasse': []},
 'comprobata': {'comprobatae': [], 'comprobatas': []},
 'comprobati': {'comprobatis': []},
 'comprobation': {'comprobatione': []},
 'comprobatu': {'comprobatus': []},
 'comprobavimu': {'comprobavimus': []},
 'comprobe': ['comprobes', 'comprobent'],
 'comprobemu': {'comprobemus': []},
 'comproduct': {'comproduction': []},
 'comprohens': {'comprohensive': []},
 'comprol': {'comproller': []},
 'comprom': {'compromization': [],
             'compromize': ['compromized', 'compromizes'],
             'compromizing': []},
 'compromess': {'compromesse': []},
 'compromet': {'compromete': ['comprometer']},
 'compromete': ['comprometer'],
 'comprometemo': {'comprometemos': []},
 'comprometers': {'comprometerse': []},
 'comprometida': {'comprometidas': []},
 'comprometido': {'comprometidos': []},
 'comprometiendos': {'comprometiendose': []},
 'compromett': {'compromettant': ['compromettants'],
                'compromette': ['compromettent']},
 'compromettai': {'compromettaient': []},
 'compromettant': {'compromettante': ['compromettantes']},
 'compromettante': ['compromettantes'],
 'compromette': ['compromettent'],
 'compromettent': {'compromettente': []},
 'comprometter': {'compromettere': []},
 'compromettr': {'compromettre': []},
 'compromettrai': {'compromettraient': []},
 'compromi': {'compromis': []},
 'compromif': {'compromife': ['compromifed']},
 'compromife': ['compromifed'],
 'compromis': {'compromisable': [],
               'compromisation': [],
               'compromise': ['compromiser', 'compromised'],
               'compromising': ['compromisings'],
               'compromisism': []},
 'compromisario': {'compromisarios': []},
 'compromise': ['compromiser', 'compromised'],
 'compromiseform': {'compromiseformation': ['compromiseformations']},
 'compromiseformation': ['compromiseformations'],
 'compromiseori': {'compromiseoriented': []},
 'compromising': ['compromisings'],
 'compromisingli': {'compromisingly': []},
 'compromiso': {'compromisos': []},
 'compromisori': {'compromisory': []},
 'compromiss': {'compromission': ['compromissions']},
 'compromissari': {'compromissary': []},
 'compromission': {'compromissione': []},
 'compromisso': {'compromissos': []},
 'compromissoir': {'compromissoire': ['compromissoires']},
 'compromissoire': ['compromissoires'],
 'compromissori': {'compromissory': []},
 'compromit': {'compromited': [],
               'compromiting': [],
               'compromitment': [],
               'compromits': [],
               'compromitted': [],
               'compromitting': []},
 'compromitter': {'compromittere': []},
 'compromize': ['compromized', 'compromizes'],
 'compromls': {'compromlse': []},
 'comproms': {'compromse': []},
 'compromsi': {'compromsie': []},
 'compron': {'comprone': []},
 'compronis': {'compronise': []},
 'compronus': {'compronuse': []},
 'comproport': {'comproportions': []},
 'comproportion': {'comproportionation': []},
 'comprornis': {'comprornise': []},
 'compros': {'comprose': ['comprosed'], 'comprosing': []},
 'comprose': ['comprosed'],
 'compross': {'comprossed': []},
 'comprovant': {'comprovante': []},
 'comprovar': {'comprovare': []},
 'comprovinci': {'comprovincial': ['comprovincials']},
 'comprovincial': {'comprovinciales': []},
 'comprovincialibu': {'comprovincialibus': []},
 'comprs': {'comprsing': []},
 'comprshens': {'comprshensive': []},
 'comprueb': {'compruebe': []},
 'comprys': {'compryse': ['comprysed']},
 'compryse': ['comprysed'],
 'comps': {'compsed': []},
 'compsatu': {'compsatus': []},
 'compsemi': {'compsemys': []},
 'compsi': {'compsy': []},
 'compsit': {'compsite': ['compsites'], 'compsition': ['compsitions']},
 'compsite': ['compsites'],
 'compsition': ['compsitions'],
 'compsll': {'compslled': []},
 'compsni': {'compsnies': [], 'compsny': []},
 'compsnsat': {'compsnsation': []},
 'compso': {'compsoed': []},
 'compsognathida': {'compsognathidae': []},
 'compsognathu': {'compsognathus': []},
 'compsoit': {'compsoition': []},
 'compson': {'compsons': []},
 'compsopogonal': {'compsopogonales': []},
 'compsot': {'compsotion': []},
 'compsothlypi': {'compsothlypis': []},
 'compsothlypida': {'compsothlypidae': []},
 'compsr': {'compsred': []},
 'compstal': {'compstall': []},
 'compstit': {'compstition': []},
 'compsu': {'compsus': []},
 'compt': {'compte': ['compted', 'comptes'], 'compting': [], 'compts': []},
 'compta': {'comptae': [], 'comptas': []},
 'comptabil': {'comptabill': []},
 'comptabilis': {'comptabilisation': [],
                 'comptabilise': ['comptabiliser', 'comptabilises']},
 'comptabilise': {'comptabilisees': []},
 'comptabilit': {'comptabilite': ['comptabilites']},
 'comptabilite': ['comptabilites'],
 'comptabl': {'comptabiliti': [],
              'comptability': [],
              'comptable': ['comptables']},
 'comptable': ['comptables'],
 'comptag': {'comptage': ['comptages']},
 'comptage': ['comptages'],
 'comptai': {'comptais': []},
 'comptaint': {'comptaints': []},
 'comptam': {'comptames': []},
 'comptan': {'comptans': []},
 'comptant': {'comptants': []},
 'comptc': {'comptcs': []},
 'comptch': {'comptche': []},
 'compte': {'comptee': ['comptees']},
 'comptee': ['comptees'],
 'comptegn': {'comptegne': []},
 'comptehens': {'comptehension': [], 'comptehensive': []},
 'comptementair': {'comptementaires': []},
 'comptenc': {'comptence': [], 'comptencies': [], 'comptency': []},
 'compter': {'compterent': [], 'compters': []},
 'compteron': {'compterons': []},
 'comptesrendu': {'comptesrendus': []},
 'comptess': {'comptesse': ['comptessed'], 'comptession': []},
 'comptesse': ['comptessed'],
 'comptet': {'comptete': ['compteted', 'comptetent', 'comptetely'],
             'compteting': [],
             'comptetion': []},
 'comptete': ['compteted', 'comptetent', 'comptetely'],
 'compteteti': {'comptetety': []},
 'comptetit': {'comptetition': [], 'comptetitive': []},
 'compteur': {'compteurs': []},
 'compti': {'comptie': ['comptied'], 'comptis': [], 'compty': ['comptying']},
 'comptianc': {'comptiance': []},
 'comptibl': {'comptible': []},
 'comptie': ['comptied'],
 'comptim': {'comptime': []},
 'comptin': {'comptine': ['comptines']},
 'comptine': ['comptines'],
 'comptinghous': {'comptinghouse': []},
 'comption': {'comptions': []},
 'comptioribu': {'comptioribus': []},
 'comptis': {'comptise': ['comptised', 'comptises'], 'comptising': []},
 'comptise': ['comptised', 'comptises'],
 'comptist': {'comptists': []},
 'comptit': {'comptition': [], 'comptitive': []},
 'comptni': {'comptny': []},
 'compto': {'comptos': []},
 'comptoi': {'comptois': []},
 'comptoir': {'comptoire': [], 'comptoirs': []},
 'comptol': {'comptoller': []},
 'comptomet': {'comptometer': ['comptometers']},
 'comptometer': ['comptometers'],
 'comptometri': {'comptometry': []},
 'comptometrist': {'comptometrists': []},
 'comptomis': {'comptomise': ['comptomises', 'comptomised']},
 'comptomise': ['comptomises', 'comptomised'],
 'compton': ['comptone', 'comptonized', 'comptonizing', 'comptonization'],
 'comptoneffekt': {'comptoneffekts': []},
 'comptonia': {'comptoniae': []},
 'comptonis': {'comptonisation': []},
 'comptonit': {'comptonite': []},
 'comptonscatt': {'comptonscattered': []},
 'comptonvil': {'comptonville': []},
 'comptori': {'comptoris': []},
 'comptr': {'comptrs': []},
 'comptrol': {'comptroler': ['comptrolers'],
              'comptroll': ['comptrolle',
                            'comptrolled',
                            'comptroller',
                            'comptrolling'],
              'comptrolment': []},
 'comptroler': ['comptrolers'],
 'comptroll': ['comptrolle', 'comptrolled', 'comptroller', 'comptrolling'],
 'comptrollergener': {'comptrollergeneral': []},
 'comptrollership': {'comptrollership': []},
 'comptroul': {'comptrouler': []},
 'comptt': {'comptts': []},
 'comptu': {'comptus': []},
 'comptuer': {'comptuers': []},
 'compty': ['comptying'],
 'comptyp': {'comptype': []},
 'compu': {'compued': [], 'compus': []},
 'compuanc': {'compuance': []},
 'compuat': {'compuation': ['compuations', 'compuational']},
 'compuation': ['compuations', 'compuational'],
 'compubib': {'compubibs': []},
 'compubori': {'compubory': []},
 'compuc': {'compucated': [], 'compucations': []},
 'compucar': {'compucare': []},
 'compuct': {'compuction': []},
 'compucyt': {'compucyte': []},
 'compudos': {'compudose': []},
 'compudyn': {'compudyne': []},
 'compuer': {'compuers': []},
 'compuerta': {'compuertas': []},
 'compuesta': {'compuestas': []},
 'compuesto': {'compuestos': []},
 'compugraph': {'compugraphic': ['compugraphics']},
 'compugraphic': ['compugraphics'],
 'compuhori': {'compuhory': []},
 'compui': {'compuied': []},
 'compuier': {'compuiers': []},
 'compuierwoch': {'compuierwoche': []},
 'compuisori': {'compuisory': []},
 'compuisorili': {'compuisorily': []},
 'compul': {'compulation': ['compulations'],
            'compule': ['compuled', 'compuler', 'compules', 'compulers'],
            'compuling': [],
            'compuls': []},
 'compulaori': {'compulaory': []},
 'compulation': ['compulations'],
 'compule': ['compuled', 'compuler', 'compules', 'compulers'],
 'compulerantqu': {'compulerantque': []},
 'compulf': {'compulfive': []},
 'compulfori': {'compulfory': []},
 'compulimu': {'compulimus': []},
 'compulori': {'compulory': []},
 'compulosri': {'compulosry': []},
 'compuls': {'compulsative': [],
             'compulse': ['compulses', 'compulsed', 'compulser'],
             'compulsing': [],
             'compulsion': [],
             'compulsive': ['compulsively', 'compulsiveness'],
             'compulsivity': []},
 'compulsari': {'compulsary': []},
 'compulsarili': {'compulsarily': []},
 'compulsatori': {'compulsatory': []},
 'compulsatorili': {'compulsatorily': []},
 'compulse': ['compulses', 'compulsed', 'compulser'],
 'compulsi': {'compulsis': []},
 'compulsion': {'compulsional': [], 'compulsione': []},
 'compulsionist': {'compulsionists': []},
 'compulsionneurosi': {'compulsionneurosis': []},
 'compulsitor': {'compulsitors': []},
 'compulsivament': {'compulsivamente': []},
 'compulsive': ['compulsively', 'compulsiveness'],
 'compulsivedisord': {'compulsivedisorder': []},
 'compulsivelik': {'compulsivelike': []},
 'compulsiveobsess': {'compulsiveobsessive': []},
 'compulsiveobsession': {'compulsiveobsessional': []},
 'compulso': {'compulsos': []},
 'compulsonli': {'compulsonly': []},
 'compulsor': {'compulsores': []},
 'compulsorarili': {'compulsorarily': []},
 'compulsori': {'compulsories': [], 'compulsoriness': [], 'compulsory': []},
 'compulsorili': {'compulsorily': []},
 'compulsorlli': {'compulsorlly': []},
 'compulsoryarbitr': {'compulsoryarbitration': []},
 'compulsoryattend': {'compulsoryattendance': []},
 'compulsoryeduc': {'compulsoryeducation': []},
 'compulsoryjurisdict': {'compulsoryjurisdiction': []},
 'compulsoti': {'compulsoty': []},
 'compulstori': {'compulstory': []},
 'compulsu': {'compulsus': []},
 'compult': {'compultion': []},
 'compultens': {'compultense': []},
 'compumentair': {'compumentaire': ['compumentaires']},
 'compumentaire': ['compumentaires'],
 'compun': {'compunication': ['compunications']},
 'compunct': {'compunction': [], 'compunctive': []},
 'compuncti': {'compunctious': ['compunctiously', 'compunctiousness']},
 'compunction': {'compunctione': []},
 'compunctioni': {'compunctionis': []},
 'compunctious': ['compunctiously', 'compunctiousness'],
 'compunctu': {'compunctuous': [], 'compunctus': []},
 'compund': {'compunded': [], 'compunds': []},
 'compunet': {'compunetics': []},
 'compuni': {'compunies': [], 'compuny': []},
 'compunication': ['compunications'],
 'compunzion': {'compunzione': []},
 'compuond': {'compuonds': []},
 'compup': {'compupic': []},
 'compur': {'compuration': ['compurations'],
            'compure': ['compurer', 'compured', 'compurers'],
            'compuring': []},
 'compuration': ['compurations'],
 'compure': ['compurer', 'compured', 'compurers'],
 'compurer': {'compurerized': []},
 'compurg': {'compurgation': ['compurgations'],
             'compurgator': ['compurgators']},
 'compurgation': ['compurgations'],
 'compurgator': {'compurgatores': []},
 'compurgatori': {'compurgatorial': [], 'compurgatory': []},
 'compus': {'compuse': ['compuses', 'compused', 'compuseive'],
            'compusion': [],
            'compusive': ['compusively']},
 'compusal': {'compusales': []},
 'compuscor': {'compuscore': []},
 'compuscrib': {'compuscribe': []},
 'compuscript': {'compuscripts': []},
 'compuse': ['compuses', 'compused', 'compuseive'],
 'compusens': {'compusense': []},
 'compuseru': {'compuserue': []},
 'compuserv': {'compuserve': ['compuserves']},
 'compuserve': ['compuserves'],
 'compusive': ['compusively'],
 'compuslori': {'compuslory': []},
 'compusori': {'compusory': []},
 'compusourc': {'compusource': []},
 'compust': {'compustion': []},
 'compusystem': {'compusystems': []},
 'comput': {'computability': [],
            'computable': ['computables'],
            'computably': [],
            'computant': [],
            'computate': ['computated'],
            'computating': [],
            'computation': ['computational', 'computationally'],
            'computative': ['computatively', 'computativeness'],
            'computator': ['computators'],
            'compute': ['computed',
                        'computer',
                        'computes',
                        'computent',
                        'computered',
                        'computeing',
                        'computering'],
            'computible': [],
            'computing': [],
            'compution': ['computions', 'computional', 'computionally'],
            'computs': [],
            'computting': []},
 'computa': {'computas': []},
 'computable': ['computables'],
 'computacent': {'computacenter': []},
 'computacion': {'computacional': []},
 'computacionai': {'computacionais': []},
 'computacional': {'computacionales': []},
 'computada': {'computadas': []},
 'computado': {'computados': []},
 'computador': {'computadores': [], 'computadors': []},
 'computadora': {'computadoras': []},
 'computaion': {'computaional': [], 'computaions': []},
 'computalk': {'computalker': []},
 'computamu': {'computamus': []},
 'computan': {'computans': []},
 'computandi': {'computandis': []},
 'computando': {'computandos': []},
 'computandu': {'computandus': []},
 'computant': {'computantes': []},
 'computanti': {'computantis': []},
 'computantibu': {'computantibus': []},
 'computap': {'computape': []},
 'computar': {'computare': [], 'computarization': [], 'computarized': []},
 'computaris': {'computarisation': [], 'computarised': []},
 'computarizado': {'computarizados': []},
 'computars': {'computarse': []},
 'computass': {'computassent': []},
 'computat': {'computatation': ['computatations']},
 'computatation': ['computatations'],
 'computate': ['computated'],
 'computati': {'computatis': []},
 'computation': {'computationalism': [], 'computatione': ['computationes']},
 'computationali': {'computationaly': []},
 'computationalist': {'computationalists': []},
 'computationallyintens': {'computationallyintensive': []},
 'computatione': ['computationes'],
 'computationi': {'computationis': []},
 'computationintens': {'computationintensive': []},
 'computationist': {'computationists': []},
 'computationn': {'computationnal': []},
 'computationnel': {'computationnelle': []},
 'computationtim': {'computationtime': []},
 'computative': ['computatively', 'computativeness'],
 'computatlon': {'computatlonal': [], 'computatlons': []},
 'computaton': {'computatonal': []},
 'computator': ['computators'],
 'computazional': {'computazionale': []},
 'compute': {'computee': []},
 'computeaverag': {'computeaverage': []},
 'computedtomographi': {'computedtomography': []},
 'computedus': {'computedusing': []},
 'computei': {'computeis': []},
 'computeintens': {'computeintensive': []},
 'computemam': {'computemame': []},
 'computemu': {'computemus': []},
 'computens': {'computense': ['computensed']},
 'computense': ['computensed'],
 'computenz': {'computenzed': []},
 'computer': {'computerate': [],
              'computere': ['computeres'],
              'computerism': [],
              'computeritis': [],
              'computerization': [],
              'computerize': ['computerized', 'computerizes'],
              'computerizing': []},
 'computera': {'computeras': []},
 'computeraccess': {'computeraccessed': [], 'computeraccessible': []},
 'computeraci': {'computeracy': []},
 'computeradapt': {'computeradaptive': []},
 'computeradminist': {'computeradministered': []},
 'computerag': {'computerage': []},
 'computeraid': {'computeraided': []},
 'computeranalys': {'computeranalyse': []},
 'computeranalyz': {'computeranalyzed': []},
 'computeranim': {'computeranimated': [], 'computeranimation': []},
 'computerappl': {'computerapplications': []},
 'computerarchitectur': {'computerarchitecture': []},
 'computerassist': {'computerassisted': []},
 'computeraug': {'computeraugmented': []},
 'computerautom': {'computerautomated': []},
 'computerbas': {'computerbased': []},
 'computerboard': {'computerboards': []},
 'computercalcul': {'computercalculated': []},
 'computercent': {'computercentered': []},
 'computercentr': {'computercentric': []},
 'computercod': {'computercode': ['computercoded']},
 'computercode': ['computercoded'],
 'computercommun': {'computercommunication': ['computercommunications']},
 'computercommunication': ['computercommunications'],
 'computercompat': {'computercompatible': []},
 'computercompos': {'computercomposed': []},
 'computercomput': {'computercomputer': []},
 'computerconferenc': {'computerconferencing': []},
 'computercontrol': {'computercontrolled': []},
 'computercr': {'computercreated': []},
 'computerd': {'computerdating': []},
 'computerdeliv': {'computerdelivered': []},
 'computerdepend': {'computerdependent': []},
 'computerderiv': {'computerderived': []},
 'computerdesign': {'computerdesigned': []},
 'computerdetermin': {'computerdetermined': []},
 'computerdirect': {'computerdirected': []},
 'computerdomin': {'computerdominated': []},
 'computere': ['computeres'],
 'computeren': {'computerenabled': []},
 'computerenhanc': {'computerenhanced': []},
 'computerequip': {'computerequipped': []},
 'computeres': {'computerese': []},
 'computerey': {'computereyes': []},
 'computerez': {'computereze': []},
 'computerfacilit': {'computerfacilitated': []},
 'computerfriendli': {'computerfriendly': []},
 'computergam': {'computergame': ['computergames']},
 'computergame': ['computergames'],
 'computergener': {'computergeneral': [], 'computergenerated': []},
 'computergesteuert': {'computergesteuerte': []},
 'computergestiitzt': {'computergestiitzte': []},
 'computergestutzt': {'computergestutzte': ['computergestutzter']},
 'computergestutzte': ['computergestutzter'],
 'computergraph': {'computergraphic': ['computergraphics']},
 'computergraphic': ['computergraphics'],
 'computerguid': {'computerguided': []},
 'computerhardwar': {'computerhardware': []},
 'computeri': {'computeris': [], 'computery': []},
 'computerilliter': {'computerilliterate': []},
 'computerimag': {'computerimaging': []},
 'computerimpl': {'computerimplemented': []},
 'computerindustri': {'computerindustrie': [], 'computerindustry': []},
 'computerinform': {'computerinformation': []},
 'computerintegr': {'computerintegrated': []},
 'computerintens': {'computerintensive': []},
 'computerinteract': {'computerinteraction': [], 'computerinteractive': []},
 'computerinterfac': {'computerinterfaced': []},
 'computerinterpret': {'computerinterpretable': []},
 'computeris': {'computerisable': [],
                'computerisation': [],
                'computerise': ['computerised', 'computerises'],
                'computerising': []},
 'computerise': ['computerised', 'computerises'],
 'computerist': {'computeristic': [], 'computerists': []},
 'computeriz': {'computerizable': []},
 'computerize': ['computerized', 'computerizes'],
 'computerknowledg': {'computerknowledgeable': []},
 'computerlanguag': {'computerlanguage': []},
 'computerlif': {'computerlife': []},
 'computerlik': {'computerlike': []},
 'computerlin': {'computerline': []},
 'computerlink': {'computerlinked': []},
 'computerliter': {'computerliterate': []},
 'computerliteraci': {'computerliteracy': []},
 'computermad': {'computermade': []},
 'computermaintain': {'computermaintained': []},
 'computermak': {'computermakers': []},
 'computermanag': {'computermanaged': []},
 'computermanipul': {'computermanipulated': []},
 'computermanufactur': {'computermanufacturing': []},
 'computermark': {'computermarked': []},
 'computermatch': {'computermatched': [], 'computermatching': []},
 'computermedi': {'computermediated': []},
 'computermemori': {'computermemory': []},
 'computermodel': {'computermodeling': [],
                   'computermodell': [],
                   'computermodels': []},
 'computermonitor': {'computermonitored': []},
 'computernam': {'computername': ['computernames']},
 'computername': ['computernames'],
 'computernetwork': {'computernetworking': [], 'computernetworks': []},
 'computernetz': {'computernetze': []},
 'computernik': {'computerniks': []},
 'computerolog': {'computerology': []},
 'computeroper': {'computeroperated': []},
 'computerori': {'computeroriented': []},
 'computerphil': {'computerphile': ['computerphiles']},
 'computerphile': ['computerphiles'],
 'computerphob': {'computerphobe': ['computerphobes'], 'computerphobic': []},
 'computerphobe': ['computerphobes'],
 'computerprepar': {'computerprepared': []},
 'computerpres': {'computerpresented': []},
 'computerprint': {'computerprinted': [], 'computerprinter': []},
 'computerprocess': {'computerprocessable': [],
                     'computerprocessed': [],
                     'computerprocessible': [],
                     'computerprocessing': []},
 'computerproduc': {'computerproduced': []},
 'computerprogram': {'computerprogrammed': [],
                     'computerprogramming': [],
                     'computerprograms': []},
 'computerprogramm': {'computerprogramme': ['computerprogrammer'],
                      'computerprogramms': []},
 'computerprogramme': ['computerprogrammer'],
 'computerread': {'computerreadable': []},
 'computerrel': {'computerrelated': []},
 'computersavvi': {'computersavvy': []},
 'computersci': {'computerscience': []},
 'computerscop': {'computerscope': []},
 'computerscor': {'computerscored': []},
 'computersearch': {'computersearchable': []},
 'computersecur': {'computersecurity': []},
 'computerselect': {'computerselected': []},
 'computerservic': {'computerservices': []},
 'computershar': {'computershare': []},
 'computersimul': {'computersimulated': [],
                   'computersimulation': ['computersimulations']},
 'computersimulation': ['computersimulations'],
 'computersoftwar': {'computersoftware': []},
 'computerspecif': {'computerspecific': []},
 'computerspiel': {'computerspiele': []},
 'computerstor': {'computerstored': []},
 'computersupport': {'computersupported': []},
 'computersynthes': {'computersynthesized': []},
 'computersystem': {'computersysteme': [], 'computersystems': []},
 'computertailor': {'computertailored': []},
 'computertechnolog': {'computertechnology': []},
 'computertechnologi': {'computertechnologie': []},
 'computertelecommun': {'computertelecommunications': []},
 'computertelephoni': {'computertelephony': []},
 'computertermin': {'computerterminal': []},
 'computertim': {'computertime': []},
 'computertomograph': {'computertomographic': []},
 'computertomographi': {'computertomographie': [], 'computertomography': []},
 'computertomographisch': {'computertomographische': ['computertomographischer']},
 'computertomographische': ['computertomographischer'],
 'computertot': {'computertots': []},
 'computertrain': {'computertraining': []},
 'computertyp': {'computertype': []},
 'computerunderstand': {'computerunderstandable': []},
 'computerunterstiitzt': {'computerunterstiitzte': []},
 'computerunterstutzt': {'computerunterstutzte': []},
 'computerus': {'computerusable': [],
                'computeruse': ['computeruser', 'computerusers'],
                'computerusing': []},
 'computeruse': ['computeruser', 'computerusers'],
 'computervis': {'computervision': []},
 'computerwar': {'computerware': []},
 'computerweekli': {'computerweekly': []},
 'computerwel': {'computerwell': []},
 'computerwis': {'computerwise': []},
 'computerwoch': {'computerwoche': []},
 'computerwork': {'computerworks': []},
 'computerzeitalt': {'computerzeitalter': []},
 'computet': {'computetized': [], 'computets': []},
 'computeth': {'computethe': []},
 'computi': {'computis': []},
 'computim': {'computimes': []},
 'computingintens': {'computingintensive': []},
 'computingmachin': {'computingmachine': []},
 'computingpow': {'computingpower': []},
 'computingresourc': {'computingresources': []},
 'computingtabul': {'computingtabulating': []},
 'computingth': {'computingthe': []},
 'computingtim': {'computingtime': []},
 'compution': ['computions', 'computional', 'computionally'],
 'computist': {'computistic': ['computistics', 'computistical'],
               'computists': []},
 'computistic': ['computistics', 'computistical'],
 'computo': {'computos': []},
 'computon': {'computone': []},
 'computor': {'computorized': [], 'computors': []},
 'computoredg': {'computoredge': []},
 'computori': {'computorial': []},
 'computrac': {'computrace': []},
 'computrit': {'computrition': []},
 'computron': {'computronic': ['computronics']},
 'computronic': ['computronics'],
 'computterwoch': {'computterwoche': []},
 'computu': {'computus': []},
 'computyp': {'computype': ['computyper']},
 'computype': ['computyper'],
 'compuwar': {'compuware': []},
 'compuwrit': {'compuwriter': []},
 'compy': ['compys'],
 'compyl': {'compyle': ['compyler', 'compyled', 'compylers']},
 'compyle': ['compyler', 'compyled', 'compylers'],
 'comqu': {'comque': []},
 'comr': {'comre': ['comred'], 'comrs': []},
 'comra': {'comrae': [], 'comras': []},
 'comraand': {'comraander': []},
 'comract': {'comracts': []},
 'comrad': {'comrade': ['comraded', 'comradely'],
            'comrading': [],
            'comrads': []},
 'comradari': {'comradarie': []},
 'comrade': ['comraded', 'comradely'],
 'comradeli': {'comradeliness': []},
 'comradelik': {'comradelike': []},
 'comraderi': {'comraderie': [], 'comradery': []},
 'comradeship': {'comradeship': []},
 'comradg': {'comradge': []},
 'comradi': {'comrady': []},
 'comradict': {'comradiction': []},
 'comradictori': {'comradictory': []},
 'comradli': {'comradly': []},
 'comrado': {'comradoes': [], 'comrados': []},
 'comradri': {'comradry': []},
 'comraerci': {'comraercial': []},
 'comrai': {'comrais': []},
 'comraind': {'comraindicated': []},
 'comraitte': {'comraittee': []},
 'comrani': {'comranies': [], 'comrany': []},
 'comraodu': {'comraodus': []},
 'comrar': {'comrared': []},
 'comrari': {'comrary': []},
 'comrat': {'comrate': [], 'comrats': []},
 'comraun': {'comraunalism': [], 'comraunication': [], 'comraunity': []},
 'comrdtte': {'comrdttee': []},
 'comre': ['comred'],
 'comrect': {'comrected': [], 'comrecting': [], 'comrection': ['comrections']},
 'comrection': ['comrections'],
 'comrehens': {'comrehension': [], 'comrehensive': []},
 'comreprint': {'comreprinted': []},
 'comrerc': {'comrerce': []},
 'comrerci': {'comrercial': []},
 'comress': {'comressed': [], 'comression': []},
 'comri': {'comrie': ['comries'], 'comry': []},
 'comribut': {'comribute': ['comributed'], 'comribution': ['comributions']},
 'comribute': ['comributed'],
 'comribution': ['comributions'],
 'comrie': ['comries'],
 'comriitte': {'comriittee': []},
 'comrin': {'comrination': ['comrinations'], 'comrined': []},
 'comrination': ['comrinations'],
 'comris': {'comrised': [], 'comrising': []},
 'comriss': {'comrission': []},
 'comritte': {'comrittee': []},
 'comriun': {'comriunity': []},
 'comrl': {'comrle': []},
 'comrlet': {'comrlete': ['comrleted']},
 'comrlete': ['comrleted'],
 'comrmmic': {'comrmmication': []},
 'comrmmiti': {'comrmmities': [], 'comrmmity': []},
 'comrmtte': {'comrmttee': []},
 'comrn': {'comrne': []},
 'comrnand': {'comrnanded': [], 'comrnander': ['comrnanders']},
 'comrnander': ['comrnanders'],
 'comrnenc': {'comrnenced': [], 'comrnencement': []},
 'comrnent': {'comrnents': []},
 'comrnerc': {'comrnerce': []},
 'comrnerci': {'comrnercial': []},
 'comrni': {'comrnis': []},
 'comrniss': {'comrnission': ['comrnissions']},
 'comrnission': {'comrnissioner': ['comrnissioners']},
 'comrnissioner': ['comrnissioners'],
 'comrnit': {'comrnitment': ['comrnitments'],
             'comrnitted': [],
             'comrnitting': []},
 'comrnitment': ['comrnitments'],
 'comrnitte': {'comrnittee': ['comrnittees']},
 'comrnittee': ['comrnittees'],
 'comrnod': {'comrnodity': []},
 'comrnodif': {'comrnodification': []},
 'comrnodu': {'comrnodus': []},
 'comrnon': {'comrnons': []},
 'comrnonli': {'comrnonly': []},
 'comrnonsens': {'comrnonsense': []},
 'comrnun': {'comrnunalism': [],
             'comrnunicate': [],
             'comrnunication': ['comrnunications'],
             'comrnunities': [],
             'comrnunity': []},
 'comrnunication': ['comrnunications'],
 'comro': {'comroe': []},
 'comrogu': {'comrogue': ['comrogues']},
 'comrogue': ['comrogues'],
 'comrol': {'comrolled': [], 'comrolling': [], 'comrols': []},
 'comromis': {'comromise': []},
 'comronli': {'comronly': []},
 'comrort': {'comrortable': []},
 'comroversi': {'comroversial': [], 'comroversy': []},
 'comrow': {'comrows': []},
 'comrrerci': {'comrrercial': []},
 'comrriiss': {'comrriission': []},
 'comrriitte': {'comrriittee': []},
 'comrriss': {'comrrission': []},
 'comrritte': {'comrrittee': []},
 'comrriun': {'comrriunity': []},
 'comrrriss': {'comrrrission': []},
 'comrrun': {'comrrunity': []},
 'comrs': {'comrse': []},
 'comrun': {'comrunication': [], 'comrunity': []},
 'comrust': {'comrustion': []},
 'coms': {'comse': ['comses', 'comsed']},
 'comsani': {'comsany': []},
 'comsar': {'comsared': []},
 'comsat': {'comsation': [], 'comsats': []},
 'comscor': {'comscore': []},
 'comsdi': {'comsdie': []},
 'comse': ['comses', 'comsed'],
 'comsel': {'comsell': []},
 'comsent': {'comsented': [], 'comsents': []},
 'comsequ': {'comsequence': ['comsequences']},
 'comsequence': ['comsequences'],
 'comserv': {'comserve': []},
 'comset': {'comsets': []},
 'comsewogu': {'comsewogue': []},
 'comshal': {'comshall': []},
 'comshar': {'comshare': []},
 'comsi': {'comsis': [], 'comsy': ['comsys']},
 'comsid': {'comsider': ['comsidered']},
 'comsider': {'comsiderable': [], 'comsideration': []},
 'comsign': {'comsigns': []},
 'comsion': {'comsioner': ['comsioners'], 'comsions': []},
 'comsioner': ['comsioners'],
 'comsit': {'comsition': [], 'comsits': []},
 'comski': {'comsky': []},
 'comslet': {'comslete': ['comsleted', 'comsletely']},
 'comslete': ['comsleted', 'comsletely'],
 'comsomol': {'comsomols': []},
 'comson': {'comsonics': []},
 'comsort': {'comsortable': [],
             'comsortably': [],
             'comsorted': [],
             'comsorting': [],
             'comsorts': []},
 'comsourc': {'comsource': []},
 'comspicu': {'comspicuous': []},
 'comspiraci': {'comspiracy': []},
 'comspond': {'comspondance': [], 'comspondence': []},
 'comsr': {'comsrs': []},
 'comstalk': {'comstalks': []},
 'comstar': {'comstars': []},
 'comstitut': {'comstitution': []},
 'comstock': ['comstocker', 'comstockism', 'comstockers'],
 'comstockeri': {'comstockery': []},
 'comstockian': {'comstockians': []},
 'comstocklod': {'comstocklode': []},
 'comston': {'comstone': []},
 'comstruct': {'comstructed': [], 'comstruction': []},
 'comsubl': {'comsublant': []},
 'comsum': {'comsume': ['comsumes', 'comsumed', 'comsumer', 'comsumers'],
            'comsuming': []},
 'comsume': ['comsumes', 'comsumed', 'comsumer', 'comsumers'],
 'comsumer': {'comsumerism': []},
 'comsumm': {'comsummate': ['comsummated'], 'comsummation': []},
 'comsummate': ['comsummated'],
 'comsumpt': {'comsumption': [], 'comsumptive': []},
 'comsun': {'comsunity': []},
 'comsupt': {'comsuption': []},
 'comsy': ['comsys'],
 'comsymp': {'comsymps': []},
 'comt': {'comte': ['comted', 'comtely'],
          'comting': [],
          'comts': [],
          'comtted': []},
 "comt'": {"comt'e": []},
 'comta': {'comtas': []},
 'comtabl': {'comtable': []},
 'comtadin': {'comtadins': []},
 'comtain': {'comtained': [], 'comtaining': []},
 'comtal': {'comtale': []},
 'comtamin': {'comtaminants': [], 'comtaminated': [], 'comtamination': []},
 'comtani': {'comtany': []},
 'comtantin': {'comtantine': []},
 'comtat': {'comtation': [], 'comtats': []},
 'comtc': {'comtcs': []},
 'comtcss': {'comtcsse': []},
 'comtdi': {'comtdie': []},
 'comtdien': {'comtdiens': []},
 'comte': ['comtesse'],
 'comtean': {'comteanism': [], 'comteans': []},
 'comteas': {'comtease': []},
 'comtect': {'comtection': []},
 'comted': {'comtede': []},
 'comtee': ['comtees'],
 'comteist': {'comteists': []},
 'comtempl': {'comtemplate': ['comtemplated', 'comtemplates'],
              'comtemplating': [],
              'comtemplation': ['comtemplations'],
              'comtemplative': ['comtemplatively']},
 'comtemplate': ['comtemplated', 'comtemplates'],
 'comtemplation': ['comtemplations'],
 'comtemplative': ['comtemplatively'],
 'comtemporain': {'comtemporaine': []},
 'comtemporan': {'comtemporaneity': [],
                 'comtemporaneous': ['comtemporaneously']},
 'comtemporaneous': ['comtemporaneously'],
 'comtemporari': {'comtemporaries': [], 'comtemporary': []},
 'comtempt': {'comtemptible': []},
 'comtemptu': {'comtemptuous': ['comtemptuously']},
 'comtemptuous': ['comtemptuously'],
 'comtemt': {'comtemts': []},
 'comtent': {'comtents': []},
 'comtesa': {'comtesae': []},
 'comtesi': {'comtesy': []},
 'comtesponvil': {'comtesponville': []},
 'comtess': {'comte': ['comtesse']},
 'comtessed': {'comtessede': []},
 'comth': {'comthe': []},
 'comthes': {'comthese': []},
 'comthi': {'comthis': []},
 'comthos': {'comthose': []},
 'comthwait': {'comthwaite': []},
 'comti': {'comties': [], 'comtis': [], 'comty': []},
 'comtian': {'comtianism': [], 'comtians': []},
 'comtim': {'comtime': []},
 'comtinu': {'comtinued': []},
 'comtion': {'comtional': [], 'comtions': []},
 'comtist': {'comtists': []},
 'comtit': {'comtition': []},
 'comtitut': {'comtitution': ['comtitutional']},
 'comtitution': {'comtitutiones': []},
 'comtiv': {'comtive': []},
 'comtn': {'comtne': [], 'comtns': []},
 'comtnand': {'comtnander': []},
 'comtnerc': {'comtnerce': []},
 'comtnerci': {'comtnercial': []},
 'comtni': {'comtnis': []},
 'comtniss': {'comtnission': []},
 'comtnit': {'comtnitted': []},
 'comtnitte': {'comtnittee': []},
 'comtnonli': {'comtnonly': []},
 'comtnun': {'comtnunication': [], 'comtnunity': []},
 'comtogeth': {'comtogether': []},
 'comtoi': {'comtois': []},
 'comtois': {'comtoise': ['comtoises']},
 'comtoise': ['comtoises'],
 'comtor': {'comtors': []},
 'comtort': {'comtortable': [], 'comtortably': [], 'comtorts': []},
 'comtot': {'comtotal': []},
 'comtr': {'comtre': []},
 'comtrad': {'comtrade': []},
 'comtri': {'comtries': [], 'comtry': []},
 'comtribut': {'comtribution': []},
 'comtrol': {'comtroller': []},
 'comtron': {'comtronics': []},
 'comtruct': {'comtruction': []},
 'comtsotsi': {'comtsotsis': []},
 'comtt': {'comtte': [], 'comtts': []},
 'comttatu': {'comttatus': []},
 'comtte': {'comttee': []},
 'comtulu': {'comtulus': []},
 'comtun': {'comtunity': []},
 'comtur': {'comture': []},
 'comu': {'comue': [], 'comus': []},
 'comuani': {'comuany': []},
 'comubiensi': {'comubiensis': []},
 'comucopia': {'comucopiae': []},
 'comucopian': {'comucopians': []},
 'comuel': {'comuelle': []},
 'comuenu': {'comuenus': []},
 'comui': {'comuie': []},
 'comuiss': {'comuission': []},
 'comuitte': {'comuittee': []},
 'comul': {'comulative': ['comulatively']},
 'comulative': ['comulatively'],
 'comulit': {'comulites': []},
 'comulsori': {'comulsory': []},
 'comultipl': {'comultiplication': []},
 'comum': {'comumer': []},
 'comument': {'comumente': []},
 'comumn': {'comumnicate': [],
            'comumnicating': [],
            'comumnication': ['comumnications'],
            'comumnities': [],
            'comumnity': []},
 'comumnication': ['comumnications'],
 'comumpt': {'comumption': []},
 'comun': {'comunal': ['comunals', 'comunally', 'comunalism'],
           'comune': ['comunes',
                      'comuner',
                      'comuned',
                      'comunely',
                      'comunement'],
           'comunic': ['comunicate',
                       'comunicator',
                       'comunicated',
                       'comunicates',
                       'comunicative',
                       'comunicating',
                       'comunication',
                       'comunicators',
                       'comunications'],
           'comunism': [],
           'comuniti': ['comunities'],
           'comunity': [],
           'comuns': []},
 'comuna': {'comunas': []},
 'comunai': {'comunais': []},
 'comunal': {'comunale': ['comunales']},
 'comunale': ['comunales'],
 'comunalment': {'comunalmente': []},
 'comunalti': {'comunaltie': []},
 'comunament': {'comunamente': []},
 'comunario': {'comunarios': []},
 'comunaut': {'comunaute': []},
 'comund': {'comunder': [], 'comunds': []},
 'comune': ['comunes', 'comuner', 'comuned', 'comunely', 'comunement'],
 'comunement': {'comunemente': []},
 'comunera': {'comuneras': []},
 'comunero': {'comuneros': []},
 'comunet': {'comunete': []},
 'comuni': {'comunis': [], 'comunys': []},
 'comunibu': {'comunibus': []},
 'comunic': {'comunicable': [], 'comunicant': ['comunicants']},
 'comunica': {'comunicas': []},
 'comunicacd': {'comunicacdes': []},
 'comunicacion': {'comunicacional': [],
                  'comunicaciones': [],
                  'comunicacions': []},
 'comunicacional': {'comunicacionales': []},
 'comunicaco': {'comunicacoes': []},
 'comunicada': {'comunicadas': []},
 'comunicado': {'comunicados': []},
 'comunicador': {'comunicadores': []},
 'comunicafd': {'comunicafdes': []},
 'comunicago': {'comunicagoes': []},
 'comunicamo': {'comunicamos': []},
 'comunicandol': {'comunicandole': []},
 'comunicandos': {'comunicandose': []},
 'comunicant': {'comunicante': ['comunicantes']},
 'comunicante': ['comunicantes'],
 'comunicar': {'comunicare': []},
 'comunicaril': {'comunicarile': []},
 'comunicarl': {'comunicarle': ['comunicarles']},
 'comunicarle': ['comunicarles'],
 'comunicarm': {'comunicarme': []},
 'comunicarno': {'comunicarnos': []},
 'comunicars': {'comunicarse': []},
 'comunicart': {'comunicarte': []},
 'comunicas': {'comunicase': []},
 'comunicativa': {'comunicativas': []},
 'comunicativo': {'comunicativos': []},
 'comunicazion': {'comunicazione': []},
 'comunidad': {'comunidade': ['comunidades']},
 'comunidade': ['comunidades'],
 'comunion': {'comunione': ['comuniones'], 'comunions': []},
 'comunione': ['comuniones'],
 'comuniqu': {'comunique': ['comuniquer', 'comuniques']},
 'comunique': ['comuniquer', 'comuniques'],
 'comuniques': {'comuniquese': []},
 'comunist': {'comuniste': ['comunistes'], 'comunists': []},
 'comunista': {'comunistas': []},
 'comuniste': ['comunistes'],
 'comunit': {'comunitate': [], 'comunited': [], 'comuniter': []},
 'comunita': {'comunitas': []},
 'comunitari': {'comunitarie': []},
 'comunitaria': {'comunitarias': []},
 'comunitarian': {'comunitarianism': []},
 'comunitario': {'comunitarios': []},
 'comunitat': {'comunitats': []},
 'comunitati': {'comunitatis': []},
 'comunitatibu': {'comunitatibus': []},
 'comuniti': {'comunitie': []},
 'comunli': {'comunly': []},
 'comunlti': {'comunlty': []},
 'comunment': {'comunmente': []},
 'comunqu': {'comunque': []},
 'comuntzi': {'comuntzis': []},
 'comupt': {'comupter': []},
 'comus': {'comuses': []},
 'comusnavc': {'comusnavcent': []},
 'comust': {'comustion': []},
 'comut': {'comutation': ['comutations', 'comutational'],
           'comutative': [],
           'comutator': [],
           'comute': ['comuted', 'comuter', 'comuters'],
           'comuting': []},
 'comutagen': {'comutagenic': ['comutagenicity'], 'comutagens': []},
 'comutagenesi': {'comutagenesis': []},
 'comutagenic': ['comutagenicity'],
 'comutation': ['comutations', 'comutational'],
 'comute': ['comuted', 'comuter', 'comuters'],
 'comutu': {'comutus': []},
 'comuun': {'comuunity': []},
 'comuzzi': {'comuzzie': []},
 'comv': {'comvs': []},
 'comvani': {'comvany': []},
 'comvel': {'comvell': []},
 'comvent': {'comvention': []},
 'comvers': {'comversation': [], 'comverse': []},
 'comvil': {'comville': []},
 'comvis': {'comvisible': []},
 'comvn': {'comvns': []},
 'comw': {'comwe': []},
 'comwa': {'comwas': []},
 'comwal': {'comwall': ['comwallis']},
 'comwalh': {'comwalhs': []},
 'comwall': ['comwallis'],
 'comwar': {'comware': []},
 'comwaui': {'comwauis': []},
 'comwel': {'comwell': ['comwells']},
 'comwell': ['comwells'],
 'comwer': {'comwere': []},
 'comwher': {'comwhere': []},
 'comwil': {'comwill': []},
 'comwork': {'comworks': []},
 'comy': ['comys', 'comying'],
 'comyani': {'comyany': []},
 'comycet': {'comycetes': []},
 'comyear': {'comyears': []},
 'comyg': {'comyges': []},
 'comyn': {'comyne': ['comynes', 'comyners'], 'comyns': []},
 'comynalt': {'comynalte': []},
 'comynalti': {'comynaltie': []},
 'comyne': ['comynes', 'comyners'],
 'comyng': {'comynge': [], 'comyngs': []},
 'comynli': {'comynly': []},
 'comynt': {'comynte': []},
 'comynta': {'comyntas': []},
 'comyss': {'comyssion': []},
 'comyssion': {'comyssioners': []},
 'comyssyon': {'comyssyoners': []},
 'comyt': {'comyted': [], 'comytted': [], 'comytting': []},
 'comyth': {'comythe': []},
 'comytt': {'comytte': []},
 'comyu': {'comyus': []},
 'con': ['consesse', 'consessed', 'consessing', 'consession', 'consessions'],
 "con's": {"con'se": []},
 'cona': {'conae': ['conaes'], 'conaing': [], 'conas': []},
 'conaber': {'conabere': []},
 'conaberi': {'conaberis': []},
 'conabi': {'conaby': []},
 'conabil': {'conabill': []},
 'conabl': {'conability': [], 'conable': []},
 'conac': {'conacs': []},
 'conacast': {'conacaste': []},
 'conach': {'conache': ['conacher', 'conachers']},
 'conache': ['conacher', 'conachers'],
 'conachi': {'conachie': [], 'conachy': []},
 'conaci': {'conacience': [], 'conacious': ['conaciousness']},
 'conacian': {'conacians': []},
 'conacin': {'conacine': []},
 'conacious': ['conaciousness'],
 'conacr': {'conacre': ['conacres']},
 'conacre': ['conacres'],
 'conacri': {'conacry': []},
 'conact': {'conacted': [],
            'conacting': [],
            'conaction': ['conactions'],
            'conacts': []},
 'conaction': ['conactions'],
 'conad': {'conadal': [],
           'conade': ['conades', 'conadent', 'conadered', 'conadence'],
           'conads': []},
 'conade': ['conades', 'conadent', 'conadered', 'conadence'],
 'conae': ['conaes'],
 'conaect': {'conaected': [], 'conaection': []},
 'conaecut': {'conaecutive': []},
 'conael': {'conaell': []},
 'conaequ': {'conaequence': ['conaequences'], 'conaequently': []},
 'conaequence': ['conaequences'],
 'conaerc': {'conaerce': []},
 'conaerci': {'conaercial': []},
 'conaerv': {'conaervation': [], 'conaervative': []},
 'conaeu': {'conaeus': []},
 'conaf': {'conafe': []},
 'conaft': {'conafter': []},
 'conag': {'conage': []},
 'conage': {'conagee': []},
 'conagh': {'conagher': []},
 'conaghi': {'conaghy': []},
 'conaghul': {'conaghull': []},
 'conagur': {'conaguration': []},
 'conahgul': {'conahgull': []},
 'conahi': {'conahy': []},
 'conai': {'conaie': []},
 'conaiat': {'conaiated': [],
             'conaiatent': ['conaiatently'],
             'conaiating': [],
             'conaiats': []},
 'conaiatent': ['conaiatently'],
 'conaict': {'conaicting': [], 'conaicts': []},
 'conaid': {'conaider': ['conaiders', 'conaidered', 'conaidering']},
 'conaidar': {'conaidaration': []},
 'conaider': {'conaiderable': [],
              'conaiderably': [],
              'conaideration': ['conaiderations']},
 'conaideration': ['conaiderations'],
 'conail': {'conaill': ['conaille']},
 'conaill': ['conaille'],
 'conain': {'conained': [], 'conainers': [], 'conaining': [], 'conains': []},
 'conair': {'conaire': []},
 'conaiss': {'conaissance': ['conaissances'], 'conaission': []},
 'conaissance': ['conaissances'],
 'conaist': {'conaisted': [], 'conaistent': [], 'conaists': []},
 'conait': {'conaition': ['conaitions']},
 'conaition': ['conaitions'],
 'conaitte': {'conaittee': []},
 'conaje': {'conajee': []},
 'conajohari': {'conajoharie': [], 'conajohary': []},
 'conak': {'conaker': []},
 'conakri': {'conakry': []},
 'conal': {'conales': [], 'conall': ['conalls', 'conally'], 'conals': []},
 'conalbumin': {'conalbumins': []},
 'conald': {'conalder': ['conaldered']},
 'conalder': {'conalderable': []},
 'conale': {'conalee': []},
 'conali': {'conaly': []},
 'conall': ['conalls', 'conally'],
 'conallu': {'conallus': []},
 'conalti': {'conalty': []},
 'conaltte': {'conalttee': []},
 'conalu': {'conalus': []},
 'conalway': {'conalways': []},
 'conam': {'coname': []},
 'conamin': {'conamination': [], 'conamine': []},
 'conamini': {'conaminis': []},
 'conan': {'conane': ['conaned', 'conanes'], 'conans': []},
 'conanacu': {'conanacus': []},
 'conanc': {'conance': []},
 'conand': {'conander': []},
 'conandoyl': {'conandoyle': []},
 'conane': ['conaned', 'conanes'],
 'conani': {'conany': []},
 'conanicu': {'conanicus': []},
 'conanitte': {'conanittee': []},
 'conant': {'conantes': [], 'conants': []},
 'conanti': {'conantis': []},
 'conantibu': {'conantibus': []},
 'conantli': {'conantly': []},
 'conanu': {'conanus': []},
 'conanun': {'conanunity': []},
 'conaolid': {'conaolidated': []},
 'conaonli': {'conaonly': []},
 'conaprol': {'conaprole': []},
 'conar': {'conare': ['conares', 'conarer']},
 'conard': {'conards': []},
 'conare': {'conaree': []},
 'conari': {'conaris': [], 'conary': []},
 'conarip': {'conaripe': []},
 'conarki': {'conarky': []},
 'conarm': {'conarmation': [], 'conarmed': [], 'conarming': [], 'conarms': []},
 'conarr': {'conarration': [], 'conarrator': ['conarrators']},
 'conarrator': ['conarrators'],
 'conarro': {'conarroe': []},
 'conart': {'conartes': []},
 'conarti': {'conarty': []},
 'conartist': {'conartists': []},
 'conaru': {'conarus': []},
 'conas': {'conase': []},
 'conasatche': {'conasatchee': []},
 'conasc': {'conascence': [], 'conascent': []},
 'conaspi': {'conaspis': []},
 'conass': {'conasse': []},
 'conast': {'conaster': []},
 'conat': {'conatal': [],
           'conatance': [],
           'conatant': ['conatants'],
           'conate': ['conated', 'conates'],
           'conating': [],
           'conation': ['conations', 'conational', 'conationals']},
 'conata': {'conatas': []},
 'conatant': ['conatants'],
 'conatantin': {'conatantine': []},
 'conatantinopl': {'conatantinople': []},
 'conatantiu': {'conatantius': []},
 'conatantli': {'conatantly': []},
 'conate': ['conated', 'conates'],
 'conathan': {'conathane': []},
 'conati': {'conatis': [], 'conaty': []},
 'conatibu': {'conatibus': []},
 'conatin': {'conatined': [], 'conatining': [], 'conatins': []},
 'conation': ['conations', 'conational', 'conationals'],
 'conationalist': {'conationalists': []},
 'conatitut': {'conatitute': ['conatituted', 'conatitutes'],
               'conatitution': ['conatitutional']},
 'conatitute': ['conatituted', 'conatitutes'],
 'conatitution': ['conatitutional'],
 'conativ': {'conativism': []},
 'conativeaffect': {'conativeaffective': []},
 'conatn': {'conatns': []},
 'conato': {'conatos': []},
 'conatr': {'conatral': []},
 'conatri': {'conatry': []},
 'conatru': {'conatrued': []},
 'conatruct': {'conatructed': [], 'conatruction': [], 'conatructive': []},
 'conats': {'conatser': []},
 'conattitud': {'conattitude': []},
 'conatu': {'conatus': []},
 'conatur': {'conatural': ['conaturality']},
 'conatural': ['conaturality'],
 'conatus': {'conatuses': []},
 'conatusqu': {'conatusque': []},
 'conau': {'conaus': []},
 'conauapt': {'conauaption': []},
 'conauct': {'conaucted': []},
 'conauer': {'conauered': []},
 'conaueror': {'conauerors': []},
 'conauet': {'conauete': []},
 'conaughi': {'conaughy': []},
 'conaughti': {'conaughty': []},
 'conauistador': {'conauistadores': []},
 'conault': {'conaultation': [], 'conaulted': [], 'conaulting': []},
 'conaum': {'conaumed': [], 'conaumer': []},
 'conaumpt': {'conaumption': []},
 'conaun': {'conaunication': [], 'conaunity': []},
 'conauthor': {'conauthority': []},
 'conavig': {'conavigator': []},
 'conaway': {'conaways': []},
 'conay': {'conays': []},
 'conazol': {'conazole': []},
 'conb': {'conbe': ['conbeing']},
 'conbat': {'conbatant': ['conbatants']},
 'conbatant': ['conbatants'],
 'conbatr': {'conbatre': []},
 'conbciou': {'conbcious': []},
 'conbdenc': {'conbdence': []},
 'conbe': ['conbeing'],
 'conbecaus': {'conbecause': []},
 'conbefor': {'conbefore': []},
 'conbequ': {'conbequence': []},
 'conber': {'conbere': []},
 'conbi': {'conby': []},
 'conbid': {'conbidered': []},
 'conbien': {'conbiene': []},
 'conbin': {'conbination': ['conbinations'],
            'conbine': ['conbines', 'conbined'],
            'conbining': []},
 'conbination': ['conbinations'],
 'conbine': ['conbines', 'conbined'],
 'conbl': {'conble': []},
 'conbn': {'conbne': ['conbned']},
 'conbne': ['conbned'],
 'conbnu': {'conbnue': ['conbnued']},
 'conbnue': ['conbnued'],
 'conbobber': {'conbobberation': []},
 'conbodi': {'conbody': []},
 'conboscha': {'conboschas': []},
 'conbridg': {'conbridge': []},
 'conbrm': {'conbrmed': []},
 'conbrmat': {'conbrmation': []},
 'conbtanc': {'conbtance': []},
 'conbtantin': {'conbtantine': []},
 'conbtantiu': {'conbtantius': []},
 'conbtitut': {'conbtitution': []},
 'conbtruct': {'conbtruction': []},
 'conbust': {'conbustible': ['conbustibles'], 'conbustion': []},
 'conbustible': ['conbustibles'],
 'conbut': {'conbuted': [], 'conbution': []},
 'conc': {'conce': ['conces', 'conced', 'conceds'], 'concs': []},
 'conca': {'concas': []},
 'concain': {'concained': []},
 'concait': {'concaits': []},
 'concaiv': {'concaive': []},
 'concal': {'concale': [], 'concalle': ['concalled']},
 'concalle': ['concalled'],
 'concalv': {'concalves': []},
 'concam': {'concame': []},
 'concamer': {'concamerated': [], 'concameration': ['concamerations']},
 'concameration': {'concamerationes': []},
 'concan': {'concans': []},
 'concanav': {'concanaval': []},
 'concanavalin': {'concanavaline': []},
 'concane': {'concanee': []},
 'concanen': {'concanens': []},
 'concanensi': {'concanensis': []},
 'concannon': {'concannons': []},
 'concanten': {'concantenated': [], 'concantenation': []},
 'concantr': {'concantration': ['concantrations']},
 'concantration': ['concantrations'],
 'concapt': {'concaption': [], 'concaptives': [], 'concapts': []},
 'concar': {'concare': []},
 'concarn': {'concarne': ['concarned'], 'concarning': [], 'concarns': []},
 'concarne': ['concarned'],
 'concas': {'concase': ['concases']},
 'concase': ['concases'],
 'concass': {'concasse': ['concasses']},
 'concassag': {'concassage': []},
 'concasse': {'concassee': ['concassees']},
 'concassee': ['concassees'],
 'concasti': {'concasty': []},
 'concat': {'concate': ['concated'], 'concation': []},
 'concatam': {'concatamer': ['concatamers']},
 'concatamer': {'concatameric': [],
                'concatamerization': [],
                'concatamerized': []},
 'concatan': {'concatanation': []},
 'concate': ['concated'],
 'concatem': {'concatemer': ['concatemers']},
 'concatemer': {'concatemeric': [],
                'concatemerization': [],
                'concatemerized': []},
 'concaten': {'concatenable': [],
              'concatenate': ['concatenates', 'concatenated'],
              'concatenating': [],
              'concatenation': [],
              'concatenative': ['concatenatively'],
              'concatenator': ['concatenators'],
              'concatenous': []},
 'concatenan': {'concatenans': []},
 'concatenata': {'concatenatae': []},
 'concatenate': ['concatenates', 'concatenated'],
 'concatenation': {'concatenatione': []},
 'concatenatioqu': {'concatenatioque': []},
 'concatenative': ['concatenatively'],
 'concatenator': ['concatenators'],
 'concatenatu': {'concatenatus': []},
 'concatenazion': {'concatenazione': []},
 'concatent': {'concatentation': [], 'concatention': []},
 'concatin': {'concatinated': [], 'concatination': ['concatinations']},
 'concatination': ['concatinations'],
 'concatom': {'concatomers': []},
 'concau': {'concaue': []},
 'concauiti': {'concauitie': []},
 'concaus': {'concause': ['concauses']},
 'concause': ['concauses'],
 'concav': {'concave': ['concaves',
                        'concaved',
                        'concavely',
                        'concaveness',
                        'concaveation'],
            'concaving': [],
            'concavity': [],
            'concavously': []},
 'concava': {'concavae': [], 'concavas': []},
 'concave': ['concaves',
             'concaved',
             'concavely',
             'concaveness',
             'concaveation'],
 'concaveshap': {'concaveshaped': []},
 'concavesid': {'concavesided': []},
 'concavi': {'concavis': []},
 'concavicorni': {'concavicornis': []},
 'concavidad': {'concavidade': ['concavidades']},
 'concavidade': ['concavidades'],
 'concavisporit': {'concavisporites': []},
 'concavissimisporit': {'concavissimisporites': []},
 'concavit': {'concavitate': ['concavitates'], 'concavite': ['concavites']},
 'concavita': {'concavitas': []},
 'concavitate': ['concavitates'],
 'concavitati': {'concavitatis': []},
 'concavite': ['concavites'],
 'concaviti': {'concavitie': []},
 'concavo': {'concavos': []},
 'concavu': {'concavus': []},
 'concaw': {'concawe': []},
 'concbet': {'concbete': []},
 'concboid': {'concboidal': []},
 'concbolog': {'concbology': []},
 'concc': {'conccs': []},
 'conccder': {'conccdere': []},
 'conccdimu': {'conccdimus': []},
 'concciv': {'conccivability': [], 'conccive': ['conccived']},
 'conccive': ['conccived'],
 'conccm': {'conccmed': [], 'conccming': []},
 'conccntrat': {'conccntration': ['conccntrations']},
 'conccntration': ['conccntrations'],
 'conccpt': {'conccpts': []},
 'conccption': {'conccptional': [], 'conccptions': []},
 'conccptu': {'conccptus': []},
 'conccptual': {'conccptualism': []},
 'conccrn': {'conccrne': ['conccrned'], 'conccrning': [], 'conccrns': []},
 'conccrne': ['conccrned'],
 'conccrtant': {'conccrtante': []},
 'conce': {'conceed': ['conceeds']},
 'conceahn': {'conceahnent': []},
 'conceai': {'conceaied': []},
 'conceal': {'concealability': [],
             'concealable': [],
             'conceale': ['concealer',
                          'conceales',
                          'concealed',
                          'concealers',
                          'concealement',
                          'concealements'],
             'concealing': [],
             'conceall': ['concealled', 'concealling'],
             'concealment': [],
             'conceals': []},
 'conceale': ['concealer',
              'conceales',
              'concealed',
              'concealers',
              'concealement',
              'concealements'],
 'concealed': {'concealedness': []},
 'concealedcarri': {'concealedcarry': []},
 'concealedli': {'concealedly': []},
 'concealedweapon': {'concealedweapons': []},
 'concealingli': {'concealingly': []},
 'conceall': ['concealled', 'concealling'],
 'concealth': {'concealthe': []},
 'concearn': {'concearne': ['concearned'], 'concearning': []},
 'concearne': ['concearned'],
 'conceat': {'conceate': ['conceated', 'conceates'], 'conceats': []},
 'conceate': ['conceated', 'conceates'],
 'conceau': {'conceaue': ['conceaued']},
 'conceaue': ['conceaued'],
 'conceav': {'conceave': ['conceaved', 'conceaves', 'conceaveing'],
             'conceaving': []},
 'conceave': ['conceaved', 'conceaves', 'conceaveing'],
 'conceaving': {'conceavinge': []},
 'conceb': {'concebe': ['conceber'], 'concebible': []},
 'concebe': ['conceber'],
 'concebida': {'concebidas': []},
 'concebido': {'concebidos': []},
 'concebimo': {'concebimos': []},
 'concebirs': {'concebirse': []},
 'concebn': {'concebning': []},
 'concecr': {'concecrated': []},
 'concect': {'concection': []},
 'concecut': {'concecutive': []},
 'conced': {'concedant': [],
            'concede': ['conceded',
                        'concedes',
                        'conceder',
                        'concedely',
                        'conceders',
                        'concedent',
                        'concedence'],
            'conceding': [],
            'conceditis': []},
 'conceda': {'concedas': []},
 'concedamu': {'concedamus': []},
 'concedati': {'concedatis': []},
 'concedcr': {'concedcre': []},
 'concede': {'concedee': ['concedees']},
 'concedeb': {'concedebant': []},
 'concededli': {'concededly': []},
 'concedee': ['concedees'],
 'concedemo': {'concedemos': []},
 'concedemu': {'concedemus': []},
 'conceden': {'concedens': []},
 'concedend': {'concedende': []},
 'concedenda': {'concedendae': [], 'concedendas': []},
 'concedendi': {'concedendis': []},
 'concedendu': {'concedendus': []},
 'concedent': {'concedente': ['concedentes']},
 'concedente': ['concedentes'],
 'concedenti': {'concedentis': []},
 'concedentibu': {'concedentibus': []},
 'conceder': {'concedere': ['concederes', 'concederent']},
 'concedere': ['concederes', 'concederent'],
 'concederemu': {'concederemus': []},
 'concederl': {'concederle': ['concederles']},
 'concederle': ['concederles'],
 'concederm': {'concederme': []},
 'conceders': {'concederse': []},
 'concedess': {'concedesse': []},
 'concedett': {'concedette': []},
 'concedi': {'concedis': []},
 'concedida': {'concedidas': []},
 'concedido': {'concedidos': []},
 'concediendol': {'concediendole': []},
 'concedier': {'concediere': []},
 'concedies': {'concediese': []},
 'concedimu': {'concedimus': []},
 'concedingli': {'concedingly': []},
 'concedit': {'concedite': []},
 'concedt': {'concedtion': [], 'concedts': []},
 'concedut': {'concedute': []},
 'conceed': {'conceeded': [], 'conceeding': []},
 'conceen': {'conceened': [], 'conceening': []},
 'conceet': {'conceete': []},
 'conceev': {'conceeve': []},
 'conceffimu': {'conceffimus': []},
 'conceffion': {'conceffione': [], 'conceffions': []},
 'conceflimu': {'conceflimus': []},
 'conceflion': {'conceflions': []},
 'concefn': {'concefned': []},
 'conceft': {'conceftion': []},
 'conceiev': {'conceieved': []},
 'conceil': {'conceile': ['conceiled'],
             'conceiling': [],
             'conceill': [],
             'conceils': []},
 'conceile': ['conceiled'],
 'concein': {'conceined': [], 'conceining': [], 'conceins': []},
 'conceipt': {'conceipte': ['conceiptes', 'conceipted'], 'conceipts': []},
 'conceipte': ['conceiptes', 'conceipted'],
 'conceir': {'conceire': ['conceired']},
 'conceire': ['conceired'],
 'conceirn': {'conceirne': []},
 'conceit': ['conceite',
             'conceites',
             'conceited',
             'conceiting',
             'conceitful',
             'conceitfulness'],
 'conceited': {'conceitedness': []},
 'conceitedli': {'conceitedly': []},
 'conceiti': {'conceity': []},
 'conceito': {'conceitos': []},
 'conceitu': {'conceitual': []},
 'conceituai': {'conceituais': []},
 'conceiu': {'conceiue': ['conceiues', 'conceiued'], 'conceiuing': []},
 'conceiue': ['conceiues', 'conceiued'],
 'conceiv': {'conceivability': [],
             'conceivable': ['conceivables', 'conceivableness'],
             'conceivably': [],
             'conceive': ['conceives',
                          'conceiver',
                          'conceived',
                          'conceiveing',
                          'conceiveable',
                          'conceiveably',
                          'conceivement'],
             'conceiving': ['conceivings']},
 'conceivable': ['conceivables', 'conceivableness'],
 'conceivahl': {'conceivahle': []},
 'conceivahli': {'conceivahly': []},
 'conceive': ['conceives',
              'conceiver',
              'conceived',
              'conceiveing',
              'conceiveable',
              'conceiveably',
              'conceivement'],
 'conceiveda': {'conceivedas': []},
 'conceivedli': {'conceivedly': []},
 'conceiving': ['conceivings'],
 'conceiy': {'conceiye': ['conceiyed']},
 'conceiye': ['conceiyed'],
 'concej': {'concejal': []},
 'concejal': {'concejales': []},
 'concejil': {'concejiles': []},
 'concejo': {'concejos': []},
 'concekn': {'concekning': []},
 'concel': {'concele': ['conceled', 'concelement'],
            'conceling': [],
            'concell': ['concelled',
                        'concelling',
                        'concellous',
                        'concellation',
                        'concellations']},
 'concela': {'concelaed': []},
 'concele': ['conceled', 'concelement'],
 'concelebr': {'concelebrant': ['concelebrants'],
               'concelebrate': ['concelebrated', 'concelebrates'],
               'concelebrating': [],
               'concelebration': ['concelebrations']},
 'concelebra': {'concelebras': []},
 'concelebrant': {'concelebrantes': []},
 'concelebrar': {'concelebrare': []},
 'concelebrate': ['concelebrated', 'concelebrates'],
 'concelebration': ['concelebrations'],
 'conceleth': {'concelethe': []},
 'concelho': {'concelhos': []},
 'concell': ['concelled',
             'concelling',
             'concellous',
             'concellation',
             'concellations'],
 'concello': {'concellos': []},
 'concelo': {'concelos': []},
 'concelv': {'concelved': [], 'concelves': []},
 'concem': {'concemant': [],
            'conceme': ['concemed', 'concemes'],
            'concemful': [],
            'conceming': [],
            'concems': []},
 'conceme': ['concemed', 'concemes'],
 'conceming': {'conceminge': []},
 'concemingth': {'concemingthe': []},
 'concemr': {'concemrate': ['concemrated'], 'concemration': []},
 'concemrate': ['concemrated'],
 'concemyng': {'concemynge': []},
 'concen': {'concenated': [],
            'concenation': [],
            'concened': [],
            'concening': [],
            'concenned': [],
            'concenning': [],
            'concens': []},
 'concencentr': {'concencentrated': [],
                 'concencentration': ['concencentrations']},
 'concencentration': ['concencentrations'],
 'conceni': {'concenied': [], 'conceniing': [], 'concenis': []},
 'concenir': {'conceniration': ['concenirations']},
 'conceniration': ['concenirations'],
 'concenlr': {'concenlration': ['concenlrations']},
 'concenlralion': {'concenlralions': []},
 'concenlration': ['concenlrations'],
 'concenr': {'concenrate': ['concenrated'],
             'concenration': ['concenrations'],
             'concenred': [],
             'concenring': [],
             'concenrs': []},
 'concenrate': ['concenrated'],
 'concenration': ['concenrations'],
 'concenrn': {'concenrned': []},
 'concenrr': {'concenrration': []},
 'concenrt': {'concenrtation': []},
 'concensu': {'concensual': ['concensually'], 'concensus': []},
 'concensual': ['concensually'],
 'concent': {'concentable': [],
             'concentate': ['concentates', 'concentated'],
             'concentating': [],
             'concentation': ['concentations'],
             'concente': ['concenter',
                          'concented',
                          'concenters',
                          'concentered',
                          'concentering',
                          'concenteation'],
             'concentic': [],
             'concenting': [],
             'concention': ['concentions', 'concentional'],
             'concents': []},
 'concentar': {'concentaration': []},
 'concentart': {'concentartion': ['concentartions']},
 'concentartion': ['concentartions'],
 'concentate': ['concentates', 'concentated'],
 'concentation': ['concentations'],
 'concentb': {'concentbation': []},
 'concente': ['concenter',
              'concented',
              'concenters',
              'concentered',
              'concentering',
              'concenteation'],
 'concenter': {'concenteration': []},
 'concenth': {'concenthe': []},
 'concenti': {'concentiate': ['concentiated'],
              'concentiation': ['concentiations'],
              'concentiic': []},
 'concentiate': ['concentiated'],
 'concentiation': ['concentiations'],
 'concentibu': {'concentibus': []},
 'concention': ['concentions', 'concentional'],
 'concentmt': {'concentmtion': []},
 'concentor': {'concentores': []},
 'concentr': {'concentral': ['concentraled', 'concentralization'],
              'concentrant': [],
              'concentrate': ['concentrated'],
              'concentrating': [],
              'concentration': ['concentrational'],
              'concentrative': ['concentratively', 'concentrativeness'],
              'concentrator': ['concentrators'],
              'concentre': ['concentred',
                            'concentrer',
                            'concentres',
                            'concentrent',
                            'concentreated'],
              'concentric': ['concentrics',
                             'concentrical',
                             'concentricity',
                             'concentricals',
                             'concentrically'],
              'concentring': [],
              'concentrism': []},
 'concentra': {'concentraed': [], 'concentraing': [], 'concentras': []},
 'concentracion': {'concentraciones': []},
 'concentraco': {'concentracoes': []},
 'concentract': {'concentracted': [], 'concentraction': ['concentractions']},
 'concentraction': ['concentractions'],
 'concentrad': {'concentraded': []},
 'concentrada': {'concentradas': []},
 'concentrado': {'concentrados': []},
 'concentradon': {'concentradons': []},
 'concentrai': {'concentraient': []},
 'concentraion': {'concentraions': []},
 'concentraiton': {'concentraitons': []},
 'concentral': ['concentraled', 'concentralization'],
 'concentralion': {'concentralions': []},
 'concentramo': {'concentramos': []},
 'concentrandos': {'concentrandose': []},
 'concentrar': {'concentrare': ['concentrared', 'concentrares']},
 'concentrare': ['concentrared', 'concentrares'],
 'concentrarion': {'concentrarions': []},
 'concentrarm': {'concentrarme': []},
 'concentrars': {'concentrarse': []},
 'concentrat': {'concentratability': [],
                'concentratable': [],
                'concentratation': [],
                'concentrater': ['concentraters'],
                'concentratic': [],
                'concentrats': []},
 'concentrate': ['concentrated'],
 'concentrated': {'concentratedness': []},
 'concentratedfila': {'concentratedfilament': []},
 'concentratedli': {'concentratedly': []},
 'concentrater': ['concentraters'],
 'concentrati': {'concentratie': ['concentraties'], 'concentratiou': []},
 'concentratie': ['concentraties'],
 'concentratin': {'concentratins': []},
 'concentratingli': {'concentratingly': []},
 'concentratio': {'concentratios': []},
 'concentratioa': {'concentratioas': []},
 'concentration': {'concentratione': []},
 'concentrationair': {'concentrationaire': []},
 'concentrationari': {'concentrationary': []},
 'concentrationbas': {'concentrationbased': []},
 'concentrationcamp': {'concentrationcamps': []},
 'concentrationdepend': {'concentrationdependence': [],
                         'concentrationdependent': ['concentrationdependently']},
 'concentrationdependent': ['concentrationdependently'],
 'concentrationdist': {'concentrationdistance': []},
 'concentrationgradi': {'concentrationgradient': []},
 'concentrationi': {'concentrationis': []},
 'concentrationindepend': {'concentrationindependent': []},
 'concentrationist': {'concentrationists': []},
 'concentrationnair': {'concentrationnaire': ['concentrationnaires']},
 'concentrationnaire': ['concentrationnaires'],
 'concentrationrel': {'concentrationrelated': []},
 'concentrationrespons': {'concentrationresponse': []},
 'concentrationsensit': {'concentrationsensitive': []},
 'concentrationtemperatur': {'concentrationtemperature': []},
 'concentrationtim': {'concentrationtime': []},
 'concentrationversu': {'concentrationversus': []},
 'concentrative': ['concentratively', 'concentrativeness'],
 'concentratlon': {'concentratlons': []},
 'concentraton': {'concentratons': []},
 'concentrator': ['concentrators'],
 'concentratr': {'concentratration': ['concentratrations'],
                 'concentratred': []},
 'concentratration': ['concentratrations'],
 'concentratt': {'concentrattion': []},
 'concentratu': {'concentratus': []},
 'concentrazion': {'concentrazione': []},
 'concentre': {'concentree': ['concentrees']},
 'concentree': ['concentrees'],
 'concentreerd': {'concentreerde': []},
 'concentrer': {'concentrerent': []},
 'concentreron': {'concentrerons': []},
 'concentret': {'concentreted': [], 'concentretion': ['concentretions']},
 'concentretion': ['concentretions'],
 'concentri': {'concentrie': []},
 'concentric': {'concentrice': [], 'concentricism': []},
 'concentrica': {'concentricas': []},
 'concentriccircl': {'concentriccircle': ['concentriccircles']},
 'concentriccircle': ['concentriccircles'],
 'concentriccylind': {'concentriccylinder': []},
 'concentriceccentr': {'concentriceccentric': []},
 'concentrich': {'concentriche': []},
 'concentrici': {'concentricis': []},
 'concentricli': {'concentricly': []},
 'concentrico': {'concentricos': []},
 'concentricu': {'concentricus': []},
 'concentriczon': {'concentriczone': []},
 'concentriqu': {'concentrique': ['concentriques', 'concentriquement']},
 'concentrique': ['concentriques', 'concentriquement'],
 'concentrirt': {'concentrirte': ['concentrirter']},
 'concentrirte': ['concentrirter'],
 'concentrisch': {'concentrische': []},
 'concentrism': {'concentrisme': []},
 'concentrnt': {'concentrntion': []},
 'concentron': {'concentrons': []},
 'concentrot': {'concentrotion': []},
 'concentrst': {'concentrstion': []},
 'concentrt': {'concentrtion': ['concentrtions']},
 'concentrtion': ['concentrtions'],
 'concentt': {'concenttate': ['concenttated'],
              'concenttating': [],
              'concenttation': ['concenttations'],
              'concenttic': []},
 'concenttate': ['concenttated'],
 'concenttation': ['concenttations'],
 'concentu': {'concentual': [], 'concentus': []},
 'concenturi': {'concentury': []},
 'concenu': {'concenuated': [], 'concenuation': ['concenuations']},
 'concenuation': ['concenuations'],
 'conceot': {'conceotion': [], 'conceots': []},
 'concep': {'concepe': [], 'concepiti': [], 'conceps': []},
 'concepcept': {'concepceptions': []},
 'concepci': {'concepciou': []},
 'concepcion': ['concepcione', 'concepciones'],
 'concepcionista': {'concepcionistas': []},
 'concepco': {'concepcoes': []},
 'conceper': {'conceperant': []},
 'conceperamu': {'conceperamus': []},
 'conceperi': {'conceperis': []},
 'concepf': {'concepfs': []},
 'concepi': {'concepis': []},
 'concepibil': {'concepibile': []},
 'concepiion': {'concepiions': []},
 'concepimu': {'concepimus': []},
 'concepion': {'concepions': []},
 'concepir': {'concepire': []},
 'concepisc': {'concepisce': []},
 'concepiss': {'concepisse': []},
 'concepit': {'concepite': []},
 'concepl': {'concepls': []},
 'conceplu': {'conceplual': []},
 'concepm': {'concepmal': ['concepmally']},
 'concepmal': ['concepmally'],
 'concepr': {'conceprs': []},
 'conceprion': {'conceprions': []},
 'concepru': {'conceprual': ['conceprually',
                             'conceprualize',
                             'conceprualized',
                             'conceprualizing',
                             'conceprualization'],
              'conceprus': []},
 'conceprual': ['conceprually',
                'conceprualize',
                'conceprualized',
                'conceprualizing',
                'conceprualization'],
 'conceps': {'concepsion': []},
 'concept': ['concepte',
             'concepted',
             'conceptal',
             'conceptic',
             'conceptes',
             'conception',
             'conceptive',
             'concepting',
             'conceptism',
             'conceptible',
             'conceptives',
             'conceptivity',
             'conceptional',
             'conceptively',
             'conceptioning',
             'conceptibility',
             'conceptionally'],
 'concepta': {'conceptae': [], 'conceptas': []},
 'conceptacl': {'conceptacle': ['conceptacles']},
 'conceptacle': ['conceptacles'],
 'conceptacquisit': {'conceptacquisition': []},
 'conceptattain': {'conceptattainment': []},
 'conceptbas': {'conceptbase': ['conceptbased']},
 'conceptbase': ['conceptbased'],
 'conceptbuild': {'conceptbuilding': []},
 'conceptconstruct': {'conceptconstruction': []},
 'conceptdepend': {'conceptdependent': []},
 'conceptest': {'conceptests': []},
 'concepteur': {'concepteurs': []},
 'conceptform': {'conceptformation': ['conceptformations'],
                 'conceptforming': []},
 'conceptformation': ['conceptformations'],
 'concepth': {'concepthe': []},
 'conceptha': {'concepthas': []},
 'concepti': {'conceptial': [],
              'conceptie': ['concepties'],
              'conceptiou': ['conceptious'],
              'conceptis': []},
 'conceptibil': {'conceptibile': []},
 'conceptibu': {'conceptibus': []},
 'conceptidentif': {'conceptidentification': []},
 'conceptie': ['concepties'],
 'conception': {'conceptionalism': [],
                'conceptionalization': ['conceptionalizations'],
                'conceptionalize': ['conceptionalized'],
                'conceptionalizing': [],
                'conceptione': ['conceptiones']},
 'conceptionalis': {'conceptionalisation': [], 'conceptionalised': []},
 'conceptionalist': {'conceptionalists': []},
 'conceptionalization': ['conceptionalizations'],
 'conceptionalize': ['conceptionalized'],
 'conceptione': ['conceptiones'],
 'conceptioni': {'conceptionis': []},
 'conceptionibu': {'conceptionibus': []},
 'conceptionist': {'conceptionists': []},
 'conceptiou': ['conceptious'],
 'conceptist': {'conceptistic': [], 'conceptists': []},
 'conceptista': {'conceptistas': []},
 'conceptiva': {'conceptivae': []},
 'conceptivit': {'conceptivite': []},
 'conceptlearn': {'conceptlearning': []},
 'conceptless': {'conceptlessness': []},
 'conceptlik': {'conceptlike': []},
 'conceptlon': {'conceptlons': []},
 'conceptmap': {'conceptmapping': []},
 'conceptn': {'conceptnal': []},
 'concepto': {'conceptos': []},
 'conceptolog': {'conceptology': []},
 'conceptor': {'conceptors': []},
 'conceptori': {'conceptoriented': []},
 'conceptpossess': {'conceptpossession': []},
 'conceptron': {'conceptronic': []},
 'conceptsar': {'conceptsare': []},
 'conceptt': {'concepttion': []},
 'concepttu': {'concepttualization': []},
 'conceptu': {'conceptual': ['conceptuals',
                             'conceptually',
                             'conceptualism',
                             'conceptuality',
                             'conceptualize',
                             'conceptualized',
                             'conceptualizer',
                             'conceptualizes',
                             'conceptualizers',
                             'conceptualizing',
                             'conceptualizings',
                             'conceptualization'],
              'conceptus': []},
 'conceptual': {'conceptuales': []},
 'conceptualanalyt': {'conceptualanalytical': []},
 'conceptualempir': {'conceptualempirical': []},
 'conceptuali': {'conceptualis': [], 'conceptualy': []},
 'conceptualintent': {'conceptualintentional': []},
 'conceptualiri': {'conceptualiry': []},
 'conceptualis': {'conceptualisable': [],
                  'conceptualisation': [],
                  'conceptualise': ['conceptualises',
                                    'conceptualised',
                                    'conceptualiser',
                                    'conceptualisers',
                                    'conceptualisering'],
                  'conceptualising': []},
 'conceptualise': {'conceptualisee': []},
 'conceptualism': {'conceptualisme': []},
 'conceptualist': {'conceptualistic': ['conceptualistically'],
                   'conceptualists': []},
 'conceptualistic': ['conceptualistically'],
 'conceptualit': {'conceptualite': []},
 'conceptualiz': {'conceptualizability': [],
                  'conceptualizable': [],
                  'conceptualizating': []},
 'conceptualizacion': {'conceptualizaciones': []},
 'conceptualizaton': {'conceptualizatons': []},
 'conceptualizt': {'conceptualiztion': []},
 'conceptuallinguist': {'conceptuallinguistic': []},
 'conceptualment': {'conceptualmente': []},
 'conceptualsemant': {'conceptualsemantic': []},
 'conceptualtheoret': {'conceptualtheoretical': []},
 'conceptuel': {'conceptuele': [],
                'conceptuelle': ['conceptuelles', 'conceptuellement'],
                'conceptuels': []},
 'conceptuelle': ['conceptuelles', 'conceptuellement'],
 'conceptul': {'conceptulization': []},
 'conceptuologi': {'conceptuologie': []},
 'conceptur': {'conceptural': []},
 'conceptus': {'conceptus': []},
 'conceptvorm': {'conceptvorming': []},
 'conceptwa': {'conceptwas': []},
 'conceptword': {'conceptwords': []},
 'concepu': {'concepual': ['concepualization']},
 'concepual': ['concepualization'],
 'conceput': {'conceputal': ['conceputally',
                             'conceputalize',
                             'conceputalized',
                             'conceputalization',
                             'conceputalizations'],
              'concepute': []},
 'conceputal': ['conceputally',
                'conceputalize',
                'conceputalized',
                'conceputalization',
                'conceputalizations'],
 'concequ': {'concequence': ['concequences'], 'concequently': []},
 'concequence': ['concequences'],
 'concer': {'concered': [],
            'concerence': [],
            'concering': [],
            'concerous': [],
            'concerred': [],
            'concerring': [],
            'concers': []},
 'concera': {'conceraed': [], 'conceraing': [], 'conceras': []},
 'conceren': {'concerened': []},
 'conceret': {'concerete': ['conceretely']},
 'concerete': ['conceretely'],
 'concergeri': {'concergerie': []},
 'concerh': {'concerhed': [], 'concerhing': []},
 'concerin': {'concerining': []},
 'concerlant': {'concerlante': []},
 'concerm': {'concermed': [], 'concerming': []},
 'concern': ['concerne',
             'concerned',
             'concerner',
             'concernes',
             'concernent',
             'concernful',
             'concernned',
             'concerneds',
             'concernant',
             'concerning',
             'concernment',
             'concernants',
             'concernancy',
             'concernable',
             'concerneing',
             'concernning',
             'concernings',
             'concernfully',
             'concernement',
             'concernments',
             'concernements'],
 'concernai': {'concernaient': []},
 'concernan': {'concernans': []},
 'concernant': {'concernante': ['concernantes']},
 'concernante': ['concernantes'],
 'concernc': {'concernced': []},
 'concerncern': {'concerncerning': []},
 'concerne': {'concernee': ['concernees', 'concerneed']},
 'concerned': {'concernedness': []},
 'concernedli': {'concernedly': []},
 'concernedlook': {'concernedlooking': []},
 'concernedth': {'concernedthe': []},
 'concernedwithth': {'concernedwiththe': []},
 'concernee': ['concernees', 'concerneed'],
 'concerneing': {'concerneinge': []},
 'concernen': {'concernens': []},
 'concernent': {'concernente': ['concernentes']},
 'concernente': ['concernentes'],
 'concernenti': {'concernentis': []},
 'concernentibu': {'concernentibus': []},
 'concerner': {'concernere': []},
 'concernerai': {'concerneraient': []},
 'concerni': {'concernis': [], 'concernying': []},
 'concernient': {'concerniente': ['concernientes']},
 'concerniente': ['concernientes'],
 'concernin': {'concernine': [], 'concernining': [], 'concernins': []},
 'concerning': {'concerninge': []},
 'concerningjesu': {'concerningjesus': []},
 'concerningli': {'concerningly': []},
 'concerningth': {'concerningthe': []},
 'concernoi': {'concernoient': []},
 'concernsbas': {'concernsbased': []},
 'concernsth': {'concernsthe': []},
 'concernth': {'concernthe': []},
 'concerntr': {'concerntrate': ['concerntrated'],
               'concerntrating': [],
               'concerntration': ['concerntrations']},
 'concerntrate': ['concerntrated'],
 'concerntration': ['concerntrations'],
 'concernyng': {'concernynge': []},
 'concero': {'conceroed': [], 'conceroing': [], 'conceros': []},
 'concerp': {'concerping': []},
 'concerr': {'concerrs': []},
 'concerri': {'concerried': [], 'concerriing': []},
 'concerrn': {'concerrned': []},
 'concers': {'concersion': []},
 'concert': ['concerte',
             'concerter',
             'concertes',
             'concerted',
             'concertize',
             'concerting',
             'concertant',
             'concertent',
             'concertate',
             'concertive',
             'concerters',
             'concertion',
             'concertizer',
             'concertized',
             'concertizes',
             'concertants',
             'concertment',
             'concertions',
             'concertation',
             'concertizing',
             'concertizers',
             'concertative',
             'concertations',
             'concertization'],
 'concertada': {'concertadas': []},
 'concertadament': {'concertadamente': []},
 'concertado': {'concertados': []},
 'concertaj': {'concertaje': []},
 'concertan': {'concertans': []},
 'concertant': {'concertante': ['concertantes']},
 'concertante': ['concertantes'],
 'concertantibu': {'concertantibus': []},
 'concertar': {'concertare': []},
 'concertars': {'concertarse': []},
 'concertation': {'concertatione': ['concertationes']},
 'concertatione': ['concertationes'],
 'concertationi': {'concertationis': []},
 'concertationibu': {'concertationibus': []},
 'concertato': {'concertatos': []},
 'concertator': {'concertatore': []},
 'concertazion': {'concertazione': []},
 'concerte': {'concertee': ['concertees']},
 'concerted': {'concertedness': []},
 'concertedli': {'concertedly': []},
 'concertee': ['concertees'],
 'concerterai': {'concerteraient': []},
 'concertett': {'concertette': []},
 'concertgiv': {'concertgiver': ['concertgivers'], 'concertgiving': []},
 'concertgiver': ['concertgivers'],
 'concertgo': {'concertgoer': ['concertgoers'], 'concertgoing': []},
 'concertgoer': ['concertgoers'],
 'concerthal': {'concerthall': ['concerthalls']},
 'concerthall': ['concerthalls'],
 'concerthau': {'concerthaus': []},
 'concerti': {'concertie': []},
 'concertina': ['concertinaed', 'concertinaing'],
 'concertinalik': {'concertinalike': []},
 'concertingli': {'concertingly': []},
 'concertinist': {'concertinists': []},
 'concertino': {'concertinos': []},
 'concertis': {'concertise': ['concertised'], 'concertising': []},
 'concertise': ['concertised'],
 'concertist': {'concertists': []},
 'concertlik': {'concertlike': []},
 'concertmast': {'concertmaster': ['concertmasters']},
 'concertmaster': ['concertmasters'],
 'concertmeist': {'concertmeister': []},
 'concerto': ['concertoes'],
 'concertolik': {'concertolike': []},
 'concerton': {'concertone': []},
 'concertor': {'concertors': []},
 'concertparti': {'concertparty': []},
 'concertpiec': {'concertpiece': ['concertpieces']},
 'concertpiece': ['concertpieces'],
 'concertr': {'concertrate': ['concertrated'],
              'concertration': ['concertrations']},
 'concertrate': ['concertrated'],
 'concertration': ['concertrations'],
 'concertroom': {'concertrooms': []},
 'concertsa': {'concertsaal': []},
 'concertsaloon': {'concertsaloons': []},
 'concertsing': {'concertsinger': ['concertsingers']},
 'concertsinger': ['concertsingers'],
 'concertstag': {'concertstage': []},
 'concertstiick': {'concertstiicke': []},
 'concertstuck': {'concertstucke': []},
 'concerttour': {'concerttours': []},
 'concertu': {'concertus': []},
 'concertwar': {'concertware': []},
 'concertwesen': {'concertwesens': []},
 'conceru': {'concerued': [], 'conceruing': [], 'concerus': []},
 'concerv': {'concervancy': [],
             'concervation': [],
             'concervative': [],
             'concerve': ['concerved']},
 'concerve': ['concerved'],
 'conces': {'concesion': ['concesions']},
 'concesion': {'concesiones': []},
 'concesionaria': {'concesionarias': []},
 'concesionario': {'concesionarios': []},
 'concess': {'concesse': [],
             'concessible': [],
             'concession': ['concessioned', 'concessioning'],
             'concessive': ['concessives', 'concessively', 'concessiveness'],
             'concessivity': []},
 'concessa': {'concessae': [], 'concessas': []},
 'concessal': {'concessale': []},
 'concessaqu': {'concessaque': []},
 'concesser': {'concesserant': [], 'concessere': []},
 'concesseri': {'concesseris': []},
 'concesserimu': {'concesserimus': []},
 'concessi': {'concessie': ['concessies'], 'concessious': [], 'concessis': []},
 'concessie': ['concessies'],
 'concessimu': {'concessimus': []},
 'concession': {'concessional': ['concessionally', 'concessionality'],
                'concessione': ['concessiones', 'concessioner'],
                'concessionism': []},
 'concessionair': {'concessionaire': []},
 'concessional': ['concessionally', 'concessionality'],
 'concessionari': {'concessionaries': [], 'concessionary': []},
 'concessione': {'concessionees': []},
 'concessionhold': {'concessionholder': ['concessionholders']},
 'concessionholder': ['concessionholders'],
 'concessionhunt': {'concessionhunters': [], 'concessionhunting': []},
 'concessioni': {'concessionis': []},
 'concessionibu': {'concessionibus': []},
 'concessionist': {'concessionists': []},
 'concessionmak': {'concessionmaking': []},
 'concessionnair': {'concessionnaire': ['concessionnaires']},
 'concessionnaire': ['concessionnaires'],
 'concessionnari': {'concessionnaries': []},
 'concessionseek': {'concessionseekers': []},
 'concessiss': {'concessisse': ['concessissent']},
 'concessisse': ['concessissent'],
 'concessisti': {'concessistis': []},
 'concessive': ['concessives', 'concessively', 'concessiveness'],
 'concesso': {'concessoes': [], 'concessos': []},
 'concesson': {'concessons': []},
 'concessori': {'concessory': []},
 'concesss': {'concessse': [], 'concesssion': ['concesssions']},
 'concesssion': ['concesssions'],
 'concessu': {'concessus': []},
 'concessumqu': {'concessumque': []},
 'concessuro': {'concessuros': []},
 'concessuru': {'concessurus': []},
 'concest': {'concestion': []},
 'concesu': {'concesus': []},
 'concet': {'concete': [], 'concetion': [], 'concets': []},
 'concetn': {'concetned': [], 'concetning': [], 'concetns': []},
 'conceto': {'concetos': []},
 'concetp': {'concetps': []},
 'concetr': {'concetrate': ['concetrated', 'concetrates'],
             'concetrating': [],
             'concetration': ['concetrations'],
             'concetric': []},
 'concetrate': ['concetrated', 'concetrates'],
 'concetration': ['concetrations'],
 'concett': {'concettism': []},
 'concettion': {'concettione': []},
 'concettist': {'concettists': []},
 'concettual': {'concettuale': []},
 'concettualizzazion': {'concettualizzazione': []},
 'concettualment': {'concettualmente': []},
 'conceu': {'conceue': ['conceued', 'conceues'], 'conceus': []},
 'conceue': ['conceued', 'conceues'],
 'conceutr': {'conceutrated': [], 'conceutration': [], 'conceutric': []},
 'concev': {'concevable': ['concevables'],
            'concevant': [],
            'conceve': ['conceved'],
            'conceving': []},
 'concevable': ['concevables'],
 'concevai': {'concevaient': [], 'concevais': []},
 'conceve': ['conceved'],
 'concevi': {'concevied': []},
 'concevon': {'concevons': []},
 'concevrai': {'concevrais': []},
 'conceyt': {'conceyte': ['conceytes', 'conceyted'], 'conceyts': []},
 'conceyte': ['conceytes', 'conceyted'],
 'conceyu': {'conceyue': ['conceyued']},
 'conceyue': ['conceyued'],
 'conceyv': {'conceyve': ['conceyved']},
 'conceyve': ['conceyved'],
 'concezion': {'concezione': []},
 'conch': ['conche', 'conched', 'conching'],
 'concha': {'concha': []},
 'conchak': {'conchake': []},
 'conchal': {'conchales': []},
 'conchale': {'conchalee': []},
 'conchali': {'conchalis': []},
 'conchang': {'conchange': ['conchanges']},
 'conchange': ['conchanges'],
 'conchaqu': {'conchaques': []},
 'concharact': {'concharacter': []},
 'conchari': {'concharis': []},
 'concharl': {'concharles': []},
 'concharti': {'concharty': []},
 'concharumqu': {'concharumque': []},
 'conchaspi': {'conchaspis': []},
 'conchaspidida': {'conchaspididae': []},
 'conchat': {'conchate': ['conchates']},
 'conchate': ['conchates'],
 'conchatta': {'conchattas': []},
 'conchatu': {'conchatus': []},
 'conchblow': {'conchblowers': []},
 'conchbook': {'conchbooks': []},
 'conchc': {'conchce': []},
 'conche': {'conchee': []},
 'concheiro': {'concheiros': []},
 'conchelo': {'conchelos': []},
 'conchensi': {'conchensis': []},
 'concheria': {'concherias': []},
 'conchero': {'concheros': []},
 'conchest': {'conchester': []},
 'conchi': {'conchie': ['conchies'], 'conchis': [], 'conchy': []},
 'conchicolit': {'conchicolites': []},
 'conchid': {'conchide': ['conchided', 'conchides'], 'conchiding': []},
 'conchide': ['conchided', 'conchides'],
 'conchie': ['conchies'],
 'conchif': {'conchifer': ['conchifers']},
 'conchifer': {'conchiferous': []},
 'conchiformi': {'conchiformis': []},
 'conchigli': {'conchiglie': []},
 'conchigliett': {'conchigliette': []},
 'conchilla': {'conchillas': []},
 'conchillo': {'conchillos': []},
 'conchin': {'conchine': []},
 'conchiolin': {'conchiolins': []},
 'conchis': {'conchise': [], 'conchision': ['conchisions']},
 'conchision': ['conchisions'],
 'conchit': {'conchite': ['conchites'], 'conchitic': []},
 'conchita': {'conchitas': []},
 'conchite': ['conchites'],
 'conchiud': {'conchiude': []},
 'conchiuder': {'conchiudere': []},
 'conchius': {'conchiuse': []},
 'conchiusion': {'conchiusione': []},
 'conchlik': {'conchlike': []},
 'concho': {'conchos': []},
 'conchoc': {'conchocelis': []},
 'conchocel': {'conchocele': []},
 'conchodu': {'conchodus': []},
 'conchodyt': {'conchodytes': []},
 'conchoid': {'conchoidal': ['conchoidally'],
              'conchoides': [],
              'conchoids': []},
 'conchoidal': ['conchoidally'],
 'conchold': {'concholdal': []},
 'concholepa': {'concholepas': []},
 'concholoci': {'concholocy': []},
 'concholog': {'conchological': ['conchologically'], 'conchology': []},
 'conchologi': {'conchologie': []},
 'conchological': ['conchologically'],
 'conchologist': {'conchologist': []},
 'conchoniu': {'conchonius': []},
 'conchopelti': {'conchopeltis': []},
 'conchophthiru': {'conchophthirus': []},
 'conchord': {'conchords': []},
 'conchospor': {'conchospores': []},
 'conchostracan': {'conchostracans': []},
 'conchotom': {'conchotome': []},
 'conchotomi': {'conchotomy': []},
 'conchs': {'conchse': []},
 'conchshap': {'conchshaped': []},
 'conchshel': {'conchshell': ['conchshells']},
 'conchshell': ['conchshells'],
 'conchtd': {'conchtde': ['conchtded', 'conchtdes']},
 'conchtde': ['conchtded', 'conchtdes'],
 'conchtsion': {'conchtsions': []},
 'conchubranu': {'conchubranus': []},
 'conchuco': {'conchucos': []},
 'conchyli': {'conchylis': []},
 'conchyliac': {'conchyliaceous': []},
 'conchylicol': {'conchylicoles': []},
 'conchyliogi': {'conchyliogie': []},
 'conchyliolog': {'conchyliology': []},
 'conchyliologi': {'conchyliologie': []},
 'conchyliologiqu': {'conchyliologique': ['conchyliologiques']},
 'conchyliologique': ['conchyliologiques'],
 'conci': {'concie': [], 'concis': [], 'concy': []},
 'conciar': {'conciare': []},
 'conciator': {'conciatore': []},
 'concib': {'concibe': ['concibes']},
 'concibe': ['concibes'],
 'concic': {'concical': []},
 'concicrgeri': {'concicrgerie': []},
 'concid': {'concidant': [],
            'concide': ['concided',
                        'concides',
                        'concider',
                        'conciders',
                        'concident',
                        'concidered',
                        'concidence',
                        'concidences',
                        'concidering'],
            'conciding': []},
 'concide': ['concided',
             'concides',
             'concider',
             'conciders',
             'concident',
             'concidered',
             'concidence',
             'concidences',
             'concidering'],
 'conciden': {'concidens': []},
 'concident': {'concidental': ['concidentally']},
 'concidental': ['concidentally'],
 'concider': {'conciderable': [],
              'conciderably': [],
              'conciderant': [],
              'concideration': ['conciderations'],
              'concidere': []},
 'concideration': ['conciderations'],
 'concidimu': {'concidimus': []},
 'concidiss': {'concidisse': ['concidissent']},
 'concidisse': ['concidissent'],
 'concien': {'conciens': []},
 'concienc': {'concience': ['conciences']},
 'concience': ['conciences'],
 'concienci': {'conciencious': []},
 'conciencia': {'conciencias': []},
 'concienn': {'concienne': []},
 'concient': {'conciente': ['concientes'], 'concientization': []},
 'conciente': ['concientes'],
 'concientement': {'concientemente': []},
 'concienti': {'concientious': ['concientiously', 'concientiousness']},
 'concientious': ['concientiously', 'concientiousness'],
 'concientis': {'concientisation': []},
 'concienzudament': {'concienzudamente': []},
 'concierg': {'concierge': []},
 'conciergcri': {'conciergcrie': []},
 'conciergen': {'conciergene': []},
 'concierger': {'conciergeric': []},
 'conciergeri': {'conciergerie': ['conciergeries']},
 'conciergerie': ['conciergeries'],
 'conciern': {'concierne': []},
 'conciert': {'concierte': []},
 'concierto': {'conciertos': []},
 'conciet': {'conciete': ['concieted']},
 'conciete': ['concieted'],
 'conciev': {'concievable': [],
             'concievably': [],
             'concieve': ['concieves', 'concieved'],
             'concieving': []},
 'concieve': ['concieves', 'concieved'],
 'concif': {'concife': ['concifely']},
 'concife': ['concifely'],
 'concifenef': {'concifenefs': []},
 'concii': {'conciie': []},
 'concil': {'concilable': [],
            'concilably': [],
            'concilate': ['concilated'],
            'concilating': [],
            'concilation': [],
            'concile': ['conciled', 'conciles', 'concileable', 'concilement'],
            'conciling': [],
            'concill': [],
            'concils': []},
 'concilate': ['concilated'],
 'concilatori': {'concilatory': []},
 'concilazion': {'concilazione': []},
 'concile': ['conciled', 'conciles', 'concileable', 'concilement'],
 'conciled': {'concilede': []},
 'concili': {'conciliable': ['conciliables'],
             'conciliance': [],
             'conciliant': ['conciliants'],
             'conciliate': ['conciliated', 'conciliates'],
             'conciliating': [],
             'conciliation': [],
             'conciliative': [],
             'conciliator': [],
             'concilie': ['concilier',
                          'concilies',
                          'concilient',
                          'concilience']},
 'concilia': {'conciliae': [], 'concilias': []},
 'conciliabil': {'conciliabile': []},
 'conciliable': ['conciliables'],
 'conciliabul': {'conciliabule': ['conciliabules']},
 'conciliabule': ['conciliabules'],
 'conciliabuli': {'conciliabulis': []},
 'conciliador': {'conciliadores': []},
 'conciliair': {'conciliaire': ['conciliaires']},
 'conciliaire': ['conciliaires'],
 'conciliamo': {'conciliamos': []},
 'concilian': {'concilians': []},
 'concilianda': {'conciliandae': [], 'conciliandas': []},
 'conciliandi': {'conciliandis': []},
 'conciliando': {'conciliandos': []},
 'conciliandu': {'conciliandus': []},
 'conciliant': {'conciliante': ['conciliantes']},
 'conciliante': ['conciliantes'],
 'conciliar': {'conciliare': ['conciliares', 'conciliarent'],
               'conciliarism': [],
               'conciliarity': []},
 'conciliare': ['conciliares', 'conciliarent'],
 'conciliari': {'conciliaris': [], 'conciliary': []},
 'conciliario': {'conciliarios': []},
 'conciliarist': {'conciliaristic': [], 'conciliarists': []},
 'conciliarit': {'conciliariter': []},
 'conciliariu': {'conciliarius': []},
 'conciliarli': {'conciliarly': []},
 'conciliass': {'conciliasse': []},
 'conciliatari': {'conciliatary': []},
 'conciliate': ['conciliated', 'conciliates'],
 'conciliateur': {'conciliateurs': []},
 'conciliati': {'conciliatis': []},
 'conciliatingli': {'conciliatingly': []},
 'conciliation': {'conciliatione': ['conciliationes'], 'conciliationism': []},
 'conciliatione': ['conciliationes'],
 'conciliationi': {'conciliationis': []},
 'conciliationist': {'conciliationists': []},
 'conciliator': {'conciliatore': []},
 'conciliatori': {'conciliatoriness': [], 'conciliatory': []},
 'conciliatorili': {'conciliatorily': []},
 'conciliatric': {'conciliatrice': ['conciliatrices']},
 'conciliatrice': ['conciliatrices'],
 'conciliatu': {'conciliatus': []},
 'conciliazion': {'conciliazione': []},
 'conciliazon': {'conciliazone': []},
 'concilie': ['concilier', 'concilies', 'concilient', 'concilience'],
 'conciliengeschicht': {'conciliengeschichte': []},
 'concilii': {'conciliis': []},
 'concilio': {'concilios': []},
 'concilioqu': {'concilioque': []},
 'concilit': {'concilitate': [], 'concilitation': []},
 'concilitari': {'concilitary': []},
 'concilitori': {'concilitory': []},
 'concilium': {'conciliums': []},
 'conciliumqu': {'conciliumque': []},
 'concilli': {'concilliate': [], 'concilliation': [], 'concilliator': []},
 'concilliatori': {'concilliatory': []},
 'concillor': {'concillors': []},
 'concim': {'concime': []},
 'concimazion': {'concimazione': []},
 'concin': {'concinant': [], 'concine': []},
 'concinamu': {'concinamus': []},
 'concineb': {'concinebant': []},
 'concinen': {'concinens': []},
 'concinent': {'concinente': ['concinentes']},
 'concinente': ['concinentes'],
 'concinentibu': {'concinentibus': []},
 'conciner': {'concinere': []},
 'concini': {'concinis': []},
 'concinn': {'concinnant': [],
             'concinnate': ['concinnated'],
             'concinne': [],
             'concinnities': [],
             'concinnity': [],
             'concinnous': []},
 'concinna': {'concinnas': []},
 'concinnandi': {'concinnandis': []},
 'concinnar': {'concinnare': []},
 'concinnata': {'concinnatae': [], 'concinnatas': []},
 'concinnate': ['concinnated'],
 'concinnati': {'concinnatis': []},
 'concinnatu': {'concinnatus': []},
 'concinner': {'concinnere': []},
 'concinni': {'concinnis': []},
 'concinnit': {'concinnitate': []},
 'concinnita': {'concinnitas': []},
 'concinnitati': {'concinnitatis': []},
 'concinniti': {'concinnitie': []},
 'concinniu': {'concinnius': []},
 'concinnoid': {'concinnoides': []},
 'concinnu': {'concinnus': []},
 'concinu': {'concinued': []},
 'concinuiss': {'concinuisse': []},
 'concion': {'concionator': [], 'concione': ['conciones'], 'concions': []},
 'concionali': {'concionalis': []},
 'concionator': {'concionatore': ['concionatores']},
 'concionatore': ['concionatores'],
 'concionatori': {'concionatoris': [], 'concionatory': []},
 'concionatoribu': {'concionatoribus': []},
 'concionatu': {'concionatus': []},
 'concione': ['conciones'],
 'concioni': {'concionis': []},
 'concionibu': {'concionibus': []},
 'conciosiach': {'conciosiache': []},
 'conciossiacosach': {'conciossiacosache': []},
 'conciou': {'concious': []},
 'concious': {'conciously': [], 'conciousness': ['conciousnesses']},
 'conciousness': ['conciousnesses'],
 'concip': {'concipe': []},
 'conciper': {'concipere': ['conciperent']},
 'concipere': ['conciperent'],
 'concipi': {'concipiant': [],
             'concipiences': [],
             'concipient': [],
             'concipies': [],
             'concipis': []},
 'concipia': {'concipias': []},
 'concipiamu': {'concipiamus': []},
 'concipien': {'concipiens': []},
 'concipiendi': {'concipiendis': []},
 'concipient': {'concipiente': ['concipientes']},
 'concipiente': ['concipientes'],
 'concipienti': {'concipientis': []},
 'concipimu': {'concipimus': []},
 'conciqu': {'conciquence': []},
 'concis': {'concise': ['concises',
                        'concised',
                        'conciser',
                        'concisely',
                        'conciseness'],
            'concising': [],
            'concision': [],
            'concisive': []},
 'concisa': {'concisae': [], 'concisas': []},
 'concisament': {'concisamente': []},
 'concise': ['concises', 'concised', 'conciser', 'concisely', 'conciseness'],
 'concisi': {'concisis': []},
 'concision': {'concisione': []},
 'conciso': {'concisos': []},
 'concist': {'conciste': ['concisted', 'concistency'], 'concists': []},
 'conciste': ['concisted', 'concistency'],
 'concistori': {'concistory': []},
 'concistorial': {'concistoriale': []},
 'concistr': {'concistre': []},
 'concisu': {'concisus': []},
 'concit': {'concitant': [],
            'concitate': [],
            'concitation': [],
            'concite': [],
            'concition': ['concitions']},
 'concitab': {'concitabant': []},
 'concitando': {'concitandos': []},
 'concitar': {'concitare': ['concitarent']},
 'concitare': ['concitarent'],
 'concitass': {'concitasse': []},
 'concitata': {'concitatae': []},
 'concitati': {'concitatis': []},
 'concitation': {'concitatione': []},
 'concitatiu': {'concitatius': []},
 'concitato': {'concitatos': []},
 'concitatu': {'concitatus': []},
 'concitazion': {'concitazione': []},
 'conciti': {'concities': [], 'concity': []},
 'concition': ['concitions'],
 'concitizen': {'concitizens': []},
 'concitoyen': {'concitoyens': []},
 'concitoyenn': {'concitoyennes': []},
 'concitu': {'concitus': []},
 'conciu': {'conciues': []},
 'conciud': {'conciude': ['conciuded', 'conciudes'], 'conciuding': []},
 'conciudadano': {'conciudadanos': []},
 'conciude': ['conciuded', 'conciudes'],
 'concius': {'conciusion': ['conciusions'], 'conciusive': []},
 'conciusion': ['conciusions'],
 'conciv': {'concive': ['concives', 'concived']},
 'concive': ['concives', 'concived'],
 'concivi': {'concivis': []},
 'concivibu': {'concivibus': []},
 'concjuer': {'concjuered': []},
 'conckl': {'conckling': []},
 'concklin': {'concklins': []},
 'concl': {'concle': []},
 'conclad': {'conclade': ['concladed']},
 'conclade': ['concladed'],
 'conclam': {'conclamant': [], 'conclamation': ['conclamations']},
 'conclamant': {'conclamantes': []},
 'conclamantli': {'conclamantly': []},
 'conclamar': {'conclamare': []},
 'conclamation': ['conclamations'],
 'conclas': {'conclasion': []},
 'conclass': {'conclasses': []},
 'conclau': {'conclaue': ['conclaues']},
 'conclaue': ['conclaues'],
 'conclav': {'conclave': ['conclaved']},
 'conclave': ['conclaved'],
 'conclavi': {'conclavis': []},
 'conclavibu': {'conclavibus': []},
 'conclavist': {'conclavists': []},
 'conclin': {'conclination': []},
 'conclit': {'conclition': ['conclitions']},
 'conclition': ['conclitions'],
 'conclnd': {'conclnde': ['conclnded', 'conclndes'], 'conclnding': []},
 'conclnde': ['conclnded', 'conclndes'],
 'conclnsion': {'conclnsions': []},
 'conclnsiv': {'conclnsive': []},
 'conclod': {'conclode': ['concloded']},
 'conclode': ['concloded'],
 'conclood': {'conclooded': []},
 'conclos': {'conclosion': []},
 'conclous': {'conclousness': []},
 'concls': {'conclse': []},
 'conclu': {'conclue': ['conclues', 'conclued'], 'conclus': []},
 'concluaion': {'concluaions': []},
 'concluant': {'concluante': ['concluantes'], 'concluants': []},
 'concluante': ['concluantes'],
 'conclucion': {'conclucions': []},
 'concluclus': {'concluclusion': []},
 'concluct': {'conclucted': []},
 'conclud': {'concludable': [],
             'concludant': [],
             'conclude': ['concludes',
                          'concluder',
                          'concluded',
                          'concludent',
                          'concluders',
                          'concludeing'],
             'concluding': ['concludings'],
             'concluds': []},
 'concludamu': {'concludamus': []},
 'conclude': ['concludes',
              'concluder',
              'concluded',
              'concludent',
              'concluders',
              'concludeing'],
 'concluded': {'concludedness': []},
 'concludedthatth': {'concludedthatthe': []},
 'concludemu': {'concludemus': []},
 'concluden': {'concludens': []},
 'concludent': {'concludente': ['concludentes']},
 'concludente': ['concludentes'],
 'concludentibu': {'concludentibus': []},
 'concluder': {'concludere': ['concluderent']},
 'concludere': ['concluderent'],
 'concludess': {'concludesse': []},
 'concludi': {'concludis': []},
 'concludimu': {'concludimus': []},
 'concluding': {'concludinge': []},
 'concludingli': {'concludingly': []},
 'concludingremark': {'concludingremarks': []},
 'concludion': {'concludions': []},
 'concludo': {'concludos': []},
 'conclue': ['conclues', 'conclued'],
 'conclueion': {'conclueione': [], 'conclueions': []},
 'conclueron': {'concluerons': []},
 'concluf': {'conclufive': []},
 'conclufion': {'conclufions': []},
 'concluida': {'concluidas': []},
 'concluido': {'concluidos': []},
 'concluiion': {'concluiions': []},
 'concluimo': {'concluimos': []},
 'concluion': {'concluions': []},
 'concluirs': {'concluirse': []},
 'conclul': {'concluled': []},
 'conclulion': {'conclulions': []},
 'conclum': {'conclumes': []},
 'concluon': {'concluons': []},
 'conclur': {'conclure': ['conclurent']},
 'conclurai': {'concluraient': []},
 'conclure': ['conclurent'],
 'conclurion': {'conclurions': []},
 'concluron': {'conclurons': []},
 'conclurr': {'conclurre': []},
 'conclus': {'concluse': ['conclused'],
             'conclusible': [],
             'conclusic': [],
             'conclusing': [],
             'conclusion': [],
             'conclusive': ['conclusives', 'conclusively', 'conclusiveness'],
             'conclusivity': []},
 'conclusa': {'conclusae': [], 'conclusas': []},
 'concluse': ['conclused'],
 'conclusi': {'conclusie': ['conclusies'],
              'conclusiou': ['conclusious'],
              'conclusis': []},
 'conclusicn': {'conclusicns': []},
 'conclusie': ['conclusies'],
 'conclusif': {'conclusifs': []},
 'conclusimu': {'conclusimus': []},
 'conclusin': {'conclusins': []},
 'conclusio': {'conclusios': []},
 'conclusioa': {'conclusioas': []},
 'conclusioh': {'conclusiohs': []},
 'conclusion': {'conclusional': [], 'conclusione': ['conclusiones']},
 'conclusionari': {'conclusionary': []},
 'conclusionconclusionconclusionconclusionconclus': {'conclusionconclusionconclusionconclusionconclusion': []},
 'conclusiondraw': {'conclusiondrawing': []},
 'conclusione': ['conclusiones'],
 'conclusioni': {'conclusionis': []},
 'conclusionibu': {'conclusionibus': []},
 'conclusionori': {'conclusionoriented': []},
 'conclusionsar': {'conclusionsare': []},
 'conclusiou': ['conclusious'],
 'conclusioun': {'conclusiouns': []},
 'conclusipn': {'conclusipns': []},
 'conclusiss': {'conclusisse': []},
 'conclusiunculi': {'conclusiunculis': []},
 'conclusivament': {'conclusivamente': []},
 'conclusive': ['conclusives', 'conclusively', 'conclusiveness'],
 'conclusivli': {'conclusivly': []},
 'concluslon': {'concluslons': []},
 'concluso': {'conclusoes': [], 'conclusos': []},
 'concluson': {'conclusons': []},
 'conclusori': {'conclusory': []},
 'conclusorili': {'conclusorily': []},
 'concluss': {'conclussion': ['conclussions']},
 'conclussion': ['conclussions'],
 'conclust': {'conclustion': ['conclustions']},
 'conclustion': ['conclustions'],
 'concluston': {'conclustons': []},
 'conclusu': {'conclusus': []},
 'conclut': {'conclution': ['conclutions']},
 'concluth': {'concluthe': []},
 'conclution': ['conclutions'],
 'concluy': {'concluye': []},
 'concluyem': {'concluyeme': []},
 'concluyent': {'concluyente': ['concluyentes']},
 'concluyente': ['concluyentes'],
 'concluzi': {'concluzie': []},
 'concn': {'concns': []},
 'concnetr': {'concnetration': ['concnetrations']},
 'concnetration': ['concnetrations'],
 'concntrat': {'concntration': []},
 'conco': {'concoed': [], 'concos': []},
 'concoagul': {'concoagulated': []},
 'concoal': {'concoaled': []},
 'concoct': {'concocted': [],
             'concocter': ['concocters'],
             'concocting': [],
             'concoction': [],
             'concoctive': [],
             'concocts': []},
 'concocter': ['concocters'],
 'concoction': {'concoctione': []},
 'concoctioni': {'concoctionis': []},
 'concoctor': {'concoctors': []},
 'concod': {'concoded': []},
 'concoi': {'concois': []},
 'concoid': {'concoidal': []},
 'concoiv': {'concoive': ['concoived', 'concoivent']},
 'concoive': ['concoived', 'concoivent'],
 'concolitanu': {'concolitanus': []},
 'concolor': {'concolore': ['concolores'], 'concolorous': []},
 'concolore': ['concolores'],
 'concoloribu': {'concoloribus': []},
 'concoloron': {'concolorons': []},
 'concolour': {'concolourous': []},
 'concom': {'concome': ['concomely'], 'concoming': [], 'concomity': []},
 'concombr': {'concombre': ['concombres']},
 'concombre': ['concombres'],
 'concome': ['concomely'],
 'concomin': {'concominant': []},
 'concominantli': {'concominantly': []},
 'concomint': {'concomintant': []},
 'concomir': {'concomirant': []},
 'concomit': {'concomital': [],
              'concomitance': [],
              'concomitancies': [],
              'concomitancy': [],
              'concomitant': [],
              'concomitent': ['concomitents', 'concomitently']},
 'concomitam': {'concomitamment': []},
 'concomitan': {'concomitans': []},
 'concomitancia': {'concomitancias': []},
 'concomitandi': {'concomitandy': []},
 'concomitant': {'concomitante': ['concomitanter', 'concomitantes']},
 'concomitante': ['concomitanter', 'concomitantes'],
 'concomitantement': {'concomitantemente': []},
 'concomitantia': {'concomitantiae': []},
 'concomitantibu': {'concomitantibus': []},
 'concomitantli': {'concomitantly': []},
 'concomitent': ['concomitents', 'concomitently'],
 'concomitt': {'concomittance': [],
               'concomittant': ['concomittants'],
               'concomittent': ['concomittently']},
 'concomittant': {'concomittante': []},
 'concomittantli': {'concomittantly': []},
 'concomittent': ['concomittently'],
 'concomli': {'concomly': []},
 'concommit': {'concommitance': [],
               'concommitant': ['concommitants'],
               'concommitent': [],
               'concommitment': []},
 'concommitant': ['concommitants'],
 'concommitantli': {'concommitantly': []},
 'concommitt': {'concommittance': [],
                'concommittant': ['concommittants'],
                'concommittent': []},
 'concommittant': ['concommittants'],
 'concommittantli': {'concommittantly': []},
 'concompani': {'concompany': []},
 'concon': {'concone': []},
 'conconceiv': {'conconceived': []},
 'conconcentr': {'conconcentration': ['conconcentrations']},
 'conconcentration': ['conconcentrations'],
 'conconcept': {'conconception': [], 'conconcepts': []},
 'conconcern': {'conconcerned': [], 'conconcerning': []},
 'conconclud': {'conconcluded': []},
 'conconclus': {'conconclusion': ['conconclusions']},
 'conconclusion': ['conconclusions'],
 'concondemn': {'concondemned': []},
 'concondit': {'concondition': ['conconditions']},
 'concondition': ['conconditions'],
 'conconduct': {'conconducted': []},
 'conconfer': {'conconference': []},
 'conconfirm': {'conconfirmed': []},
 'conconnect': {'conconnected': [], 'conconnection': []},
 'conconnetodumnu': {'conconnetodumnus': []},
 'conconr': {'conconrs': []},
 'conconrs': {'conconrse': []},
 'concons': {'conconsent': []},
 'conconsci': {'conconscience': [], 'conconscious': ['conconsciousness']},
 'conconscious': ['conconsciousness'],
 'conconsequ': {'conconsequence': ['conconsequences']},
 'conconsequence': ['conconsequences'],
 'conconsid': {'conconsider': ['conconsidered']},
 'conconsider': {'conconsiderable': [],
                 'conconsiderably': [],
                 'conconsideration': []},
 'conconsist': {'conconsists': []},
 'conconstantli': {'conconstantly': []},
 'conconstitut': {'conconstitute': ['conconstituted'],
                  'conconstitution': ['conconstitutional']},
 'conconstitute': ['conconstituted'],
 'conconstitution': ['conconstitutional'],
 'conconstruct': {'conconstructed': [], 'conconstruction': []},
 'conconsum': {'conconsumed': []},
 'conconsumpt': {'conconsumption': []},
 'concontain': {'concontained': [], 'concontaining': [], 'concontains': []},
 'concontinu': {'concontinue': ['concontinued', 'concontinues'],
                'concontinuous': []},
 'concontinue': ['concontinued', 'concontinues'],
 'concontr': {'concontrate': ['concontrated'],
              'concontration': [],
              'concontric': []},
 'concontract': {'concontracts': []},
 'concontrate': ['concontrated'],
 'concontrol': {'concontrolled': []},
 'conconulli': {'conconully': []},
 'conconvent': {'conconvention': []},
 'conconvers': {'conconversion': []},
 'conconvert': {'conconverted': []},
 'conconvinc': {'conconvinced': []},
 'concopt': {'concoption': [], 'concopts': []},
 'concoquer': {'concoquere': []},
 'concor': {'concors': []},
 'concord': ['concorde',
             'concorded',
             'concorder',
             'concordes',
             'concordate',
             'concordism',
             'concordent',
             'concordant',
             'concording',
             'concordance',
             'concordates',
             'concordants',
             'concordable',
             'concordancy',
             'concordence',
             'concordancies'],
 'concordab': {'concordabant': []},
 'concordabi': {'concordabis': []},
 'concordada': {'concordadas': []},
 'concordado': {'concordados': []},
 'concordai': {'concordaient': []},
 'concordamu': {'concordamus': []},
 'concordan': {'concordans': []},
 'concordanc': {'concordanced': [],
                'concordancer': ['concordancers'],
                'concordancing': []},
 'concordancer': ['concordancers'],
 'concordanci': {'concordancie': []},
 'concordancia': {'concordanciae': [], 'concordancias': []},
 'concordant': {'concordante': ['concordantes']},
 'concordante': ['concordantes'],
 'concordanti': {'concordantial': [], 'concordantie': [], 'concordantis': []},
 'concordantia': {'concordantiae': [], 'concordantias': []},
 'concordantial': {'concordantiale': []},
 'concordantibu': {'concordantibus': []},
 'concordantic': {'concordantice': []},
 'concordantii': {'concordantiis': []},
 'concordantli': {'concordantly': []},
 'concordanz': {'concordanze': []},
 'concordar': {'concordare': ['concordarent']},
 'concordare': ['concordarent'],
 'concordat': {'concordat': []},
 'concordatair': {'concordataire': ['concordataires']},
 'concordataire': ['concordataires'],
 'concordato': {'concordatos': []},
 'concordatori': {'concordatory': []},
 'concordatum': {'concordatums': []},
 'concordaunc': {'concordaunce': []},
 'concordement': {'concordemente': []},
 'concordi': {'concordial': ['concordially'], 'concordie': [], 'concordis': []},
 'concordia': {'concordiae': [], 'concordias': []},
 'concordiaequ': {'concordiaeque': []},
 'concordial': ['concordially'],
 'concordiamqu': {'concordiamque': []},
 'concordian': {'concordians': []},
 'concordibu': {'concordibus': []},
 'concordic': {'concordice': []},
 'concordie': {'concordiee': []},
 'concordiensi': {'concordiensis': []},
 'concordii': {'concordiis': []},
 'concordis': {'concordise': []},
 'concordist': {'concordistic': [], 'concordists': []},
 'concordit': {'concordite': ['concorditer']},
 'concordite': ['concorditer'],
 'concordiu': {'concordius': []},
 'concordu': {'concordus': []},
 'concordvil': {'concordville': []},
 'concordyng': {'concordynge': []},
 'concorezens': {'concorezenses': []},
 'concorn': {'concorned': [], 'concorning': [], 'concorns': []},
 'concorpor': {'concorporate': ['concorporated'],
               'concorporation': [],
               'concorporeal': []},
 'concorporal': {'concorporales': []},
 'concorporate': ['concorporated'],
 'concorr': {'concorre': ['concorrer']},
 'concorre': ['concorrer'],
 'concorrent': {'concorrente': ['concorrentes']},
 'concorrente': ['concorrentes'],
 'concorrenzial': {'concorrenziale': []},
 'concorrer': {'concorrere': []},
 'concorrezens': {'concorrezenses': []},
 'concors': {'concorse': []},
 'concort': {'concorted': []},
 'concot': {'concoted': [], 'concotion': ['concotions']},
 'concotion': ['concotions'],
 'concountri': {'concountry': []},
 'concour': {'concourant': [], 'concoure': ['concourent'], 'concours': []},
 'concourai': {'concouraient': []},
 'concourant': {'concourantes': []},
 'concoure': ['concourent'],
 'concourf': {'concourfe': []},
 'concourr': {'concourrent': []},
 'concours': {'concourse': []},
 'concourt': {'concourts': []},
 'concourur': {'concoururent': []},
 'concow': {'concows': []},
 'concpet': {'concpets': []},
 'concpier': {'concpiered': []},
 'concpt': {'concpts': []},
 'concr': {'concre': ['concres', 'concreative']},
 'concrat': {'concrate': []},
 'concrct': {'concrcte': ['concrcteness']},
 'concrcte': ['concrcteness'],
 'concrctiz': {'concrctization': []},
 'concre': ['concres', 'concreative'],
 'concreat': {'concreate': ['concreated'], 'concreation': ['concreations']},
 'concreata': {'concreatae': [], 'concreatas': []},
 'concreate': ['concreated'],
 'concreation': ['concreations'],
 'concrecion': {'concreciones': []},
 'concred': {'concrediti': ['concreditis']},
 'concreder': {'concredere': []},
 'concredit': {'concredited': []},
 'concredita': {'concreditae': []},
 'concrediti': ['concreditis'],
 'concref': {'concrefe': []},
 'concrei': {'concreie': []},
 'concreidr': {'concreidre': []},
 'concrel': {'concrele': ['concreleness']},
 'concrele': ['concreleness'],
 'concrem': {'concremation': []},
 'concremar': {'concremare': []},
 'concrematu': {'concrematus': []},
 'concrement': {'concrements': []},
 'concren': {'concrened': []},
 'concrep': {'concrepant': []},
 'concrepant': {'concrepante': []},
 'concrepantibu': {'concrepantibus': []},
 'concrer': {'concrere': ['concrerely']},
 'concrere': ['concrerely'],
 'concres': {'concresence': []},
 'concresc': {'concresce': ['concresces',
                            'concresced',
                            'concrescent',
                            'concrescence',
                            'concrescences'],
              'concrescible': [],
              'concrescing': []},
 'concresce': ['concresces',
               'concresced',
               'concrescent',
               'concrescence',
               'concrescences'],
 'concrescen': {'concrescens': []},
 'concrescens': {'concrescense': []},
 'concrescer': {'concrescere': []},
 'concret': {'concretation': [],
             'concrete': ['concreted',
                          'concreter',
                          'concretely',
                          'concreters',
                          'concreteness',
                          'concretement'],
             'concreting': [],
             'concretion': ['concretional', 'concretioned'],
             'concretism': [],
             'concretive': ['concretively'],
             'concretization': ['concretizations'],
             'concretize': ['concretizes', 'concretizer', 'concretized'],
             'concretizing': [],
             'concretness': [],
             'concrets': []},
 'concreta': {'concretae': [], 'concretas': []},
 'concretada': {'concretadas': []},
 'concretament': {'concretamente': []},
 'concretar': {'concretare': []},
 'concretars': {'concretarse': []},
 'concretc': {'concretcness': []},
 'concrete': ['concreted',
              'concreter',
              'concretely',
              'concreters',
              'concreteness',
              'concretement'],
 'concretebuild': {'concretebuilder': []},
 'concretecompon': {'concretecomponent': []},
 'concretecov': {'concretecovered': []},
 'concreteempir': {'concreteempirical': []},
 'concreteencas': {'concreteencased': []},
 'concretefil': {'concretefilled': []},
 'concretefloor': {'concretefloored': []},
 'concretefram': {'concreteframe': ['concreteframed']},
 'concreteframe': ['concreteframed'],
 'concretehistor': {'concretehistorical': []},
 'concretelik': {'concretelike': []},
 'concretelin': {'concretelined': []},
 'concretemak': {'concretemaking': []},
 'concretemind': {'concreteminded': []},
 'concreten': {'concretenes': []},
 'concretenessabstract': {'concretenessabstractness': []},
 'concreteobserv': {'concreteobserver': []},
 'concreteoper': {'concreteoperational': [], 'concreteoperations': []},
 'concretepav': {'concretepaved': []},
 'concretereinforc': {'concretereinforced': []},
 'concretewal': {'concretewalled': []},
 'concreti': {'concretious': [], 'concretis': []},
 'concretic': {'concreticized': []},
 'concretion': {'concretione': ['concretiones']},
 'concretionari': {'concretionary': []},
 'concretione': ['concretiones'],
 'concretioni': {'concretionis': []},
 'concretionibu': {'concretionibus': []},
 'concretis': {'concretisant': [],
               'concretisation': ['concretisations'],
               'concretise': ['concretiser',
                              'concretised',
                              'concretises',
                              'concretisent'],
               'concretising': []},
 'concretisation': ['concretisations'],
 'concretise': {'concretisee': ['concretisees']},
 'concretisee': ['concretisees'],
 'concretist': {'concretistic': ['concretistically'], 'concretists': []},
 'concretista': {'concretistas': []},
 'concretistic': ['concretistically'],
 'concretive': ['concretively'],
 'concretivoru': {'concretivorus': []},
 'concretiz': {'concretizable': []},
 'concretization': ['concretizations'],
 'concretize': ['concretizes', 'concretizer', 'concretized'],
 'concretizzar': {'concretizzare': []},
 'concretizzazion': {'concretizzazione': []},
 'concretli': {'concretly': []},
 'concreto': {'concretos': []},
 'concretor': {'concretors': []},
 'concretu': {'concretus': []},
 'concrev': {'concreve': []},
 'concript': {'concription': []},
 'concrit': {'concrite': []},
 'concrn': {'concrned': [], 'concrning': []},
 'concrot': {'concrote': []},
 'concrst': {'concrste': []},
 'concscious': {'concsciousness': []},
 'concsienc': {'concsience': []},
 'concsiou': {'concsious': []},
 'concsious': {'concsiousness': []},
 'concsiv': {'concsived': []},
 'concsntrat': {'concsntration': []},
 'concsrn': {'concsrned': [], 'concsrning': []},
 'conct': {'concte': ['concted'], 'concting': [], 'concts': []},
 'conctact': {'conctacts': []},
 'concte': ['concted'],
 'concter': {'conctere': []},
 'conctet': {'conctete': []},
 'conctntrat': {'conctntration': []},
 'concto': {'conctos': []},
 'conctrn': {'conctrned': [], 'conctrning': []},
 'conctruct': {'conctructed': [], 'conctruction': []},
 'conctud': {'conctude': ['conctuded']},
 'conctude': ['conctuded'],
 'conctus': {'conctusion': ['conctusions']},
 'conctusion': ['conctusions'],
 'concu': {'concue': ['concues'], 'concus': []},
 'concubin': {'concubinal': [],
              'concubinate': [],
              'concubine': ['concubined'],
              'concubinism': [],
              'concubinous': [],
              'concubins': []},
 'concubina': {'concubinae': [], 'concubinas': []},
 'concubinag': {'concubinage': []},
 'concubinair': {'concubinaires': []},
 'concubinari': {'concubinaries': [], 'concubinary': []},
 'concubinarian': {'concubinarians': []},
 'concubinarii': {'concubinariis': []},
 'concubinario': {'concubinarios': []},
 'concubinariu': {'concubinarius': []},
 'concubinatu': {'concubinatus': []},
 'concubine': ['concubined'],
 'concubini': {'concubinis': []},
 'concubino': {'concubinos': []},
 'concubins': {'concubinse': []},
 'concubinu': {'concubinus': []},
 'concubit': {'concubitancy': [], 'concubitant': ['concubitants']},
 'concubitant': ['concubitants'],
 'concubitor': {'concubitores': []},
 'concubitu': {'concubitus': []},
 'concubitusqu': {'concubitusque': []},
 'concubuer': {'concubuere': []},
 'concubuiss': {'concubuisse': []},
 'concubyn': {'concubyne': ['concubynes']},
 'concubyne': ['concubynes'],
 'concuct': {'concucted': []},
 'concud': {'concude': ['concudes', 'concuded']},
 'concude': ['concudes', 'concuded'],
 'concue': ['concues'],
 'concuerd': {'concuerde': []},
 'concuffion': {'concuffions': []},
 'concuhin': {'concuhine': ['concuhines']},
 'concuhinag': {'concuhinage': []},
 'concuhine': ['concuhines'],
 'concuir': {'concuired': [], 'concuirence': []},
 'conculc': {'conculcant': [],
             'conculcate': ['conculcated'],
             'conculcation': [],
             'conculcent': []},
 'conculcab': {'conculcabant': []},
 'conculcabi': {'conculcabis': []},
 'conculcamu': {'conculcamus': []},
 'conculcan': {'conculcans': []},
 'conculcant': {'conculcantes': []},
 'conculcar': {'conculcare': []},
 'conculcate': ['conculcated'],
 'conculcation': {'conculcatione': []},
 'conculd': {'conculde': ['conculded']},
 'conculde': ['conculded'],
 'conculs': {'conculsion': ['conculsions'], 'conculsive': []},
 'conculsion': ['conculsions'],
 'concult': {'concultation': []},
 'conculus': {'conculusion': []},
 'concumben': {'concumbens': []},
 'concumbent': {'concumbentes': []},
 'concumber': {'concumbere': []},
 'concumpt': {'concumption': []},
 'concun': {'concuned': [],
            'concunence': [],
            'concunent': ['concunently'],
            'concuning': []},
 'concunado': {'concunados': []},
 'concunent': ['concunently'],
 'concupi': {'concupis': [], 'concupy': []},
 'concupifc': {'concupifcence': []},
 'concupis': {'concupisence': []},
 'concupisc': {'concupiscant': [],
               'concupiscence': [],
               'concupiscencies': [],
               'concupiscency': [],
               'concupiscent': ['concupiscently'],
               'concupisces': [],
               'concupiscibility': [],
               'concupiscible': [],
               'concupiscitis': []},
 'concupisca': {'concupiscas': []},
 'concupiscen': {'concupiscens': []},
 'concupiscencia': {'concupiscencias': []},
 'concupiscens': {'concupiscense': ['concupiscenses']},
 'concupiscense': ['concupiscenses'],
 'concupiscent': {'concupiscente': ['concupiscentes']},
 'concupiscente': ['concupiscentes'],
 'concupiscenti': {'concupiscential': [], 'concupiscentie': []},
 'concupiscentia': {'concupiscentiae': [], 'concupiscentias': []},
 'concupiscentii': {'concupiscentiis': []},
 'concupiscentis': {'concupiscentise': []},
 'concupiscer': {'concupiscere': ['concupiscerent']},
 'concupiscere': ['concupiscerent'],
 'concupisci': {'concupiscience': [], 'concupiscis': []},
 'concupiscibil': {'concupiscibile': ['concupiscibiles']},
 'concupiscibile': ['concupiscibiles'],
 'concupiscibili': {'concupiscibilis': []},
 'concupiscimu': {'concupiscimus': []},
 'concupiss': {'concupisse': []},
 'concupissin': {'concupissins': []},
 'concur': {'concurance': [],
            'concure': ['concured',
                        'concurent',
                        'concurence',
                        'concurency',
                        'concurently'],
            'concuring': [],
            'concurred': [],
            'concurring': [],
            'concurs': []},
 'concure': ['concured',
             'concurent',
             'concurence',
             'concurency',
             'concurently'],
 'concurr': {'concurrance': [],
             'concurrant': ['concurrants'],
             'concurre': ['concurres',
                          'concurrer',
                          'concurrent',
                          'concurrers',
                          'concurrence',
                          'concurrency',
                          'concurrents',
                          'concurrement',
                          'concurrently'],
             'concurrred': [],
             'concurrs': []},
 'concurrant': ['concurrants'],
 'concurre': ['concurres',
              'concurrer',
              'concurrent',
              'concurrers',
              'concurrence',
              'concurrency',
              'concurrents',
              'concurrement',
              'concurrently'],
 'concurreb': {'concurrebant': []},
 'concurrem': {'concurremment': []},
 'concurren': {'concurrens': []},
 'concurrenc': {'concurrencent': [], 'concurrencer': []},
 'concurrence': {'concurrencee': ['concurrencees']},
 'concurrencee': ['concurrencees'],
 'concurrenceseek': {'concurrenceseeking': []},
 'concurrenci': {'concurrencie': []},
 'concurrencia': {'concurrencias': []},
 'concurrendi': {'concurrendy': []},
 'concurrene': {'concurrenee': []},
 'concurrenli': {'concurrenly': []},
 'concurrenrli': {'concurrenrly': []},
 'concurrent': {'concurrente': ['concurrentes'], 'concurrentization': []},
 'concurrente': ['concurrentes'],
 'concurrenti': {'concurrential': [], 'concurrentie': [], 'concurrentis': []},
 'concurrentibu': {'concurrentibus': []},
 'concurrentiel': {'concurrentielle': ['concurrentielles'],
                   'concurrentiels': []},
 'concurrentielle': ['concurrentielles'],
 'concurrentiepositi': {'concurrentiepositie': []},
 'concurrentjurisdict': {'concurrentjurisdiction': []},
 'concurrer': {'concurrere': ['concurrerent']},
 'concurrere': ['concurrerent'],
 'concurrerend': {'concurrerende': []},
 'concurreuc': {'concurreuce': []},
 'concurring': {'concurringe': []},
 'concurringli': {'concurringly': []},
 'concurriss': {'concurrisse': ['concurrissent']},
 'concurrisse': ['concurrissent'],
 'concurrit': {'concurrite': []},
 'concurrr': {'concurrrence': [], 'concurrrent': []},
 'concurs': {'concurse': [], 'concursion': ['concursions'], 'concursive': []},
 'concursab': {'concursabant': []},
 'concursant': {'concursantes': []},
 'concursar': {'concursare': []},
 'concursibu': {'concursibus': []},
 'concursion': {'concursione': ['concursiones']},
 'concursione': ['concursiones'],
 'concurso': {'concursos': []},
 'concursu': {'concursus': []},
 'concurtasktre': {'concurtasktree': ['concurtasktrees']},
 'concurtasktree': ['concurtasktrees'],
 'concus': {'concusion': ['concusions']},
 'concusion': ['concusions'],
 'concuss': {'concussed': [],
             'concusses': [],
             'concussing': [],
             'concussion': [],
             'concussive': ['concussively']},
 'concussa': {'concussae': []},
 'concussaqu': {'concussaque': []},
 'concusser': {'concussere': []},
 'concussi': {'concussis': []},
 'concussion': {'concussional': [], 'concussione': ['concussiones']},
 'concussione': ['concussiones'],
 'concussionibu': {'concussionibus': []},
 'concussive': ['concussively'],
 'concusss': {'concusssion': []},
 'concussu': {'concussus': []},
 'concut': {'concute': [], 'concution': []},
 'concuter': {'concutere': []},
 'concuti': {'concutiant': [], 'concutient': []},
 'concutieb': {'concutiebant': []},
 'concutien': {'concutiens': []},
 'concutient': {'concutiente': []},
 'concutr': {'concutrent': []},
 'concycl': {'concyclic': []},
 'concyen': {'concyens': []},
 'concyenc': {'concyence': []},
 'cond': {'conde': ['condes', 'conded'], 'conding': [], 'conds': []},
 "cond'": {"cond'e": []},
 'conda': {'condas': []},
 'condac': {'condace': []},
 'condact': {'condacted': []},
 'condado': {'condados': []},
 'condainin': {'condainine': []},
 'condair': {'condaire': []},
 'condal': {'condale': [], 'condall': []},
 'condalu': {'condalus': []},
 'condamin': {'condamine': ['condamines']},
 'condamine': ['condamines'],
 'condamiu': {'condamiue': []},
 'condamln': {'condamlne': []},
 'condamm': {'condamme': []},
 'condamn': {'condamnable': ['condamnables'],
             'condamnant': [],
             'condamnation': ['condamnations'],
             'condamne': ['condamner', 'condamned', 'condamnes', 'condamnent']},
 'condamnable': ['condamnables'],
 'condamnai': {'condamnaient': []},
 'condamnation': ['condamnations'],
 'condamne': {'condamnee': ['condamnees']},
 'condamnee': ['condamnees'],
 'condamner': {'condamnerent': []},
 'condamni': {'condamnis': []},
 'condamnon': {'condamnons': []},
 'condampn': {'condampne': []},
 'condanaru': {'condanarus': []},
 'condann': {'condannate': [], 'condanne': []},
 'condannar': {'condannare': []},
 'condanor': {'condanore': []},
 'condapilli': {'condapilly': []},
 'condari': {'condary': []},
 'condarili': {'condarily': []},
 'condat': {'condate': ['condates'], 'condation': []},
 'condatchi': {'condatchy': []},
 'condate': ['condates'],
 'condati': {'condatis': []},
 'condatomagu': {'condatomagus': []},
 'conday': {'condays': []},
 'condc': {'condcs': []},
 'condcn': {'condcns': []},
 'condcnsat': {'condcnsate': []},
 'condcr': {'condcre': []},
 'condcut': {'condcuted': []},
 'condd': {'condds': []},
 'conddit': {'condditions': []},
 'conde': {'condee': ['condeelis']},
 'condean': {'condeaned': []},
 'condeb': {'condebant': []},
 'condec': {'condecency': [], 'condecent': []},
 'condecemb': {'condecember': []},
 'condecen': {'condecens': []},
 'condecend': {'condecended': [], 'condecending': []},
 'condecens': {'condecension': []},
 'condecent': {'condecente': ['condecenter']},
 'condecente': ['condecenter'],
 'condecentement': {'condecentemente': []},
 'condecor': {'condecorant': []},
 'condecoracion': {'condecoraciones': []},
 'condecorar': {'condecorare': []},
 'conded': {'condede': ['condeded']},
 'condede': ['condeded'],
 'condedu': {'condedus': []},
 'condeduqu': {'condeduque': []},
 'condee': ['condeelis'],
 'condeem': {'condeemed': []},
 'condeep': {'condeeps': []},
 'condeesyanu': {'condeesyanus': []},
 'condeet': {'condeetion': ['condeetions']},
 'condeetion': ['condeetions'],
 'condefcend': {'condefcended': [], 'condefcending': [], 'condefcends': []},
 'condefcent': {'condefcention': []},
 'condel': {'condell': ['condelle']},
 'condell': ['condelle'],
 'condelp': {'condelps': []},
 'condem': {'condemation': [],
            'condeme': ['condemed'],
            'condeming': [],
            'condemmed': [],
            'condemming': [],
            'condems': []},
 'condemant': {'condemantion': []},
 'condeme': ['condemed'],
 'condemen': {'condemened': []},
 'condemin': {'condemine': [], 'condemining': []},
 'condemm': {'condemmation': [], 'condemme': []},
 'condemmn': {'condemmned': []},
 'condemn': {'condemnability': [],
             'condemnable': [],
             'condemnably': [],
             'condemnant': [],
             'condemnation': [],
             'condemnative': [],
             'condemnator': ['condemnators'],
             'condemne': ['condemnes',
                          'condemner',
                          'condemned',
                          'condemners',
                          'condemnent',
                          'condemneds'],
             'condemning': ['condemnings'],
             'condemnned': [],
             'condemns': []},
 'condemna': {'condemnas': []},
 'condemnamu': {'condemnamus': []},
 'condemnan': {'condemnans': []},
 'condemnandu': {'condemnandus': []},
 'condemnant': {'condemnantes': []},
 'condemnar': {'condemnare': ['condemnarent']},
 'condemnare': ['condemnarent'],
 'condemnass': {'condemnasse': ['condemnassent']},
 'condemnasse': ['condemnassent'],
 'condemnati': {'condemnatiou': [], 'condemnatis': []},
 'condemnation': {'condemnatione': ['condemnationes']},
 'condemnatione': ['condemnationes'],
 'condemnationi': {'condemnationis': []},
 'condemnato': {'condemnatos': []},
 'condemnator': ['condemnators'],
 'condemnatori': {'condemnatory': []},
 'condemnatorili': {'condemnatorily': []},
 'condemnatu': {'condemnatus': []},
 'condemnd': {'condemnded': []},
 'condemne': {'condemnee': ['condemnees']},
 'condemnee': ['condemnees'],
 'condemnemu': {'condemnemus': []},
 'condemning': ['condemnings'],
 'condemningli': {'condemningly': []},
 'condemningth': {'condemningthe': []},
 'condemnor': {'condemnors': []},
 'condempn': {'condempnation': [], 'condempne': ['condempned']},
 'condempnacion': {'condempnacions': []},
 'condempnamu': {'condempnamus': []},
 'condempnar': {'condempnare': []},
 'condempnati': {'condempnatis': []},
 'condempnation': {'condempnatione': []},
 'condempnationi': {'condempnationis': []},
 'condempnato': {'condempnatos': []},
 'condempnatu': {'condempnatus': []},
 'condempne': ['condempned'],
 'condemu': {'condemuation': [],
             'condemued': [],
             'condemuing': [],
             'condemus': []},
 'conden': {'condene': ['condened', 'condeneer'],
            'condenned': [],
            'condens': []},
 'condena': {'condenaation': [], 'condenaer': [], 'condenas': []},
 'condenacion': {'condenaciones': []},
 'condenada': {'condenadas': []},
 'condenado': {'condenados': []},
 'condenamo': {'condenamos': []},
 'condenars': {'condenarse': []},
 'condenc': {'condence': ['condenced', 'condencer', 'condences']},
 'condence': ['condenced', 'condencer', 'condences'],
 'condenda': {'condendae': [], 'condendas': []},
 'condendamv': {'condendamve': []},
 'condendi': {'condendis': []},
 'condene': ['condened', 'condeneer'],
 'condenf': {'condenfation': [], 'condenfe': ['condenfed'], 'condenfing': []},
 'condenfe': ['condenfed'],
 'condeni': {'condenied': []},
 'condenm': {'condenmation': ['condenmations'],
             'condenmed': [],
             'condenming': [],
             'condenms': []},
 'condenmation': ['condenmations'],
 'condenmatori': {'condenmatory': []},
 'condenn': {'condennation': []},
 'condennar': {'condennare': []},
 'condens': {'condensability': [],
             'condensable': ['condensables'],
             'condensance': [],
             'condensant': [],
             'condensate': ['condensated'],
             'condensating': [],
             'condensation': ['condensational'],
             'condensative': [],
             'condensator': ['condensators'],
             'condense': ['condenser',
                          'condensed',
                          'condenses',
                          'condensely',
                          'condensent',
                          'condensement'],
             'condensibility': [],
             'condensible': ['condensibles'],
             'condensing': [],
             'condension': ['condensions'],
             'condensity': [],
             'condensive': []},
 'condensa': {'condensae': []},
 'condensable': ['condensables'],
 'condensacion': {'condensaciones': []},
 'condensada': {'condensadas': []},
 'condensado': {'condensados': []},
 'condensador': {'condensadores': []},
 'condensan': {'condensans': []},
 'condensant': {'condensante': []},
 'condensar': {'condensare': []},
 'condensari': {'condensaries': [], 'condensary': []},
 'condensate': ['condensated'],
 'condensateur': {'condensateurs': []},
 'condensation': {'condensatione': ['condensationes']},
 'condensatione': ['condensationes'],
 'condensationevapor': {'condensationevaporation': []},
 'condensationi': {'condensationis': []},
 'condensator': {'condensatore': []},
 'condensatori': {'condensatory': []},
 'condensatu': {'condensatus': []},
 'condensazion': {'condensazione': []},
 'condenscend': {'condenscending': []},
 'condenscens': {'condenscension': []},
 'condense': {'condensee': ['condensees']},
 'condensed': {'condensedness': []},
 'condensedli': {'condensedly': []},
 'condensedmatt': {'condensedmatter': []},
 'condensedphas': {'condensedphase': []},
 'condensee': ['condensees'],
 'condenser': {'condenseritis': []},
 'condenserboil': {'condenserboiler': []},
 'condenseri': {'condenseries': [], 'condensery': []},
 'condenserobject': {'condenserobjective': []},
 'condenserwat': {'condenserwater': []},
 'condenseur': {'condenseurs': []},
 'condensi': {'condensis': []},
 'condensible': ['condensibles'],
 'condensin': {'condensins': []},
 'condensingapparatu': {'condensingapparatus': []},
 'condensingengin': {'condensingengine': []},
 'condensingtub': {'condensingtube': []},
 'condensingwat': {'condensingwater': []},
 'condension': ['condensions'],
 'condensit': {'condensite': ['condensites']},
 'condensite': ['condensites'],
 'condensor': {'condensors': []},
 'condensori': {'condensories': [], 'condensory': []},
 'condensot': {'condensote': []},
 'condenst': {'condenstation': [], 'condenstion': []},
 'condent': {'condentes': []},
 'condenti': {'condential': []},
 'condep': {'condepe': []},
 'conder': {'conderable': [],
            'conderably': [],
            'conderation': ['conderations'],
            'condere': ['condered', 'conderent', 'conderence'],
            'condering': [],
            'conders': []},
 'conderation': ['conderations'],
 'condere': ['condered', 'conderent', 'conderence'],
 'condergeri': {'condergerie': []},
 'conderi': {'conderis': []},
 'condern': {'conderned': [],
             'conderning': [],
             'condernned': [],
             'condernning': []},
 'conderrm': {'conderrmation': [], 'conderrmed': []},
 'condes': {'condesation': []},
 'condesa': {'condesas': []},
 'condesc': {'condescent': []},
 'condescend': {'condescendance': ['condescendances'],
                'condescendant': [],
                'condescende': ['condescended',
                                'condescender',
                                'condescendent',
                                'condescenders',
                                'condescendency',
                                'condescendence',
                                'condescendences'],
                'condescending': [],
                'condescends': []},
 'condescendance': ['condescendances'],
 'condescendant': {'condescendante': []},
 'condescende': ['condescended',
                 'condescender',
                 'condescendent',
                 'condescenders',
                 'condescendency',
                 'condescendence',
                 'condescendences'],
 'condescenden': {'condescendens': []},
 'condescender': {'condescendere': []},
 'condescendient': {'condescendiente': []},
 'condescending': {'condescendingness': []},
 'condescendingli': {'condescendingly': []},
 'condescendr': {'condescendre': []},
 'condescens': {'condescension': [], 'condescensive': []},
 'condescension': {'condescensione': []},
 'condescent': {'condescention': ['condescentions']},
 'condescention': ['condescentions'],
 'condescript': {'condescriptive': []},
 'condeseend': {'condeseended': []},
 'condeseens': {'condeseension': []},
 'condesend': {'condesended': [], 'condesending': []},
 'condesens': {'condesension': []},
 'condesent': {'condesention': []},
 'condest': {'condestable': ['condestables']},
 'condestabil': {'condestabile': []},
 'condestable': ['condestables'],
 'condestabr': {'condestabre': []},
 'condesuyo': {'condesuyos': []},
 'condeta': {'condetas': []},
 'condetqu': {'condetque': []},
 'condett': {'condette': []},
 'condeum': {'condeumed': []},
 'condeus': {'condeused': [], 'condeuser': []},
 'condf': {'condfe': []},
 'condftion': {'condftions': []},
 'condi': {'condie': ['condies'], 'condis': [], 'condy': ['condys']},
 'condia': {'condias': []},
 'condianu': {'condianus': []},
 'condibon': {'condibons': []},
 'condic': {'condice': []},
 'condicd': {'condicdes': []},
 'condicer': {'condicere': []},
 'condicion': {'condicional': [],
               'condicione': ['condiciones', 'condicioned'],
               'condicions': []},
 'condicionada': {'condicionadas': []},
 'condicionado': {'condicionados': []},
 'condicional': {'condicionales': []},
 'condicionali': {'condicionalis': []},
 'condicionalit': {'condicionaliter': []},
 'condicionalment': {'condicionalmente': []},
 'condicionamento': {'condicionamentos': []},
 'condicionamiento': {'condicionamientos': []},
 'condicionant': {'condicionante': ['condicionantes']},
 'condicionante': ['condicionantes'],
 'condicione': ['condiciones', 'condicioned'],
 'condicioni': {'condicionis': []},
 'condicionibu': {'condicionibus': []},
 'condicioun': {'condiciouns': []},
 'condico': {'condicoes': []},
 'condicon': {'condiconed': [], 'condicons': []},
 'condicondit': {'condiconditions': []},
 'condicot': {'condicote': []},
 'condict': {'condicted': [],
             'condiction': ['condictions'],
             'condictivity': []},
 'condiction': {'condictione': ['condictiones']},
 'condictione': ['condictiones'],
 'condictioni': {'condictionis': []},
 'condictionibu': {'condictionibus': []},
 'condicyon': {'condicyons': []},
 'condid': {'condidate': ['condidates'],
            'condidence': [],
            'condider': ['condidered', 'condidering']},
 'condidaci': {'condidacy': []},
 'condidate': ['condidates'],
 'condidatur': {'condidature': []},
 'condiddl': {'condiddle': [], 'condiddling': []},
 'condider': {'condiderable': [],
              'condiderably': [],
              'condiderant': [],
              'condideration': ['condiderations'],
              'condidere': []},
 'condideration': ['condiderations'],
 'condidiasi': {'condidiasis': []},
 'condidimu': {'condidimus': []},
 'condidion': {'condidions': []},
 'condidiss': {'condidisse': []},
 'condidit': {'condidition': ['condiditions']},
 'condidition': ['condiditions'],
 'condiditon': {'condiditons': []},
 'condidon': {'condidons': []},
 'condidt': {'condidtion': ['condidtions']},
 'condidtion': ['condidtions'],
 'condie': ['condies'],
 'condif': {'condifence': [], 'condification': []},
 'condiff': {'condiffe': []},
 'condifi': {'condified': []},
 'condifion': {'condifions': []},
 'condign': {'condigne': ['condignes', 'condignely'], 'condignity': []},
 'condigna': {'condignae': [], 'condignas': []},
 'condigne': ['condignes', 'condignely'],
 'condigni': {'condignis': []},
 'condignli': {'condignly': []},
 'condigno': {'condignos': []},
 'condignu': {'condignus': []},
 'condigo': {'condigoes': []},
 'condihon': {'condihons': []},
 'condii': {'condiis': []},
 'condiict': {'condiicted': []},
 'condiiion': {'condiiions': []},
 'condiion': {'condiions': []},
 'condiit': {'condiition': ['condiitions']},
 'condiition': ['condiitions'],
 'condiiton': {'condiitons': []},
 'condik': {'condike': []},
 'condil': {'condill': []},
 'condilectu': {'condilectus': []},
 'condilion': {'condilione': ['condilioned'], 'condilions': []},
 'condilione': ['condilioned'],
 'condilla': {'condillae': []},
 'condillac': {'condillacism': [], 'condillacs': []},
 'condim': {'condims': []},
 'condiment': ['condimental', 'condimented', 'condimenting'],
 'condimentair': {'condimentaires': []},
 'condimentari': {'condimentary': []},
 'condimenti': {'condimentis': []},
 'condimento': {'condimentos': []},
 'condimn': {'condimned': []},
 'condimu': {'condimus': []},
 'condin': {'condins': []},
 'condinon': {'condinons': []},
 'condinu': {'condinued': []},
 'condion': {'condions': []},
 'condiophor': {'condiophore': ['condiophores']},
 'condiophore': ['condiophores'],
 'condiospor': {'condiospores': []},
 'condiott': {'condiotte': []},
 'condir': {'condire': []},
 'condirettor': {'condirettore': []},
 'condirion': {'condirions': []},
 'condis': {'condiser': ['condisered'], 'condision': ['condisions']},
 'condisc': {'condiscant': [], 'condisce': []},
 'condiscend': {'condiscende': ['condiscended'], 'condiscending': []},
 'condiscende': ['condiscended'],
 'condiscendent': {'condiscendente': []},
 'condiscent': {'condiscention': []},
 'condiscipl': {'condisciple': ['condisciples']},
 'condisciple': ['condisciples'],
 'condiscipuli': {'condiscipulis': []},
 'condiscipulo': {'condiscipulos': []},
 'condiscipulu': {'condiscipulus': []},
 'condiser': {'condiserable': [], 'condiserably': [], 'condiseration': []},
 'condision': ['condisions'],
 'condiss': {'condission': []},
 'condist': {'condistion': ['condistions']},
 'condistion': ['condistions'],
 'condit': {'conditable': [],
            'condite': ['condites', 'condited'],
            'conditic': [],
            'condition': ['conditional',
                          'conditioned',
                          'conditioning',
                          'conditioneds',
                          'conditionals',
                          'conditionned',
                          'conditionally',
                          'conditionning'],
            'condits': []},
 'condita': {'conditae': [], 'conditas': []},
 'conditbn': {'conditbns': []},
 'conditc': {'conditce': []},
 'condite': ['condites', 'condited'],
 'conditfon': {'conditfons': []},
 'condith': {'condithe': []},
 'conditi': {'conditie': ['condities'],
             'conditiou': ['conditious'],
             'conditis': []},
 'conditian': {'conditians': []},
 'conditibn': {'conditibns': []},
 'conditicn': {'conditicns': []},
 'conditidn': {'conditidns': []},
 'conditie': ['condities'],
 'conditien': {'conditiens': []},
 'conditiil': {'conditiile': []},
 'conditiion': {'conditiions': []},
 'conditim': {'conditims': []},
 'conditin': {'conditinal': [], 'conditins': []},
 'conditinn': {'conditinns': []},
 'conditino': {'conditinos': []},
 'conditio': {'conditioing': [], 'conditios': []},
 'conditioa': {'conditioas': []},
 'conditioh': {'conditiohs': []},
 'conditioii': {'conditioiis': []},
 'conditioin': {'conditioins': []},
 'conditiom': {'conditioms': []},
 'condition': {'conditionability': [],
               'conditionable': [],
               'conditionalism': [],
               'conditionality': [],
               'conditionalization': ['conditionalizations'],
               'conditionalize': ['conditionalized', 'conditionalizes'],
               'conditionalizing': [],
               'conditionalness': [],
               'conditionate': ['conditionated',
                                'conditionates',
                                'conditionateness'],
               'conditionating': [],
               'conditione': ['conditioner', 'conditiones'],
               'conditionism': [],
               'conditionment': ['conditionments']},
 'conditiona': {'conditionas': []},
 'conditionact': {'conditionaction': []},
 'conditionahti': {'conditionahty': []},
 'conditional': {'conditionale': ['conditionales'], 'conditionall': []},
 'conditionalattribut': {'conditionalattribute': []},
 'conditionale': ['conditionales'],
 'conditionali': {'conditionalis': [], 'conditionaly': []},
 'conditionalibu': {'conditionalibus': []},
 'conditionalindepend': {'conditionalindependence': []},
 'conditionaliri': {'conditionaliry': []},
 'conditionalis': {'conditionalisation': [],
                   'conditionalise': ['conditionalised'],
                   'conditionalising': []},
 'conditionalise': ['conditionalised'],
 'conditionalist': {'conditionalists': []},
 'conditionalit': {'conditionaliter': [],
                   'conditionalites': [],
                   'conditionalitics': []},
 'conditionalization': ['conditionalizations'],
 'conditionalize': ['conditionalized', 'conditionalizes'],
 'conditionalprob': {'conditionalprobability': []},
 'conditionalti': {'conditionalties': [], 'conditionalty': []},
 'conditionari': {'conditionary': []},
 'conditionate': ['conditionated', 'conditionates', 'conditionateness'],
 'conditionbas': {'conditionbased': []},
 'conditiondepend': {'conditiondependent': []},
 'conditione': {'conditionees': []},
 'conditioned': {'conditionedness': []},
 'conditionedrespons': {'conditionedresponse': []},
 'conditionel': {'conditionelle': ['conditionelles'], 'conditionels': []},
 'conditionelle': ['conditionelles'],
 'conditionesqu': {'conditionesque': []},
 'conditioni': {'conditionis': [], 'conditiony': []},
 'conditionibu': {'conditionibus': []},
 'conditionisqu': {'conditionisque': []},
 'conditionist': {'conditionists': []},
 'conditionli': {'conditionly': []},
 'conditionment': ['conditionments'],
 'conditionn': {'conditionnal': ['conditionnally'],
                'conditionnant': [],
                'conditionne': ['conditionnes',
                                'conditionner',
                                'conditionnent',
                                'conditionnement',
                                'conditionnements']},
 'conditionnai': {'conditionnaient': []},
 'conditionnal': ['conditionnally'],
 'conditionnalit': {'conditionnalite': []},
 'conditionnam': {'conditionname': ['conditionnames']},
 'conditionname': ['conditionnames'],
 'conditionne': {'conditionnee': ['conditionnees']},
 'conditionnee': ['conditionnees'],
 'conditionnel': {'conditionnelle': ['conditionnelles', 'conditionnellement'],
                  'conditionnels': []},
 'conditionnelle': ['conditionnelles', 'conditionnellement'],
 'conditionpreced': {'conditionprecedent': []},
 'conditions': {'conditionse': []},
 'conditionsa': {'conditionsas': []},
 'conditionsar': {'conditionsare': []},
 'conditionsi': {'conditionsis': []},
 'conditionspecif': {'conditionspecific': []},
 'conditionsth': {'conditionsthe': []},
 'conditionsund': {'conditionsunder': []},
 'conditionth': {'conditionthe': []},
 'conditioo': {'conditioos': []},
 'conditiop': {'conditiops': []},
 'conditior': {'conditiors': []},
 'conditiori': {'conditioris': []},
 'conditioti': {'conditiotis': []},
 'conditiou': ['conditious'],
 'conditioun': {'conditioune': ['conditiounes'], 'conditiouns': []},
 'conditioune': ['conditiounes'],
 'conditiouni': {'conditiounis': []},
 'conditipn': {'conditipns': []},
 'conditiqn': {'conditiqns': []},
 'conditit': {'conditition': ['condititions']},
 'conditition': ['condititions'],
 'condititon': {'condititons': []},
 'conditjon': {'conditjons': []},
 'conditlon': {'conditlone': [], 'conditlons': []},
 'condito': {'conditos': []},
 'conditoin': {'conditoins': []},
 'conditon': {'conditonal': ['conditonally'],
              'conditoned': [],
              'conditoner': [],
              'conditoning': [],
              'conditons': []},
 'conditonal': ['conditonally'],
 'conditor': {'conditore': ['conditores']},
 'conditore': ['conditores'],
 'conditoresqu': {'conditoresque': []},
 'conditori': {'conditoris': [], 'conditory': []},
 'conditoribu': {'conditoribus': []},
 'conditorisqu': {'conditorisque': []},
 'conditqu': {'conditque': []},
 'conditron': {'conditrons': []},
 'condits': {'conditse': []},
 'conditt': {'condittion': ['condittions']},
 'condittion': ['condittions'],
 'conditton': {'condittons': []},
 'conditu': {'conditus': []},
 'condituru': {'conditurus': []},
 'condiuon': {'condiuons': []},
 'condivid': {'condivide': ['condivided', 'condivident']},
 'condivide': ['condivided', 'condivident'],
 'condivider': {'condividere': []},
 'condivis': {'condivise': []},
 'condivisibil': {'condivisibile': []},
 'condivision': {'condivisione': []},
 'condizion': {'condizionate': [], 'condizione': []},
 'condizional': {'condizionale': []},
 'condizionant': {'condizionante': []},
 'condizionar': {'condizionare': []},
 'condjtion': {'condjtions': []},
 'condkion': {'condkions': []},
 'condl': {'condle': ['condles']},
 'condle': ['condles'],
 'condli': {'condly': []},
 'condliff': {'condliffe': []},
 'condlifi': {'condlifie': []},
 'condlifl': {'condlifle': []},
 'condlift': {'condlifte': []},
 'condltion': {'condltione': [], 'condltions': []},
 'condltlon': {'condltlonal': [], 'condltlone': [], 'condltlons': []},
 'condlton': {'condltons': []},
 'condlud': {'condlude': ['condluded']},
 'condlude': ['condluded'],
 'condmn': {'condmned': []},
 'condmon': {'condmons': []},
 'condn': {'condns': []},
 'condnciv': {'condncive': []},
 'condnct': {'condncted': [], 'condncting': []},
 'condnctor': {'condnctors': []},
 'condnion': {'condnions': []},
 'condnit': {'condnite': []},
 'condnu': {'condnue': ['condnues', 'condnued'], 'condnuing': []},
 'condnue': ['condnues', 'condnued'],
 'condnuiti': {'condnuity': []},
 'condnuou': {'condnuous': []},
 'condnuous': {'condnuously': []},
 'condo': ['condoes', 'condoed'],
 'condoch': {'condochates': []},
 'condoct': {'condocted': []},
 'condogiani': {'condogianis': []},
 'condoid': {'condoide': []},
 'condoitier': {'condoitiere': []},
 'condol': {'condolance': ['condolances'],
            'condolation': ['condolations'],
            'condole': ['condoler',
                        'condoled',
                        'condoles',
                        'condolent',
                        'condolers',
                        'condolence',
                        'condolency',
                        'condoleance',
                        'condolement',
                        'condolements',
                        'condoleances'],
            'condoling': ['condolings'],
            'condolle': []},
 'condolance': ['condolances'],
 'condolation': ['condolations'],
 'condolatori': {'condolatory': []},
 'condole': ['condoler',
             'condoled',
             'condoles',
             'condolent',
             'condolers',
             'condolence',
             'condolency',
             'condoleance',
             'condolement',
             'condolements',
             'condoleances'],
 'condolen': {'condolens': []},
 'condolent': {'condolentes': []},
 'condoler': {'condolere': []},
 'condolesc': {'condolescences': []},
 'condoling': ['condolings'],
 'condolingli': {'condolingly': []},
 'condolio': {'condolios': []},
 'condoltier': {'condoltiere': []},
 'condom': ['condome', 'condomes', 'condomed'],
 'condomatu': {'condomatus': []},
 'condombl': {'condomble': []},
 'condomeri': {'condomerie': []},
 'condomin': {'condominant': [],
              'condominate': [],
              'condomine': ['condomines']},
 'condomina': {'condominas': []},
 'condomine': ['condomines'],
 'condomini': {'condominial': []},
 'condominio': {'condominios': []},
 'condominion': {'condominions': []},
 'condominium': ['condominiumized', 'condominiumization'],
 'condominiumstyl': {'condominiumstyle': []},
 'condominum': {'condominums': []},
 'condomis': {'condomise': []},
 'condomist': {'condomistic': []},
 'condomium': {'condomiums': []},
 'condomlik': {'condomlike': []},
 'condomn': {'condomnation': [], 'condomned': []},
 'condomoi': {'condomois': []},
 'condomus': {'condomuse': []},
 'condon': {'condonable': [],
            'condonance': [],
            'condonation': [],
            'condone': ['condoned',
                        'condones',
                        'condoner',
                        'condoners',
                        'condonent',
                        'condonement'],
            'condoning': ['condonings'],
            'condonment': [],
            'condons': []},
 'condonamu': {'condonamus': []},
 'condonant': {'condonantes': []},
 'condonar': {'condonare': []},
 'condonation': {'condonatione': ['condonationes']},
 'condonatione': ['condonationes'],
 'condonavimu': {'condonavimus': []},
 'condone': {'condonee': []},
 'condoneti': {'condonetis': []},
 'condoning': ['condonings'],
 'condoningli': {'condoningly': []},
 'condons': {'condonser': []},
 'condont': {'condonts': []},
 'condor': ['condore', 'condored', 'condores'],
 'condorc': {'condorcer': []},
 'condorcef': {'condorcefs': []},
 'condorcet': ['condorcetism'],
 'condorlik': {'condorlike': []},
 'condotel': {'condotels': []},
 'condotierr': {'condotierre': []},
 'condotlier': {'condotliere': []},
 'condott': {'condotte': []},
 'condotta': {'condottas': []},
 'condotti': {'condottier': []},
 'condotticr': {'condotticre': []},
 'condottier': {'condottiere': ['condottieres']},
 'condottiere': ['condottieres'],
 'condottierr': {'condottierre': []},
 'condottiir': {'condottiire': []},
 'condou': {'condous': []},
 'condouli': {'condoulis': []},
 'condouri': {'condouris': []},
 'condourioti': {'condouriotis': []},
 'condov': {'condover': []},
 'condoyanni': {'condoyannis': []},
 'condoyl': {'condoyle': []},
 'condr': {'condre': ['condres']},
 'condradict': {'condradiction': []},
 'condradictori': {'condradictory': []},
 'condrat': {'condrate': []},
 'condrbon': {'condrbons': []},
 'condre': ['condres'],
 'condredg': {'condredge': []},
 'condrel': {'condrell': []},
 'condri': {'condry': []},
 'condril': {'condrill': []},
 'condrip': {'condrips': []},
 'condrit': {'condrites': []},
 'condro': {'condros': []},
 'condrocyt': {'condrocytes': []},
 'condroy': {'condroyer': []},
 'condrtion': {'condrtions': []},
 'condrtron': {'condrtrons': []},
 'condsid': {'condsider': ['condsidered', 'condsidering']},
 'condsider': {'condsiderable': [],
               'condsiderably': [],
               'condsideration': ['condsiderations']},
 'condsideration': ['condsiderations'],
 'condt': {'condts': []},
 'condtict': {'condticted': []},
 'condtiion': {'condtiions': []},
 'condtion': {'condtional': [],
              'condtioned': [],
              'condtioning': [],
              'condtions': []},
 'condtit': {'condtition': ['condtitions']},
 'condtition': ['condtitions'],
 'condttion': {'condttions': []},
 'condttton': {'condtttons': []},
 'condu': {'condue': [], 'condus': []},
 'condua': {'conduaed': []},
 'conduc': {'conducant': [],
            'conducator': [],
            'conduce': ['conduces',
                        'conducer',
                        'conduced',
                        'conducent',
                        'conducers',
                        'conduceing',
                        'conducement',
                        'conduceable',
                        'conducements'],
            'conducibility': [],
            'conducible': ['conducibleness'],
            'conducing': [],
            'conducive': ['conducives', 'conducively', 'conduciveness'],
            'conducivity': []},
 'conduce': ['conduces',
             'conducer',
             'conduced',
             'conducent',
             'conducers',
             'conduceing',
             'conducement',
             'conduceable',
             'conducements'],
 'conduceb': {'conducebant': []},
 'conducen': {'conducens': []},
 'conducendi': {'conducendis': []},
 'conducendo': {'conducendos': []},
 'conducent': {'conducente': ['conducentes']},
 'conducente': ['conducentes'],
 'conducentibu': {'conducentibus': []},
 'conducer': {'conducere': ['conducerent']},
 'conducere': ['conducerent'],
 'conducess': {'conducesse': []},
 'conducet': {'conducete': []},
 'conduch': {'conduche': []},
 'conduci': {'conducied': [], 'conduciing': [], 'conducis': []},
 'conducibil': {'conducibile': []},
 'conducibiliu': {'conducibilius': []},
 'conducible': ['conducibleness'],
 'conducida': {'conducidas': []},
 'conducido': {'conducidos': []},
 'conducimo': {'conducimos': []},
 'conducirl': {'conducirle': []},
 'conducirlo': {'conducirlos': []},
 'conducirno': {'conducirnos': []},
 'conducirs': {'conducirse': []},
 'conducit': {'conducitivity': []},
 'conducitv': {'conducitvity': []},
 'conducive': ['conducives', 'conducively', 'conduciveness'],
 'conducl': {'conducled': [], 'conducling': []},
 'conduclor': {'conduclors': []},
 'conducr': {'conducred': []},
 'conduct': ['conducte',
             'conductes',
             'conducter',
             'conducted',
             'conduction',
             'conductant',
             'conductive',
             'conducting',
             'conducters',
             'conductance',
             'conductants',
             'conductment',
             'conductible',
             'conductable',
             'conductives',
             'conductional',
             'conductivity',
             'conductively',
             'conducticity',
             'conductability',
             'conductibility',
             'conductiveness',
             'conductibilities'],
 'conducta': {'conductae': [], 'conductas': []},
 'conductancebas': {'conductancebased': []},
 'conductancevoltag': {'conductancevoltage': []},
 'conductbook': {'conductbooks': []},
 'conductdisord': {'conductdisorder': ['conductdisordered']},
 'conductdisorder': ['conductdisordered'],
 'conductedbi': {'conductedby': []},
 'conducteur': {'conducteurs': []},
 'conducti': {'conductis': []},
 'conductibilit': {'conductibilite': []},
 'conductibu': {'conductibus': []},
 'conductil': {'conductile': [], 'conductility': []},
 'conductimet': {'conductimeter': []},
 'conductimetr': {'conductimetric': ['conductimetrically']},
 'conductimetri': {'conductimetry': []},
 'conductimetric': ['conductimetrically'],
 'conducting': {'conductinge': []},
 'conductingpow': {'conductingpower': []},
 'conductingth': {'conductingthe': []},
 'conductingwir': {'conductingwire': ['conductingwires']},
 'conductingwire': ['conductingwires'],
 'conductiometr': {'conductiometric': []},
 'conduction': {'conductione': ['conductiones']},
 'conductionconvect': {'conductionconvection': []},
 'conductioncurr': {'conductioncurrent': []},
 'conductione': ['conductiones'],
 'conductioni': {'conductionis': []},
 'conductionibu': {'conductionibus': []},
 'conductiti': {'conductitious': []},
 'conductitii': {'conductitiis': []},
 'conductitio': {'conductitios': []},
 'conductivi': {'conductivies': [], 'conductivy': []},
 'conductivit': {'conductivite': ['conductivites']},
 'conductivite': ['conductivites'],
 'conductivitytemperatur': {'conductivitytemperature': []},
 'conductivt': {'conductivtable': []},
 'conductivti': {'conductivty': []},
 'conductlvlti': {'conductlvlty': []},
 'conducto': {'conductos': []},
 'conductob': {'conductobs': []},
 'conductoi': {'conductois': []},
 'conductomet': {'conductometer': ['conductometers']},
 'conductometer': ['conductometers'],
 'conductometr': {'conductometric': ['conductometrically']},
 'conductometri': {'conductometry': []},
 'conductometric': ['conductometrically'],
 'conductor': ['conductore', 'conductores'],
 'conductorcompos': {'conductorcomposer': []},
 'conductorett': {'conductorette': ['conductorettes']},
 'conductorette': ['conductorettes'],
 'conductori': {'conductorial': [], 'conductoris': [], 'conductory': []},
 'conductoribu': {'conductoribus': []},
 'conductorship': {'conductorships': []},
 'conductperform': {'conductperformance': []},
 'conductress': {'conductress': []},
 'conductric': {'conductrice': ['conductrices']},
 'conductrice': ['conductrices'],
 'conductth': {'conductthe': []},
 'conductu': {'conductual': [], 'conductus': []},
 'conductual': {'conductuales': []},
 'conductv': {'conductvity': []},
 'conductwa': {'conductwas': []},
 'condud': {'condude': ['conduded', 'condudes'], 'conduding': []},
 'condude': ['conduded', 'condudes'],
 'condudt': {'condudted': []},
 'condueiv': {'condueive': []},
 'conduel': {'condueled': [], 'condueling': []},
 'conduenazgo': {'conduenazgos': []},
 'conduet': {'condueted': [],
             'condueting': [],
             'conduetion': [],
             'conduetivity': [],
             'conduets': []},
 'conduetor': {'conduetors': []},
 'conduft': {'condufted': []},
 'condui': {'conduis': []},
 'conduict': {'conduicte': ['conduictes'], 'conduicts': []},
 'conduicte': ['conduictes'],
 'conduil': {'conduile': []},
 'conduion': {'conduions': []},
 'conduir': {'conduire': []},
 'conduira': {'conduiras': []},
 'conduirai': {'conduiraient': [], 'conduirais': []},
 'conduiron': {'conduirons': []},
 'conduis': {'conduisant': [], 'conduise': ['conduisent'], 'conduisions': []},
 'conduisai': {'conduisaient': [], 'conduisais': []},
 'conduise': ['conduisent'],
 'conduisi': {'conduisis': []},
 'conduisim': {'conduisimes': []},
 'conduisir': {'conduisirent': []},
 'conduisit': {'conduisites': []},
 'conduisoi': {'conduisoient': []},
 'conduison': {'conduisons': []},
 'conduit': ['conduite', 'conduites', 'conduited', 'conduiting'],
 'conduitpip': {'conduitpipe': ['conduitpipes']},
 'conduitpipe': ['conduitpipes'],
 'conduitspip': {'conduitspipes': []},
 'conduitt': {'conduitte': [], 'conduitts': []},
 'conduj': {'conduje': []},
 'condujera': {'condujeras': []},
 'condujes': {'condujese': []},
 'condujimo': {'condujimos': []},
 'condujist': {'condujiste': []},
 'condujistei': {'condujisteis': []},
 'condulet': {'condulets': []},
 'condulm': {'condulmer': []},
 'condulmi': {'condulmier': []},
 'condult': {'condulte': []},
 'condum': {'condums': []},
 'condumaci': {'condumacious': []},
 'conduoiv': {'conduoive': []},
 'conduot': {'conduoted': [], 'conduoting': [], 'conduots': []},
 'condupl': {'conduplicate': ['conduplicately'], 'conduplication': []},
 'conduplicate': ['conduplicately'],
 'conduplicati': {'conduplicatis': []},
 'condur': {'condure': [], 'conduring': []},
 'condurach': {'condurache': []},
 'conduri': {'condurier': []},
 'conduriotti': {'conduriottis': []},
 'condurl': {'condurle': []},
 'condurr': {'condurre': []},
 'condurrebb': {'condurrebbe': []},
 'condurrit': {'condurrite': []},
 'condus': {'conduse': [],
            'condusion': ['condusions'],
            'condusive': ['condusively']},
 'condusion': {'condusiones': []},
 'condusive': ['condusively'],
 'condusori': {'condusory': []},
 'conduss': {'condusse': []},
 'condust': {'condusted': []},
 'condusu': {'condusus': []},
 'condut': {'condutance': [],
            'conduted': [],
            'conduting': [],
            'condution': [],
            'condutivity': []},
 'conduta': {'condutas': []},
 'condutor': {'condutores': [], 'condutors': []},
 'conduttor': {'conduttore': []},
 'conduttric': {'conduttrice': []},
 'conduttur': {'condutture': []},
 'conduyr': {'conduyre': []},
 'conduyt': {'conduyte': ['conduytes']},
 'conduyte': ['conduytes'],
 'conduzca': {'conduzcas': []},
 'conduzcamo': {'conduzcamos': []},
 'conduzida': {'conduzidas': []},
 'conduzido': {'conduzidos': []},
 'conduzion': {'conduzione': []},
 'condvl': {'condvle': ['condvles']},
 'condvle': ['condvles'],
 'condwiramur': {'condwiramurs': []},
 'condy': {'condye': []},
 'condycion': {'condycions': []},
 'condycyon': {'condycyons': []},
 'condyl': {'condyle': [], 'condylic': [], 'condyls': []},
 'condylacti': {'condylactis': []},
 'condylari': {'condylaris': []},
 'condylarth': {'condylarths': []},
 'condylarthrosi': {'condylarthrosis': []},
 'condylc': {'condylcs': []},
 'condyleati': {'condyleatis': []},
 'condylectomi': {'condylectomies': [], 'condylectomy': []},
 'condyli': {'condylis': []},
 'condylienn': {'condylienne': []},
 'condylobas': {'condylobasal': []},
 'condylocarpu': {'condylocarpus': []},
 'condylocephal': {'condylocephalic': []},
 'condyloideu': {'condyloideus': []},
 'condyloincis': {'condyloincisive': []},
 'condylom': {'condylomes': []},
 'condyloma': {'condylomas': []},
 'condylomat': {'condylomatous': []},
 'condylomatosi': {'condylomatosis': []},
 'condylotomi': {'condylotomy': []},
 'condylu': {'condylus': []},
 'condyt': {'condyte': [], 'condytion': ['condytions']},
 'condytion': ['condytions'],
 'cone': ['conession', 'conessions'],
 'coneal': {'conealed': [], 'coneally': []},
 'conearn': {'conearned': [], 'conearning': []},
 'coneav': {'coneave': []},
 'conebear': {'conebearers': [], 'conebearing': []},
 'conebil': {'conebill': ['conebills']},
 'conebill': ['conebills'],
 'conecc': {'coneccs': []},
 'coneccion': {'conecciones': []},
 'conecel': {'conecells': []},
 'coneci': {'conecience': [], 'conecious': ['coneciousness']},
 'conecious': ['coneciousness'],
 'conecocheagu': {'conecocheague': []},
 'conect': {'conecte': ['conected'],
            'conecting': [],
            'conection': ['conections', 'conectional'],
            'conective': [],
            'conectivity': [],
            'conectness': [],
            'conects': []},
 'conectada': {'conectadas': []},
 'conectado': {'conectados': []},
 'conectars': {'conectarse': []},
 'conecte': ['conected'],
 'conectecott': {'conectecotte': []},
 'conecter': {'conectere': []},
 'conection': ['conections', 'conectional'],
 'conectli': {'conectly': []},
 'conector': {'conectores': [], 'conectors': []},
 'conecylind': {'conecylinder': []},
 'conedi': {'conedy': []},
 'conedit': {'conedition': ['coneditions']},
 'conedition': ['coneditions'],
 'coneeal': {'coneealed': []},
 'coneecut': {'coneecutive': []},
 'coneed': {'coneede': ['coneeded']},
 'coneede': ['coneeded'],
 'coneeder': {'coneedere': []},
 'coneeiv': {'coneeive': ['coneeived', 'coneeives']},
 'coneeive': ['coneeived', 'coneeives'],
 'coneem': {'coneemed': [], 'coneeming': []},
 'coneent': {'coneention': []},
 'coneentr': {'coneentrate': ['coneentrated'],
              'coneentration': ['coneentrations'],
              'coneentric': []},
 'coneentrate': ['coneentrated'],
 'coneentration': ['coneentrations'],
 'coneept': {'coneeption': ['coneeptions'], 'coneepts': []},
 'coneeption': ['coneeptions'],
 'coneeptu': {'coneeptual': [], 'coneeptus': []},
 'coneequ': {'coneequence': ['coneequences'], 'coneequently': []},
 'coneequence': ['coneequences'],
 'coneern': {'coneernant': [],
             'coneerned': [],
             'coneerning': [],
             'coneerns': []},
 'coneert': {'coneerts': []},
 'coneerv': {'coneervation': [], 'coneervative': []},
 'coneess': {'coneession': ['coneessions']},
 'coneession': ['coneessions'],
 'conefer': {'coneference': []},
 'coneffect': {'coneffects': []},
 'conefibr': {'conefibres': []},
 'coneflow': {'coneflower': []},
 'conefri': {'conefry': []},
 'coneg': {'conegate': [], 'conege': []},
 'conegocheagu': {'conegocheague': []},
 'conegocheg': {'conegochege': []},
 'conegoti': {'conegotiator': ['conegotiators']},
 'conegotiator': ['conegotiators'],
 'conegut': {'coneguts': []},
 'conehead': {'coneheaded': [], 'coneheads': []},
 'conehoid': {'conehoidal': []},
 'coneholog': {'conehology': []},
 'coneid': {'coneider': ['coneiders', 'coneidered', 'coneidering']},
 'coneider': {'coneiderable': [], 'coneiderably': [], 'coneideration': []},
 'coneideration': {'coneideratione': []},
 'coneiergeri': {'coneiergerie': []},
 'coneiet': {'coneiete': ['coneieted', 'coneietently']},
 'coneiete': ['coneieted', 'coneietently'],
 'coneil': {'coneile': []},
 'coneili': {'coneiliate': []},
 'conein': {'coneine': []},
 'coneis': {'coneise': []},
 'coneist': {'coneisted': [], 'coneists': []},
 'coneiv': {'coneive': ['coneived']},
 'coneive': ['coneived'],
 'coneja': {'conejas': []},
 'conejar': {'conejares': []},
 'conejero': {'conejeros': []},
 'conejito': {'conejitos': []},
 'conejo': {'conejos': []},
 'conejogatchi': {'conejogatchie': []},
 'conel': {'conelate': ['conelated', 'conelates'],
           'conelation': ['conelations'],
           'conell': ['conelle']},
 'conelate': ['conelated', 'conelates'],
 'conelation': ['conelations'],
 'conelav': {'conelave': []},
 'coneld': {'conelder': ['coneldered']},
 'conelder': ['coneldered'],
 'conelet': {'conelets': []},
 'conelik': {'conelike': []},
 'coneliu': {'conelius': []},
 'conell': ['conelle'],
 'conelli': {'conelly': []},
 'conelud': {'conelude': ['coneluded', 'coneludes'], 'coneluding': []},
 'conelude': ['coneluded', 'coneludes'],
 'conelus': {'conelusion': ['conelusions'], 'conelusive': ['conelusively']},
 'conelusion': ['conelusions'],
 'conelusive': ['conelusively'],
 'conelusori': {'conelusory': []},
 'conem': {'conemed': [], 'coneming': []},
 'conemn': {'conemned': []},
 'conemporari': {'conemporaries': [], 'conemporary': []},
 'conen': {'conens': []},
 'conenc': {'conence': ['conences']},
 'conence': ['conences'],
 'conenct': {'conencted': [], 'conenction': ['conenctions']},
 'conenction': ['conenctions'],
 'conend': {'conended': []},
 'coneni': {'conenient': []},
 'conenos': {'conenose': []},
 'conensu': {'conensus': []},
 'conent': {'conented': [], 'conention': ['conentional'], 'conents': []},
 'conention': ['conentional'],
 'conentr': {'conentrate': ['conentrated'], 'conentration': ['conentrations']},
 'conentrate': ['conentrated'],
 'conentration': ['conentrations'],
 'conenzym': {'conenzyme': []},
 'coneogenesi': {'coneogenesis': []},
 'coneol': {'coneolation': []},
 'coneour': {'coneours': []},
 'coneours': {'coneourse': []},
 'conep': {'conepate': []},
 'conepatu': {'conepatus': []},
 'conepl': {'coneplate': []},
 'conept': {'coneption': ['coneptions'], 'conepts': []},
 'coneption': ['coneptions'],
 'coneptu': {'coneptual': []},
 'conequ': {'conequence': ['conequences'],
            'conequenessing': [],
            'conequently': []},
 'conequence': ['conequences'],
 'coner': {'conerable': [],
           'coneral': [],
           'coneration': [],
           'conere': ['coneres',
                      'conered',
                      'conerent',
                      'conerence',
                      'conerences'],
           'conering': [],
           'conerred': [],
           'coners': []},
 'conerc': {'conerce': []},
 'conerci': {'conercial': []},
 'conere': ['coneres', 'conered', 'conerent', 'conerence', 'conerences'],
 'coneret': {'conerete': ['conereteness'], 'coneretions': []},
 'conerete': ['conereteness'],
 'coneri': {'coneris': [], 'conery': []},
 'conerli': {'conerly': []},
 'conern': {'conerned': [], 'conerning': [], 'conerns': []},
 'coners': {'conersation': [], 'conersion': []},
 'conerston': {'conerstone': []},
 'conert': {'conerted': [], 'conerts': []},
 'conerti': {'conerty': []},
 'conerv': {'conervation': [], 'conervative': []},
 'cones': {'conese': [], 'conesion': [], 'conesive': ['conesiveness']},
 'conesbi': {'conesby': []},
 'conesc': {'conescal': []},
 'conescal': {'conescale': ['conescales']},
 'conescale': ['conescales'],
 'conescen': {'conescens': []},
 'coneshap': {'coneshape': ['coneshaped']},
 'coneshape': ['coneshaped'],
 'conesheet': {'conesheets': []},
 'coneshel': {'coneshell': ['coneshells']},
 'coneshell': ['coneshells'],
 'conesive': ['conesiveness'],
 'conespond': {'conespondance': [],
               'conesponded': [],
               'conespondence': [],
               'conespondent': ['conespondents'],
               'conesponding': [],
               'conesponds': []},
 'conespondent': ['conespondents'],
 'conespondingli': {'conespondingly': []},
 'conesqu': {'conesquence': ['conesquences'], 'conesquently': []},
 'conesquence': ['conesquences'],
 'coness': {'cone': ['conession', 'conessions']},
 'conessetago': {'conessetagoes': []},
 'conessin': {'conessine': []},
 'conession': {'conessional': []},
 'conest': {'conestable': ['conestables']},
 'conestabil': {'conestabile': []},
 'conestable': ['conestables'],
 'coneste': {'conestee': []},
 'conestoga': {'conestoga': []},
 'conestogo': {'conestogoe': ['conestogoes'], 'conestogos': []},
 'conestogoe': ['conestogoes'],
 'conestogu': {'conestogue': ['conestogues']},
 'conestogue': ['conestogues'],
 'conesu': {'conesus': []},
 'conesvil': {'conesville': []},
 'conet': {'conetant': [], 'conetic': [], 'conets': []},
 'conetantin': {'conetantine': []},
 'conetantli': {'conetantly': []},
 'conetitut': {'conetitute': ['conetituted'],
               'conetitution': ['conetitutional']},
 'conetitute': ['conetituted'],
 'conetitution': ['conetitutional'],
 'coneto': {'conetoe': []},
 'conetodunu': {'conetodunus': []},
 'conetop': {'conetopped': []},
 'conetru': {'conetrued': []},
 'conetruct': {'conetructed': [], 'conetruction': []},
 'conett': {'conette': []},
 'conetyp': {'conetype': []},
 'coneult': {'coneulted': []},
 'coneum': {'coneumed': [], 'coneumer': []},
 'coneumpt': {'coneumption': []},
 'coneurop': {'coneurope': []},
 'coneurr': {'coneurrence': []},
 'conev': {'conever': []},
 'coneveri': {'conevery': []},
 'conevid': {'conevidence': []},
 'conevinc': {'conevinced': []},
 'conewaugu': {'conewaugus': []},
 'conewis': {'conewise': []},
 'coneworm': {'coneworms': []},
 'coney': ['coneyed'],
 'coneyb': {'coneybeer': []},
 'coneybear': {'coneybeare': []},
 'coneyburi': {'coneybury': []},
 'coneyburrow': {'coneyburrows': []},
 'coneycatch': {'coneycatcher': ['coneycatchers'], 'coneycatching': []},
 'coneycatcher': ['coneycatchers'],
 'coneygr': {'coneygre': []},
 'coneygre': {'coneygree': []},
 'coneyhop': {'coneyhope': []},
 'coneyn': {'coneyne': []},
 'coneyri': {'coneyries': []},
 'coneyskin': {'coneyskins': []},
 'coneysthorp': {'coneysthorpe': []},
 'conf': {'confe': ['confed', 'confes', 'confeds'], 'confing': [], 'confs': []},
 'confab': ['confabbed', 'confabbing'],
 'confabul': {'confabulate': ['confabulated', 'confabulates'],
              'confabulating': [],
              'confabulation': [],
              'confabulator': ['confabulators']},
 'confabulan': {'confabulans': []},
 'confabulant': {'confabulantes': []},
 'confabulate': ['confabulated', 'confabulates'],
 'confabulation': {'confabulatione': ['confabulationes']},
 'confabulatione': ['confabulationes'],
 'confabulationibu': {'confabulationibus': []},
 'confabulatiuncula': {'confabulatiunculae': []},
 'confabulator': {'confabulatores': []},
 'confabulatori': {'confabulatory': []},
 'confacent': {'confacente': []},
 'confacr': {'confacre': ['confacrer']},
 'confacre': ['confacrer'],
 'confact': {'confacts': []},
 'confactor': {'confactors': []},
 'confai': {'confais': []},
 'confaid': {'confaids': []},
 'confain': {'confained': [], 'confaining': [], 'confains': []},
 'confalon': {'confalone': []},
 'confaloneriu': {'confalonerius': []},
 'confalonier': {'confaloniere': []},
 'confamili': {'confamilial': ['confamilials']},
 'confamilial': ['confamilials'],
 'confanguin': {'confanguinity': []},
 'confar': {'confare': ['confarence']},
 'confare': ['confarence'],
 'confarm': {'confarms': []},
 'confarr': {'confarreate': [], 'confarreation': []},
 'confas': {'confased': [], 'confasion': []},
 'confascicul': {'confasciculations': []},
 'confat': {'confated': []},
 'confc': {'confce': [], 'confcs': []},
 'confcf': {'confcfs': []},
 'confcicnc': {'confcicnce': []},
 'confcienc': {'confcience': ['confciences']},
 'confcience': ['confciences'],
 'confcienti': {'confcientious': []},
 'confcientioufli': {'confcientioufly': []},
 'confciou': {'confcious': []},
 'confcioufnef': {'confcioufnefs': []},
 'confciu': {'confcius': []},
 'confcquenc': {'confcquence': ['confcquences']},
 'confcquence': ['confcquences'],
 'confcquent': {'confcquently': []},
 'confcrenc': {'confcrence': []},
 'confcss': {'confcsse': []},
 'confdenc': {'confdence': []},
 'confder': {'confdered': []},
 'confdnc': {'confdnce': []},
 'confdrenc': {'confdrence': []},
 'confe': {'confee': ['confees']},
 'confeb': {'confebence': []},
 'confeccion': {'confecciones': []},
 'confeccionada': {'confeccionadas': []},
 'confeccionado': {'confeccionados': []},
 'confeccioni': {'confeccionis': []},
 'confecco': {'confeccoes': []},
 'confecer': {'confecerant': [], 'confecere': []},
 'confeceri': {'confeceris': []},
 'confecimu': {'confecimus': []},
 'confeciss': {'confecisse': ['confecissent']},
 'confecisse': ['confecissent'],
 'confecr': {'confecrate': ['confecrated'],
             'confecrating': [],
             'confecration': []},
 'confecrate': ['confecrated'],
 'confect': ['confecte',
             'confected',
             'confection',
             'confecting',
             'confectioned',
             'confectioning'],
 'confecta': {'confectae': [], 'confectas': []},
 'confecti': {'confectie': [], 'confectis': []},
 'confection': {'confectionate': [],
                'confectione': ['confectioner', 'confectiones']},
 'confectionari': {'confectionary': []},
 'confectionariu': {'confectionarius': []},
 'confectione': ['confectioner', 'confectiones'],
 "confectioner'": {"confectioner's": []},
 'confectioneri': {'confectionery': []},
 'confectioni': {'confectionis': []},
 'confectionibu': {'confectionibus': []},
 'confectionn': {'confectionnant': [],
                 'confectionne': ['confectionner',
                                  'confectionnes',
                                  'confectionnent']},
 'confectionne': {'confectionnee': ['confectionnees']},
 'confectionnee': ['confectionnees'],
 'confectionneur': {'confectionneurs': []},
 'confecto': {'confectos': []},
 'confector': {'confectores': [], 'confectors': []},
 'confectu': {'confectus': []},
 'confectur': {'confecture': ['confectures']},
 'confecture': ['confectures'],
 'confecturo': {'confecturos': []},
 'confecutiu': {'confecutiues': []},
 'confecutu': {'confecutus': []},
 'confed': {'confedate': [],
            'confede': ['confeder',
                        'confedered',
                        'confedence',
                        'confederative']},
 'confedaraci': {'confedaracy': []},
 'confede': {'confedeeation': []},
 'confedeb': {'confedebation': []},
 'confedeiaci': {'confedeiacy': []},
 'confeder': {'confederal': ['confederals',
                             'confederally',
                             'confederalism',
                             'confederalized',
                             'confederalizing',
                             'confederalization'],
              'confederate': ['confederated', 'confederately'],
              'confederating': [],
              'confederation': ['confederational'],
              'confederator': ['confederators'],
              'confedere': ['confederes']},
 'confederaci': {'confederacie': [], 'confederacy': []},
 'confederacion': {'confederaciones': []},
 'confederacy': {'confederacye': ['confederacyes']},
 'confederacye': ['confederacyes'],
 'confederada': {'confederadas': []},
 'confederado': {'confederados': []},
 'confederal': {'confederale': []},
 'confederalis': {'confederalisation': []},
 'confederalist': {'confederalists': []},
 'confederar': {'confederare': []},
 'confederari': {'confederary': []},
 'confederasi': {'confederasy': []},
 'confederat': {'confederatism': [], 'confederats': []},
 'confederate': ['confederated', 'confederately'],
 'confederati': {'confederatie': [], 'confederatis': []},
 'confederation': {'confederatione': ['confederationes']},
 'confederatione': ['confederationes'],
 'confederationi': {'confederationis': []},
 'confederationist': {'confederationists': []},
 'confederator': ['confederators'],
 'confederatour': {'confederatours': []},
 'confederazion': {'confederazione': []},
 'confederci': {'confedercy': []},
 'confedere': {'confederee': ['confederees']},
 'confederee': ['confederees'],
 'confedert': {'confedertion': []},
 'confedet': {'confedetate': [], 'confedetation': []},
 'confedir': {'confediration': []},
 'confedr': {'confedrate': ['confedrates'], 'confedration': []},
 'confedraci': {'confedracy': []},
 'confedrate': ['confedrates'],
 'confee': ['confees'],
 'confeeenc': {'confeeence': []},
 'confeenc': {'confeence': []},
 'confef': {'confefe': ['confefence'],
            'confeffed': [],
            'confeffing': [],
            'confefs': []},
 'confefe': ['confefence'],
 'confeff': {'confeffe': ['confeffer', 'confeffes']},
 'confeffe': ['confeffer', 'confeffes'],
 'confeffedli': {'confeffedly': []},
 'confeffion': {'confeffions': []},
 'confeffor': {'confeffors': []},
 'confefi': {'confefied': []},
 'confefl': {'confefle': ['confefled', 'confefles'], 'confefling': []},
 'confeflbr': {'confeflbrs': []},
 'confefle': ['confefled', 'confefles'],
 'confefledli': {'confefledly': []},
 'confeflion': {'confeflions': []},
 'confefs': {'confefsed': [], 'confefsion': []},
 'confeft': {'confefted': []},
 'confei': {'confeis': []},
 'confeienc': {'confeience': ['confeiences']},
 'confeience': ['confeiences'],
 'confeil': {'confeiller': [], 'confeils': []},
 'confeiou': {'confeious': []},
 'confeioufnef': {'confeioufnefs': []},
 'confeir': {'confeired': [], 'confeiring': []},
 'confeirm': {'confeirme': []},
 'confeit': {'confeited': []},
 'confeitaria': {'confeitarias': []},
 'confejjion': {'confejjions': []},
 'confek': {'confekence': []},
 'confel': {'confelled': [], 'confels': []},
 'confemc': {'confemce': []},
 'confen': {'confened': [], 'confenence': [], 'confening': []},
 'confenai': {'confenaie': []},
 'confenc': {'confence': []},
 'confenf': {'confenfs': []},
 'confenfu': {'confenfus': []},
 'confenia': {'confeniae': []},
 'confenr': {'confenrence': []},
 'confent': {'confented': [],
             'confentement': [],
             'confenting': [],
             'confents': []},
 'confeqn': {'confeqnence': []},
 'confequ': {'confequence': ['confequences'], 'confequent': ['confequently']},
 'confequcnc': {'confequcnce': ['confequcnces']},
 'confequcnce': ['confequcnces'],
 'confequcntli': {'confequcntly': []},
 'confequemli': {'confequemly': []},
 'confequencc': {'confequenccs': []},
 'confequence': ['confequences'],
 'confequendi': {'confequendy': []},
 'confequene': {'confequenee': []},
 'confequent': ['confequently'],
 'confequenti': {'confequential': ['confequentially']},
 'confequential': ['confequentially'],
 'confer': {'conferable': [],
            'conferal': [],
            'conferance': ['conferances'],
            'conferant': [],
            'conferate': ['conferates'],
            'conferation': [],
            'confere': ['conferes',
                        'conferer',
                        'confered',
                        'conferers',
                        'conferent',
                        'conferenci',
                        'conference',
                        'conferencies'],
            'confering': [],
            'conferiti': [],
            'conferment': [],
            'conferous': [],
            'conferred': [],
            'conferring': ['conferrings'],
            'confers': []},
 'confera': {'conferas': []},
 'conferai': {'conferaient': []},
 'conferamu': {'conferamus': []},
 'conferance': ['conferances'],
 'conferate': ['conferates'],
 'conferati': {'conferatis': []},
 'confercnc': {'confercnce': []},
 'conferder': {'conferderate': [], 'conferderation': []},
 'confere': {'conferee': []},
 'confereac': {'confereace': []},
 'confereb': {'conferebant': []},
 'conferebamu': {'conferebamus': []},
 'conferec': {'conferece': []},
 'conferecn': {'conferecne': []},
 'confered': {'conferedate': [], 'conferedation': []},
 'confereder': {'conferederation': []},
 'conferem': {'confereme': []},
 'conferemc': {'conferemce': []},
 'conferemu': {'conferemus': []},
 'conferen': {'conferene': [], 'conferens': []},
 'conferenc': {'conferenced': [],
               'conferencer': ['conferencers'],
               'conferencing': [],
               'conferencs': []},
 'conferencc': {'conferencce': []},
 'conference': {'conferencee': ['conferencees']},
 'conferencee': ['conferencees'],
 'conferencego': {'conferencegoers': []},
 'conferenceproceed': {'conferenceproceedings': []},
 'conferencer': ['conferencers'],
 'conferenceroom': {'conferencerooms': []},
 'conferencet': {'conferencetable': []},
 'conferencewid': {'conferencewide': []},
 'conferenci': {'conferencier': ['conferenciers']},
 'conferencia': {'conferencias': []},
 'conferenciant': {'conferenciante': ['conferenciantes']},
 'conferenciante': ['conferenciantes'],
 'conferencier': {'conferenciere': []},
 'conferencista': {'conferencistas': []},
 'conferenda': {'conferendae': [], 'conferendas': []},
 'conferendi': {'conferendis': []},
 'conferendo': {'conferendos': []},
 'conferendu': {'conferendus': []},
 'conferene': {'conferenee': ['conferenees']},
 'conferenec': {'conferenece': []},
 'conferenee': ['conferenees'],
 'conferennc': {'conferennce': []},
 'confereno': {'conferenoe': ['conferenoes']},
 'conferenoe': ['conferenoes'],
 'conferenr': {'conferenre': []},
 'conferens': {'conferense': []},
 'conferent': {'conferente': ['conferentes']},
 'conferente': ['conferentes'],
 'conferenti': {'conferential': [],
                'conferentie': ['conferenties'],
                'conferentis': []},
 'conferentia': {'conferentiae': []},
 'conferentibu': {'conferentibus': []},
 'conferentie': ['conferenties'],
 'conferentii': {'conferentiis': []},
 'conferenz': {'conferenze': []},
 'conferer': {'confererate': [], 'confereration': [], 'confererence': []},
 'confererc': {'confererce': []},
 'conferernc': {'conferernce': []},
 'confereuc': {'confereuce': []},
 'conferfer': {'conferference': []},
 'conferi': {'conferied': []},
 'conferida': {'conferidas': []},
 'conferido': {'conferidos': []},
 'conferimo': {'conferimos': []},
 'conferimu': {'conferimus': []},
 'conferir': {'conferire': []},
 'conferirl': {'conferirle': []},
 'conferisc': {'conferisce': []},
 'conferit': {'conferite': []},
 'conferm': {'confermate': [],
             'confermation': [],
             'conferme': ['confermer', 'confermed'],
             'conferming': [],
             'confermity': []},
 'confermar': {'confermare': []},
 'confermation': {'confermatione': []},
 'confermazion': {'confermazione': []},
 'confermc': {'confermce': []},
 'conferme': {'confermee': []},
 'confermerebb': {'confermerebbe': []},
 'confermi': {'confermis': []},
 'confern': {'confernment': []},
 'confernc': {'confernce': ['confernces']},
 'confernce': ['confernces'],
 'confernec': {'confernece': []},
 'conferon': {'conferons': []},
 'conferonc': {'conferonce': []},
 'conferr': {'conferrable': [],
             'conferral': [],
             'conferrance': [],
             'conferre': ['conferrer',
                          'conferres',
                          'conferrent',
                          'conferrence',
                          'conferrences'],
             'conferrment': [],
             'conferrred': [],
             'conferrring': [],
             'conferrs': []},
 'conferre': {'conferree': ['conferrees']},
 'conferree': ['conferrees'],
 'conferremu': {'conferremus': []},
 'conferri': {'conferry': []},
 'conferring': {'conferringe': []},
 'conferrumin': {'conferruminate': []},
 'confert': {'conferte': ['conferted'], 'conferting': []},
 'conferta': {'confertae': [], 'confertas': []},
 'conferte': ['conferted'],
 'conferth': {'conferthe': []},
 'conferti': {'confertis': []},
 'confertifloru': {'confertiflorus': []},
 'confertissim': {'confertissime': []},
 'confertissimi': {'confertissimis': []},
 'confertissimo': {'confertissimos': []},
 'confertnc': {'confertnce': []},
 'conferto': {'confertos': []},
 'confertoqu': {'confertoque': []},
 'confertu': {'confertus': []},
 'conferu': {'conferuation': [], 'conferue': ['conferuer']},
 'conferue': ['conferuer'],
 'conferv': {'confervation': [],
             'conferve': ['conferves', 'conferver', 'confervent']},
 'conferva': {'conferva': []},
 'confervac': {'confervaceous': []},
 'confervacea': {'confervaceae': []},
 'confervacec': {'confervacece': []},
 'confervaces': {'confervacese': []},
 'conferval': {'confervales': []},
 'confervc': {'confervce': []},
 'conferve': {'confervee': []},
 'confervicolu': {'confervicolus': []},
 'confervit': {'confervites': []},
 'confervoid': {'confervoides': [], 'confervoids': []},
 'confervoidea': {'confervoideae': []},
 'confervoidec': {'confervoidece': []},
 'confervs': {'confervse': []},
 'confes': {'confese': ['confesed', 'confeses'],
            'confesing': [],
            'confesion': ['confesions']},
 'confesado': {'confesados': []},
 'confesamo': {'confesamos': []},
 'confesant': {'confesante': []},
 'confesar': {'confesare': []},
 'confesarl': {'confesarle': []},
 'confesarm': {'confesarme': []},
 'confesars': {'confesarse': []},
 'confesas': {'confesase': []},
 'confese': ['confesed', 'confeses'],
 'confesedli': {'confesedly': []},
 'confesi': {'confesie': ['confesied']},
 'confesie': ['confesied'],
 'confesion': {'confesional': [], 'confesiones': []},
 'confesional': {'confesionales': []},
 'confesionario': {'confesionarios': []},
 'confesl': {'confesle': ['confesled']},
 'confesle': ['confesled'],
 'confeso': {'confesos': []},
 'confesonario': {'confesonarios': []},
 'confesor': {'confesores': []},
 'confess': {'confessable': [],
             'confessant': ['confessants'],
             'confessate': [],
             'confesse': ['confesses',
                          'confessed',
                          'confesser',
                          'confessers',
                          'confessent'],
             'confessing': ['confessings'],
             'confession': [],
             'confessive': [],
             'confessou': []},
 'confessa': {'confessae': [], 'confessas': []},
 'confessant': {'confessante': []},
 'confessar': {'confessare': []},
 'confessarii': {'confessariis': []},
 'confessario': {'confessarios': []},
 'confessariu': {'confessarius': []},
 'confessass': {'confessasse': []},
 'confesse': {'confessee': ['confessees']},
 'confessedli': {'confessedly': []},
 'confessee': ['confessees'],
 'confesser': {'confesserent': []},
 'confesseur': {'confesseurs': []},
 'confessi': {'confessie': [], 'confessiou': [], 'confessis': []},
 'confessing': {'confessinge': []},
 'confessingli': {'confessingly': []},
 'confessio': {'confessios': []},
 'confessioamanti': {'confessioamantis': []},
 'confession': {'confessional': ['confessionally',
                                 'confessionalism',
                                 'confessionalize',
                                 'confessionality',
                                 'confessionalized',
                                 'confessionalizing',
                                 'confessionalization'],
                'confessione': ['confessiones', 'confessioners'],
                'confessionism': []},
 'confessional': {'confessionale': []},
 'confessionali': {'confessionalis': []},
 'confessionalis': {'confessionalisation': []},
 'confessionalist': {'confessionalistic': [], 'confessionalists': []},
 'confessionari': {'confessionaries': [], 'confessionary': []},
 'confessionario': {'confessionarios': []},
 'confessione': ['confessiones', 'confessioners'],
 'confessionel': {'confessionele': [], 'confessionelle': ['confessionelles']},
 'confessionelle': ['confessionelles'],
 'confessioni': {'confessionis': []},
 'confessionibu': {'confessionibus': []},
 'confessionist': {'confessionists': []},
 'confessionlik': {'confessionlike': []},
 'confessionn': {'confessionnal': []},
 'confessionnel': {'confessionnelle': ['confessionnelles'],
                   'confessionnels': []},
 'confessionnelle': ['confessionnelles'],
 'confessionskund': {'confessionskunde': []},
 'confessionsofdianapleas': {'confessionsofdianaplease': []},
 'confessioun': {'confessioune': [], 'confessiouns': []},
 'confesslon': {'confesslons': []},
 'confesso': {'confessos': []},
 'confesson': {'confessons': []},
 'confessor': ['confessore', 'confessores'],
 'confessoress': {'confessoresses': []},
 'confessori': {'confessorial': [], 'confessoris': [], 'confessory': []},
 'confessoribu': {'confessoribus': []},
 'confessour': {'confessoure': ['confessoures'], 'confessours': []},
 'confessoure': ['confessoures'],
 'confesss': {'confesssed': [], 'confesssion': ['confesssions']},
 'confesssion': ['confesssions'],
 'confesston': {'confesstons': []},
 'confessu': {'confessus': []},
 'confest': {'confeste': ['confested'], 'confestion': ['confestions']},
 'confeste': ['confested'],
 'confestimqu': {'confestimque': []},
 'confestion': ['confestions'],
 'confet': {'confetence': ['confetences'], 'confets': []},
 'confetence': ['confetences'],
 'confetr': {'confetred': []},
 'confett': {'confettion': []},
 'confetti': ['confettied'],
 'confettilik': {'confettilike': []},
 'confezion': {'confezione': []},
 'confezionar': {'confezionare': []},
 'conffer': {'confference': []},
 'conffess': {'conffessed': [], 'conffession': []},
 'conffict': {'confficting': [], 'confficts': []},
 'confgur': {'confguration': []},
 'confhct': {'confhcts': []},
 'confi': {'confie': ['confies', 'confied'], 'confis': [], 'confy': []},
 'confia': {'confiaed': [], 'confias': []},
 'confiabl': {'confiable': ['confiables']},
 'confiable': ['confiables'],
 'confiada': {'confiadas': []},
 'confiadament': {'confiadamente': []},
 'confiado': {'confiados': []},
 'confiaenc': {'confiaence': []},
 'confiagr': {'confiagration': ['confiagrations']},
 'confiagration': ['confiagrations'],
 'confiamo': {'confiamos': []},
 'confian': {'confians': []},
 'confianc': {'confiance': ['confiances']},
 'confiance': ['confiances'],
 'confiant': {'confiante': ['confiantes'], 'confiants': []},
 'confiante': ['confiantes'],
 'confiantement': {'confiantemente': []},
 'confiantin': {'confiantine': []},
 'confiantiu': {'confiantius': []},
 'confiantli': {'confiantly': []},
 'confianza': {'confianzas': []},
 'confiars': {'confiarse': []},
 'confiat': {'confiation': []},
 'confiaur': {'confiauration': []},
 'confic': {'conficated': [], 'confication': [], 'confice': ['conficence']},
 'conficcar': {'conficcare': []},
 'confice': ['conficence'],
 'conficer': {'conficere': ['conficerent']},
 'conficere': ['conficerent'],
 'confici': {'conficiant': [], 'conficis': []},
 'conficia': {'conficias': []},
 'conficieb': {'conficiebant': []},
 'conficiemu': {'conficiemus': []},
 'conficien': {'conficiens': []},
 'conficiend': {'conficiende': []},
 'conficienda': {'conficiendae': [], 'conficiendas': []},
 'conficiendi': {'conficiendis': []},
 'conficient': {'conficientes': []},
 'conficimu': {'conficimus': []},
 'conficiu': {'conficius': []},
 'confict': {'conficte': ['conficted'],
             'conficting': [],
             'confiction': ['confictions'],
             'conficts': []},
 'conficta': {'confictae': [], 'confictas': []},
 'conficte': ['conficted'],
 'conficti': {'confictis': []},
 'confiction': ['confictions'],
 'confid': {'confidance': ['confidances'],
            'confidant': [],
            'confide': ['confides',
                        'confided',
                        'confider',
                        'confident',
                        'confiders',
                        'confidence',
                        'confidenci',
                        'confidency',
                        'confideing',
                        'confidents',
                        'confidered',
                        'confidently',
                        'confidering'],
            'confiding': ['confidings'],
            'confiditis': [],
            'confidous': [],
            'confids': []},
 'confida': {'confidas': []},
 'confidamu': {'confidamus': []},
 'confidance': ['confidances'],
 'confidant': {'confidante': []},
 'confidanti': {'confidantial': []},
 'confidantli': {'confidantly': []},
 'confidar': {'confidare': []},
 'confidcnc': {'confidcnce': []},
 'confidcr': {'confidcrable': [],
              'confidcrably': [],
              'confidcration': [],
              'confidcred': [],
              'confidcring': []},
 'confide': {'confidee': []},
 'confideb': {'confidebant': []},
 'confidec': {'confidece': []},
 'confidem': {'confidemment': []},
 'confiden': {'confidene': [], 'confidens': []},
 'confidenc': {'confidenced': [], 'confidencs': []},
 'confidenceaccuraci': {'confidenceaccuracy': []},
 'confidenceboost': {'confidenceboosting': []},
 'confidencebuild': {'confidencebuilder': [], 'confidencebuilding': []},
 'confidencegiv': {'confidencegiving': []},
 'confidenceinspir': {'confidenceinspiring': []},
 'confidenceinterv': {'confidenceinterval': ['confidenceintervals']},
 'confidenceinterval': ['confidenceintervals'],
 'confidencetrickst': {'confidencetrickster': ['confidencetricksters']},
 'confidencetrickster': ['confidencetricksters'],
 'confidenci': {'confidencial': []},
 'confidencia': {'confidencias': []},
 'confidencial': {'confidenciales': []},
 'confidencialment': {'confidencialmente': []},
 'confidendi': {'confidendy': []},
 'confidene': {'confidenee': []},
 'confideni': {'confidenial': []},
 'confidenli': {'confidenly': []},
 'confideno': {'confidenoe': []},
 'confidenr': {'confidenre': []},
 'confidenrli': {'confidenrly': []},
 'confidens': {'confidense': []},
 'confident': {'confidental': ['confidentally', 'confidentality'],
               'confidente': ['confidenter', 'confidentes']},
 'confidental': ['confidentally', 'confidentality'],
 'confidente': ['confidenter', 'confidentes'],
 'confidentement': {'confidentemente': []},
 'confidenti': {'confidential': ['confidentials',
                                 'confidentially',
                                 'confidentiality',
                                 'confidentialness'],
                'confidentious': []},
 'confidentia': {'confidentiae': []},
 'confidentiair': {'confidentiaire': []},
 'confidential': ['confidentials',
                  'confidentially',
                  'confidentiality',
                  'confidentialness'],
 'confidentiali': {'confidentialy': []},
 'confidentialinform': {'confidentialinformation': []},
 'confidentialit': {'confidentialite': []},
 'confidentialti': {'confidentialty': []},
 'confidentibu': {'confidentibus': []},
 'confidentiel': {'confidentielle': ['confidentielles', 'confidentiellement'],
                  'confidentiels': []},
 'confidentielle': ['confidentielles', 'confidentiellement'],
 'confidentissim': {'confidentissime': []},
 'confidentiu': {'confidentius': []},
 'confidentl': {'confidentlal': []},
 'confidentli': {'confidentlie': []},
 'confidentlook': {'confidentlooking': []},
 'confidenz': {'confidenze': []},
 'confidenzial': {'confidenziale': []},
 'confider': {'confiderable': ['confiderables'],
              'confiderably': [],
              'confiderant': [],
              'confiderate': ['confiderates'],
              'confideration': ['confiderations'],
              'confidere': ['confiderer', 'confiderent']},
 'confiderabi': {'confiderabie': []},
 'confiderable': ['confiderables'],
 'confideraci': {'confideracy': []},
 'confiderate': ['confiderates'],
 'confideration': ['confiderations'],
 'confiderc': {'confiderce': []},
 'confidere': ['confiderer', 'confiderent'],
 'confideuc': {'confideuce': []},
 'confidi': {'confidis': []},
 'confidimu': {'confidimus': []},
 'confidinc': {'confidince': []},
 'confiding': {'confidingness': []},
 'confidingli': {'confidingly': []},
 'confidir': {'confidiration': []},
 'confidit': {'confidite': []},
 'confidiu': {'confidius': []},
 'confidnc': {'confidnce': []},
 'confidnec': {'confidnece': []},
 'confidonc': {'confidonce': []},
 'confie': {'confiee': ['confiees']},
 'confiee': ['confiees'],
 'confienc': {'confience': []},
 'confier': {'confiere': ['confierent'], 'confierous': [], 'confiers': []},
 'confiere': ['confierent'],
 'confies': {'confiese': []},
 'confiesa': {'confiesas': []},
 'confifc': {'confifcate': ['confifcated'],
             'confifcating': [],
             'confifcation': ['confifcations']},
 'confifcate': ['confifcated'],
 'confifcation': ['confifcations'],
 'confifid': {'confifidence': []},
 'confifl': {'confifled': [], 'confifling': [], 'confifls': []},
 'confift': {'confifte': ['confifted',
                          'confiftent',
                          'confiftence',
                          'confiftency',
                          'confiftently'],
             'confifting': [],
             'confifts': []},
 'confifte': ['confifted',
              'confiftent',
              'confiftence',
              'confiftency',
              'confiftently'],
 'confiftori': {'confiftory': []},
 'config': {'confige': [], 'configs': []},
 'configer': {'configeration': [], 'configere': []},
 'configfil': {'configfile': []},
 'configmak': {'configmaker': []},
 'confign': {'configned': [], 'configning': []},
 'configr': {'configration': ['configrations']},
 'configration': ['configrations'],
 'configru': {'configruation': []},
 'configsaf': {'configsafe': []},
 'configsect': {'configsections': []},
 'configsi': {'configsys': []},
 'configu': {'configuation': ['configuations'], 'configue': []},
 'configuar': {'configuaration': ['configuarations']},
 'configuaration': ['configuarations'],
 'configuart': {'configuartion': []},
 'configuation': ['configuations'],
 'configui': {'configuiation': [], 'configuie': []},
 'configul': {'configulation': ['configulations']},
 'configulation': ['configulations'],
 'configur': {'configurability': [],
              'configurable': [],
              'configural': ['configurally', 'configurality'],
              'configurate': ['configurates', 'configurated'],
              'configurating': [],
              'configuration': ['configurational', 'configurationally'],
              'configurative': ['configuratively'],
              'configurator': ['configurators'],
              'configure': ['configurer',
                            'configures',
                            'configured',
                            'configurers',
                            'configurement'],
              'configuring': ['configurings']},
 'configuracion': {'configuraciones': []},
 'configuraco': {'configuracoes': []},
 'configuraion': {'configuraions': []},
 'configural': ['configurally', 'configurality'],
 'configurar': {'configurare': []},
 'configurars': {'configurarse': []},
 'configurate': ['configurates', 'configurated'],
 'configurati': {'configuratie': ['configuraties']},
 'configuratie': ['configuraties'],
 'configuration': {'configurationalism': [],
                   'configurationality': [],
                   'configuratione': ['configurationes'],
                   'configurationism': []},
 'configurationalist': {'configurationalists': []},
 'configurationdepend': {'configurationdependent': []},
 'configuratione': ['configurationes'],
 'configurationi': {'configurationis': []},
 'configurationibu': {'configurationibus': []},
 'configurationinteract': {'configurationinteraction': []},
 'configurationist': {'configurationists': []},
 'configurationmanag': {'configurationmanagement': [],
                        'configurationmanager': []},
 'configurationproperti': {'configurationproperty': []},
 'configurationsect': {'configurationsection': []},
 'configurationset': {'configurationsettings': []},
 'configurationspac': {'configurationspace': []},
 'configurative': ['configuratively'],
 'configuratlon': {'configuratlonal': []},
 'configuraton': {'configuratons': []},
 'configurator': ['configurators'],
 'configuratu': {'configuratus': []},
 'configurazion': {'configurazione': []},
 'configure': ['configurer',
               'configures',
               'configured',
               'configurers',
               'configurement'],
 'configurenotifi': {'configurenotify': []},
 'configuret': {'configuretion': []},
 'configuring': ['configurings'],
 'configurt': {'configurtion': []},
 'configut': {'configutation': ['configutations'], 'configute': []},
 'configutation': ['configutations'],
 'confiician': {'confiicianism': []},
 'confiiciu': {'confiicius': []},
 'confiict': {'confiictful': [],
              'confiicting': [],
              'confiiction': [],
              'confiictive': [],
              'confiicts': []},
 'confiictu': {'confiictual': []},
 'confiid': {'confiidence': []},
 'confiim': {'confiimation': [], 'confiimed': [], 'confiims': []},
 'confiin': {'confiined': []},
 'confiirm': {'confiirmed': []},
 'confiis': {'confiise': ['confiised'], 'confiising': [], 'confiision': []},
 'confiise': ['confiised'],
 'confiit': {'confiits': []},
 'confiitut': {'confiitution': []},
 'confijl': {'confijls': []},
 'confil': {'confilence': [], 'confilled': []},
 'confilict': {'confilicts': []},
 'confilii': {'confiliis': []},
 'confim': {'confimation': [], 'confimed': [], 'confiming': [], 'confims': []},
 'confimatori': {'confimatory': []},
 'confimi': {'confimiation': [],
             'confimied': [],
             'confimiing': [],
             'confimis': []},
 'confimr': {'confimration': [], 'confimred': []},
 'confimt': {'confimted': []},
 'confin': {'confinable': [],
            'confinal': [],
            'confinant': [],
            'confinate': [],
            'confine': ['confines',
                        'confined',
                        'confiner',
                        'confinent',
                        'confiners',
                        'confineing',
                        'confineable',
                        'confinement'],
            'confining': ['confinings'],
            'confinity': [],
            'confinment': [],
            'confinned': [],
            'confinning': [],
            'confins': []},
 "confin'd": {"confin'de": []},
 'confinada': {'confinadas': []},
 'confinado': {'confinados': []},
 'confinal': {'confinale': []},
 'confinali': {'confinalis': []},
 'confinant': {'confinante': ['confinantes']},
 'confinante': ['confinantes'],
 'confinar': {'confinare': []},
 'confinc': {'confinced': []},
 'confind': {'confinde': ['confinded', 'confindence'], 'confinding': []},
 'confinde': ['confinded', 'confindence'],
 'confine': {'confinee': ['confinees']},
 'confined': {'confinedness': []},
 'confinedli': {'confinedly': []},
 'confinedspac': {'confinedspace': []},
 'confinee': ['confinees'],
 'confinen': {'confinenent': []},
 'confing': {'confingant': []},
 'confingent': {'confingentes': []},
 'confinger': {'confingere': ['confingerent']},
 'confingere': ['confingerent'],
 'confini': {'confinis': []},
 'confinibu': {'confinibus': []},
 'confinii': {'confiniis': []},
 'confining': ['confinings'],
 'confiningli': {'confiningly': []},
 'confinm': {'confinmed': []},
 'confinn': {'confinnation': [], 'confinne': [], 'confinns': []},
 'confinnatori': {'confinnatory': []},
 'confinni': {'confinnis': []},
 'confint': {'confinted': []},
 'confinu': {'confinuation': [],
             'confinue': ['confinued', 'confinues'],
             'confinuing': [],
             'confinuous': []},
 'confinue': ['confinued', 'confinues'],
 'confio': {'confioed': []},
 'confioenc': {'confioence': []},
 'confion': {'confions': []},
 'confiont': {'confiontation': [], 'confionted': [], 'confionting': []},
 'confiqur': {'confiquration': []},
 'confir': {'confire': ['confired', 'confirence', 'confirences'],
            'confirment': [],
            'confirred': []},
 'confira': {'confiraed': [], 'confiras': []},
 'confire': ['confired', 'confirence', 'confirences'],
 'confirgur': {'confirguration': []},
 'confiriendol': {'confiriendole': []},
 'confirin': {'confirined': []},
 'confiriu': {'confiriued': []},
 'confirm': {'confirmability': [],
             'confirmable': [],
             'confirmably': [],
             'confirmance': [],
             'confirmant': ['confirmants'],
             'confirmate': ['confirmates'],
             'confirmating': [],
             'confirmation': ['confirmational', 'confirmationally'],
             'confirmative': ['confirmatives', 'confirmatively'],
             'confirmator': ['confirmators'],
             'confirme': ['confirmed',
                          'confirmes',
                          'confirmer',
                          'confirmers',
                          'confirmeing'],
             'confirming': [],
             'confirmism': [],
             'confirmities': [],
             'confirmity': [],
             'confirmou': [],
             'confirms': []},
 'confirma': {'confirmas': []},
 'confirmab': {'confirmabant': []},
 'confirmabimu': {'confirmabimus': []},
 'confirmacion': {'confirmacione': ['confirmaciones'], 'confirmacions': []},
 'confirmacione': ['confirmaciones'],
 'confirmacioni': {'confirmacionis': []},
 'confirmada': {'confirmadas': []},
 'confirmado': {'confirmados': []},
 'confirmai': {'confirmaient': []},
 'confirmamo': {'confirmamos': []},
 'confirmamu': {'confirmamus': []},
 'confirman': {'confirmans': []},
 'confirmand': {'confirmands': []},
 'confirmanda': {'confirmandae': [], 'confirmandas': []},
 'confirmandi': {'confirmandis': []},
 'confirmando': {'confirmandos': []},
 'confirmandos': {'confirmandose': []},
 'confirmandu': {'confirmandus': []},
 'confirmant': {'confirmante': ['confirmantes']},
 'confirmante': ['confirmantes'],
 'confirmanti': {'confirmantis': []},
 'confirmantibu': {'confirmantibus': []},
 'confirmar': {'confirmare': ['confirmarent']},
 'confirmare': ['confirmarent'],
 'confirmaremu': {'confirmaremus': []},
 'confirmarl': {'confirmarle': []},
 'confirmars': {'confirmarse': []},
 'confirmass': {'confirmasse': []},
 'confirmata': {'confirmatae': [], 'confirmatas': []},
 'confirmate': ['confirmates'],
 'confirmati': {'confirmatiou': [], 'confirmatis': []},
 'confirmation': {'confirmatione': ['confirmationes'], 'confirmationism': []},
 'confirmatione': ['confirmationes'],
 'confirmationi': {'confirmationis': []},
 'confirmationibu': {'confirmationibus': []},
 'confirmationist': {'confirmationists': []},
 'confirmatisqu': {'confirmatisque': []},
 'confirmative': ['confirmatives', 'confirmatively'],
 'confirmato': {'confirmatos': []},
 'confirmator': ['confirmators'],
 'confirmatori': {'confirmatory': []},
 'confirmatorili': {'confirmatorily': []},
 'confirmatu': {'confirmatus': []},
 'confirmauimu': {'confirmauimus': []},
 'confirmaverimu': {'confirmaverimus': []},
 'confirmavimu': {'confirmavimus': []},
 'confirme': {'confirmee': ['confirmees']},
 'confirmed': {'confirmedness': []},
 'confirmedbi': {'confirmedby': []},
 'confirmedli': {'confirmedly': []},
 'confirmedth': {'confirmedthe': []},
 'confirmee': ['confirmees'],
 'confirmemu': {'confirmemus': []},
 'confirmer': {'confirmerent': []},
 'confirmerai': {'confirmeraient': []},
 'confirmeti': {'confirmetis': []},
 'confirmi': {'confirmis': []},
 'confirming': {'confirminge': []},
 'confirmingli': {'confirmingly': []},
 'confirmingth': {'confirmingthe': []},
 'confirmon': {'confirmons': []},
 'confirmsth': {'confirmsthe': []},
 'confirmt': {'confirmtion': []},
 'confirmth': {'confirmthe': []},
 'confirn': {'confirnation': [], 'confirned': []},
 'confirrn': {'confirrnation': [], 'confirrned': [], 'confirrning': []},
 'confirs': {'confirsed': [], 'confirsion': []},
 'confis': {'confisant': [],
            'confise': ['confiseated', 'confiseation'],
            'confision': []},
 'confisc': {'confiscability': [],
             'confiscable': ['confiscables'],
             'confiscate': ['confiscated', 'confiscates'],
             'confiscating': [],
             'confiscation': [],
             'confiscator': ['confiscators']},
 'confiscable': ['confiscables'],
 'confiscacion': {'confiscaciones': []},
 'confiscada': {'confiscadas': []},
 'confiscado': {'confiscados': []},
 'confiscar': {'confiscare': []},
 'confiscat': {'confiscatable': []},
 'confiscate': ['confiscated', 'confiscates'],
 'confiscati': {'confiscatis': []},
 'confiscation': {'confiscatione': []},
 'confiscationi': {'confiscationis': []},
 'confiscator': ['confiscators'],
 'confiscatori': {'confiscatory': []},
 'confiscatorili': {'confiscatorily': []},
 'confise': ['confiseated', 'confiseation'],
 'confiseri': {'confiserie': ['confiseries']},
 'confiserie': ['confiseries'],
 'confiseur': {'confiseurs': []},
 'confiso': {'confisos': []},
 'confisqu': {'confisquant': [],
              'confisque': ['confisquer', 'confisques', 'confisquent']},
 'confisque': {'confisquee': ['confisquees']},
 'confisquee': ['confisquees'],
 'confiss': {'confissed': [], 'confission': ['confissions']},
 'confission': ['confissions'],
 'confisso': {'confissoes': []},
 'confist': {'confisted': [],
             'confistence': [],
             'confistency': [],
             'confistent': ['confistently'],
             'confisticate': ['confisticated'],
             'confistication': [],
             'confisting': [],
             'confists': []},
 'confistent': ['confistently'],
 'confisticate': ['confisticated'],
 'confisu': {'confisus': []},
 'confit': ['confite',
            'confital',
            'confited',
            'confites',
            'confitent',
            'confitents'],
 'confitear': {'confiteare': []},
 'confiteari': {'confitearis': []},
 'confiten': {'confitens': []},
 'confitendu': {'confitendus': []},
 'confitent': {'confitente': ['confitentes']},
 'confitente': ['confitentes'],
 'confitenti': {'confitentis': []},
 'confitentibu': {'confitentibus': []},
 'confiteor': {'confiteors': []},
 'confiter': {'confitere': ['confiterer']},
 'confitere': ['confiterer'],
 'confiteri': {'confiteris': []},
 'confiteria': {'confiterias': []},
 'confith': {'confithe': []},
 'confitm': {'confitmation': [],
             'confitmed': [],
             'confitming': [],
             'confitms': []},
 'confits': {'confitsion': []},
 'confitur': {'confiture': []},
 'confitura': {'confituras': []},
 'confituri': {'confiturier': []},
 'confiu': {'confiue': ['confiues', 'confiued'], 'confiuing': []},
 'confiue': ['confiues', 'confiued'],
 'confiuen': {'confiuens': []},
 'confiuenc': {'confiuence': [], 'confiuency': []},
 'confiuentu': {'confiuentus': []},
 'confiur': {'confiuration': []},
 'confkm': {'confkming': []},
 'confl': {'confls': []},
 'conflab': {'conflabs': []},
 'conflag': {'conflagation': ['conflagations']},
 'conflagar': {'conflagaration': []},
 'conflagation': ['conflagations'],
 'conflager': {'conflageration': []},
 'conflagr': {'conflagrant': [],
              'conflagrate': ['conflagrates', 'conflagrated'],
              'conflagrating': [],
              'conflagration': ['conflagrational'],
              'conflagrative': []},
 'conflagrantibu': {'conflagrantibus': []},
 'conflagrar': {'conflagrarent': []},
 'conflagrate': ['conflagrates', 'conflagrated'],
 'conflagration': {'conflagratione': []},
 'conflagrationari': {'conflagrationary': []},
 'conflagrationi': {'conflagrationis': []},
 'conflagratori': {'conflagratory': []},
 'conflagrazion': {'conflagrazione': []},
 'conflan': {'conflans': []},
 'conflanc': {'conflance': [], 'conflancy': []},
 'conflantin': {'conflantine': []},
 'conflantinopl': {'conflantinople': []},
 'conflantiu': {'conflantius': []},
 'conflantli': {'conflantly': []},
 'conflar': {'conflare': ['conflared']},
 'conflare': ['conflared'],
 'conflat': {'conflatable': [],
             'conflate': ['conflated', 'conflates'],
             'conflating': [],
             'conflation': ['conflations', 'conflational'],
             'conflator': []},
 'conflata': {'conflatae': [], 'conflatas': []},
 'conflate': ['conflated', 'conflates'],
 'conflati': {'conflatis': []},
 'conflation': {'conflationism': []},
 'conflationari': {'conflationary': []},
 'conflationist': {'conflationists': []},
 'conflatu': {'conflatus': []},
 'conflau': {'conflaus': []},
 'conflcit': {'conflcits': []},
 'conflct': {'conflcting': [], 'conflcts': []},
 'confld': {'conflded': []},
 'confldenc': {'confldence': []},
 'confldent': {'confldently': []},
 'confldenti': {'confldential': []},
 'confldentl': {'confldentlal': []},
 'confldentlallti': {'confldentlallty': []},
 'conflder': {'conflderable': [], 'confldered': []},
 'conflew': {'conflewence': []},
 'conflgrat': {'conflgration': []},
 'conflgur': {'conflgural': [],
              'conflguration': ['conflgurations', 'conflgurational']},
 'conflguration': ['conflgurations', 'conflgurational'],
 'conflguratlon': {'conflguratlons': []},
 'conflic': {'conflice': [], 'conflicing': [], 'conflics': []},
 'conflici': {'conflicis': []},
 'conflicit': {'confliciting': []},
 'conflicl': {'conflicls': []},
 'conflicr': {'conflicred': [], 'conflicrs': []},
 'conflicru': {'conflicrual': []},
 'conflict': ['conflicte',
              'conflictes',
              'conflicted',
              'conflicting',
              'confliction',
              'conflictful',
              'conflictive',
              'conflictings',
              'conflictants',
              'conflictions',
              'conflictional',
              'conflictivity',
              'conflictfully',
              'conflictively',
              'conflictiveness'],
 'conflictaffect': {'conflictaffected': []},
 'conflictation': {'conflictatione': ['conflictationes']},
 'conflictatione': ['conflictationes'],
 'conflictatu': {'conflictatus': []},
 'conflictavoid': {'conflictavoidance': [],
                   'conflictavoidant': [],
                   'conflictavoiding': []},
 'conflictbas': {'conflictbased': []},
 'conflictcooper': {'conflictcooperation': []},
 'conflicted': {'conflictedness': []},
 'conflictedli': {'conflictedly': []},
 'conflictfil': {'conflictfilled': []},
 'conflictfre': {'conflictfree': []},
 'conflictgener': {'conflictgenerating': []},
 'conflicthabitu': {'conflicthabituated': []},
 'conflicthandl': {'conflicthandling': []},
 'conflicthant': {'conflicthantering': []},
 'conflicti': {'conflictis': []},
 'conflictibu': {'conflictibus': []},
 'conflictinduc': {'conflictinduced': [], 'conflictinducing': []},
 'conflictingli': {'conflictingly': []},
 'conflictiva': {'conflictivas': []},
 'conflictivo': {'conflictivos': []},
 'conflictless': {'conflictlessness': []},
 'conflictmanag': {'conflictmanagement': []},
 'conflicto': {'conflictos': []},
 'conflictolog': {'conflictology': []},
 'conflictor': {'conflictors': []},
 'conflictori': {'conflictoriented': [], 'conflictory': []},
 'conflictprevent': {'conflictprevention': []},
 'conflictproduc': {'conflictproducing': []},
 'conflictpron': {'conflictprone': []},
 'conflictprovok': {'conflictprovoking': []},
 'conflictreduc': {'conflictreducing': []},
 'conflictreduct': {'conflictreduction': []},
 'conflictregul': {'conflictregulating': []},
 'conflictrel': {'conflictrelated': []},
 'conflictresolut': {'conflictresolution': []},
 'conflictresolv': {'conflictresolving': []},
 'conflictsitu': {'conflictsituation': ['conflictsituations']},
 'conflictsituation': ['conflictsituations'],
 'conflictsolv': {'conflictsolving': []},
 'conflictu': {'conflictual': ['conflictually', 'conflictuality'],
               'conflictuous': [],
               'conflictus': []},
 'conflictual': ['conflictually', 'conflictuality'],
 'conflictualit': {'conflictualite': []},
 'conflictuel': {'conflictuelle': ['conflictuelles'], 'conflictuels': []},
 'conflictuelle': ['conflictuelles'],
 'conflictur': {'conflictural': []},
 'conflictwa': {'conflictwas': []},
 'confliet': {'conflieting': [], 'confliets': []},
 'conflig': {'confligant': []},
 'confliger': {'confligere': []},
 'confligimu': {'confligimus': []},
 'confligr': {'confligration': []},
 'conflikt': {'conflikte': []},
 'confliot': {'confliots': []},
 'conflirt': {'conflirts': []},
 'conflit': {'conflits': []},
 'conflitant': {'conflitantes': []},
 'conflito': {'conflitos': []},
 'conflittual': {'conflittuale': []},
 'conflitut': {'conflitute': ['conflituted'],
               'conflitution': ['conflitutions', 'conflitutional']},
 'conflitute': ['conflituted'],
 'conflitution': ['conflitutions', 'conflitutional'],
 'confllct': {'confllcts': []},
 'confln': {'conflne': ['conflned']},
 'conflne': ['conflned'],
 'conflni': {'conflnis': []},
 'conflopt': {'confloption': []},
 'conflow': {'conflowed': []},
 'conflrm': {'conflrme': ['conflrmed'], 'conflrming': [], 'conflrms': []},
 'conflrmar': {'conflrmare': []},
 'conflrmat': {'conflrmation': []},
 'conflrme': ['conflrmed'],
 'conflru': {'conflrued': []},
 'conflscat': {'conflscated': []},
 'conflu': {'conflue': []},
 'confluanc': {'confluance': []},
 'conflucn': {'conflucns': []},
 'confluct': {'confluctions': []},
 'conflueb': {'confluebant': []},
 'confluen': {'confluens': []},
 'confluenc': {'confluence': ['confluenced'],
               'confluencies': [],
               'confluencing': [],
               'confluency': []},
 'confluence': ['confluenced'],
 'confluencia': {'confluencias': []},
 'confluent': ['confluente', 'confluentes', 'confluently'],
 'confluenti': {'confluential': [], 'confluentis': []},
 'confluentibu': {'confluentibus': []},
 'confluentu': {'confluentus': []},
 'confluer': {'confluere': ['confluerent']},
 'confluere': ['confluerent'],
 'confluir': {'confluire': []},
 'confluisc': {'confluisce': []},
 'confluit': {'confluite': []},
 'conflunc': {'conflunce': []},
 'confluy': {'confluye': []},
 'confm': {'confme': ['confmed', 'confmes'], 'confming': []},
 'confme': ['confmed', 'confmes'],
 'confmn': {'confmned': []},
 'confmu': {'confmued': []},
 'confn': {'confned': []},
 'confnciu': {'confncius': []},
 'confnm': {'confnmed': []},
 'confns': {'confnsed': []},
 'confoc': {'confocal': ['confocals', 'confocally', 'confocality'],
            'confocation': []},
 'confocal': {'confocale': []},
 'confoder': {'confodere': []},
 'confoeder': {'confoederation': []},
 'confoederati': {'confoederatis': []},
 'confoederation': {'confoederatione': ['confoederationes']},
 'confoederatione': ['confoederationes'],
 'confoederationi': {'confoederationis': []},
 'confoederato': {'confoederatos': []},
 'confoederatu': {'confoederatus': []},
 'confoim': {'confoimity': []},
 'confoimd': {'confoimded': []},
 'confol': {'confolation': ['confolations'],
            'confole': ['confoled', 'confoler'],
            'confoling': []},
 'confolation': {'confolatione': []},
 'confolatori': {'confolatory': []},
 'confole': ['confoled', 'confoler'],
 'confolen': {'confolens': []},
 'confolid': {'confolidate': ['confolidated'],
              'confolidating': [],
              'confolidation': []},
 'confolidate': ['confolidated'],
 'confom': {'confomation': ['confomational'], 'confomers': [], 'confomity': []},
 'confomation': ['confomational'],
 'confomi': {'confomiing': [], 'confomiity': [], 'confomis': []},
 'confomm': {'confomme': ['confommer']},
 'confomme': ['confommer'],
 'confomr': {'confomrity': []},
 'confomt': {'confomtity': []},
 'confon': {'confonance': [],
            'confonant': ['confonants'],
            'confonned': [],
            'confonning': [],
            'confons': []},
 'confonant': ['confonants'],
 'confond': {'confondant': [],
             'confonde': ['confonder', 'confondent'],
             'confonds': []},
 'confondai': {'confondaient': []},
 'confondant': {'confondante': []},
 'confonde': ['confonder', 'confondent'],
 'confonder': {'confondere': []},
 'confondir': {'confondirent': []},
 'confondit': {'confondites': []},
 'confondon': {'confondons': []},
 'confondr': {'confondre': []},
 'confondu': {'confondue': ['confondues'], 'confondus': []},
 'confondue': ['confondues'],
 'confonn': {'confonnable': [],
             'confonnal': [],
             'confonnance': [],
             'confonnation': ['confonnational'],
             'confonne': ['confonners'],
             'confonnism': [],
             'confonnity': [],
             'confonns': []},
 'confonnation': ['confonnational'],
 'confonnd': {'confonnded': []},
 'confonne': ['confonners'],
 'confont': {'confontation': ['confontations'],
             'confonted': [],
             'confonting': [],
             'confonts': []},
 'confontation': ['confontations'],
 'confor': {'confore': ['conforence'],
            'conforment': [],
            'conforred': [],
            'confors': []},
 'conforc': {'conforce': ['conforces']},
 'conforce': ['conforces'],
 'confore': ['conforence'],
 'conform': {'conformability': [],
             'conformable': ['conformableness'],
             'conformably': [],
             'conformal': ['conformally', 'conformality'],
             'conformance': [],
             'conformancy': [],
             'conformant': ['conformants'],
             'conformation': ['conformational', 'conformationally'],
             'conformative': ['conformatively'],
             'conforme': ['conformes',
                          'conformed',
                          'conformer',
                          'conformers',
                          'conformement',
                          'conformeable'],
             'conforming': ['conformings'],
             'conformism': [],
             'conformiti': [],
             'conformity': [],
             'conformous': [],
             'conforms': []},
 'conformable': ['conformableness'],
 'conformada': {'conformadas': []},
 'conformado': {'conformados': []},
 'conformahl': {'conformahle': []},
 'conformahli': {'conformahly': []},
 'conformai': {'conformaient': []},
 'conformal': ['conformally', 'conformality'],
 'conformalion': {'conformalional': []},
 'conforman': {'conformans': []},
 'conformandi': {'conformandis': []},
 'conformandos': {'conformandose': []},
 'conformant': {'conformantes': []},
 'conformar': {'conformare': []},
 'conformarm': {'conformarme': []},
 'conformarno': {'conformarnos': []},
 'conformars': {'conformarse': []},
 'conformass': {'conformasse': []},
 'conformata': {'conformatae': []},
 'conformati': {'conformatie': [], 'conformatis': []},
 'conformation': {'conformatione': []},
 'conformationdepend': {'conformationdependent': []},
 'conformationi': {'conformationis': []},
 'conformationsensit': {'conformationsensitive': []},
 'conformationspecif': {'conformationspecific': []},
 'conformatioqu': {'conformatioque': []},
 'conformative': ['conformatively'],
 'conformatori': {'conformatory': []},
 'conformatu': {'conformatus': []},
 'conformazion': {'conformazione': []},
 'conformcr': {'conformcrs': []},
 'conforme': {'conformee': ['conformees']},
 'conformee': ['conformees'],
 'conformement': {'conformemente': []},
 'conformer': {'conformeric': []},
 'conformerai': {'conformeraient': []},
 'conformi': {'conformiment': [], 'conformis': []},
 'conformibu': {'conformibus': []},
 'conformidad': {'conformidade': []},
 'conformift': {'conformifts': []},
 'conformili': {'conformily': []},
 'conforming': ['conformings'],
 'conformingli': {'conformingly': []},
 'conformiri': {'conformiry': []},
 'conformism': {'conformisme': ['conformismes']},
 'conformisme': ['conformismes'],
 'conformist': ['conformiste',
                'conformistic',
                'conformistes',
                'conformistically'],
 'conformista': {'conformistas': []},
 'conformit': {'conformitate': [],
               'conformite': ['conformites', 'conformiter']},
 'conformita': {'conformitas': []},
 'conformitati': {'conformitatis': []},
 'conformite': ['conformites', 'conformiter'],
 'conformiti': {'conformitie': []},
 'conformity': {'conformitye': []},
 'conformiu': {'conformius': []},
 'conformli': {'conformly': []},
 'conformlti': {'conformlty': []},
 'conformoi': {'conformoient': []},
 'conformon': {'conformons': []},
 'conformyti': {'conformytie': []},
 'conforn': {'confornity': []},
 'confornt': {'conforntation': [], 'confornted': []},
 'conforonc': {'conforonce': []},
 'conforrn': {'conforrnity': []},
 'confort': {'confortable': ['confortables'],
             'confortably': [],
             'confortant': [],
             'confortate': [],
             'confortation': [],
             'conforte': ['confortes', 'conforter', 'conforted', 'confortent'],
             'conforting': [],
             'conforts': []},
 'confortabl': {'confortablement': []},
 'confortable': ['confortables'],
 'confortablement': {'confortablemente': []},
 'confortan': {'confortans': []},
 'confortant': {'confortante': []},
 'confortar': {'confortare': []},
 'confortass': {'confortasse': []},
 'confortation': {'confortatione': []},
 'confortatoriu': {'confortatorius': []},
 'confortatu': {'confortatus': []},
 'confortavelment': {'confortavelmente': []},
 'conforte': {'confortee': []},
 'confortevol': {'confortevole': []},
 'conforti': {'conforty': []},
 'confos': {'confosion': []},
 'confoss': {'confossion': []},
 'confossi': {'confossis': []},
 'confossu': {'confossus': []},
 'confotm': {'confotmity': []},
 'confoud': {'confouded': []},
 'confoun': {'confouned': []},
 'confound': {'confoundable': [],
              'confoundation': [],
              'confounde': ['confounder', 'confounded', 'confounders'],
              'confounding': ['confoundings'],
              'confoundment': ['confoundments'],
              'confounds': []},
 'confounde': ['confounder', 'confounded', 'confounders'],
 'confounded': {'confoundedness': []},
 'confoundedli': {'confoundedly': []},
 'confounding': ['confoundings'],
 'confoundingli': {'confoundingly': []},
 'confoundli': {'confoundly': []},
 'confoundment': ['confoundments'],
 'confourm': {'confourme': []},
 'confouud': {'confouuded': []},
 'confover': {'confovere': []},
 'confownd': {'confownde': []},
 'confpani': {'confpany': []},
 'confpicu': {'confpicuous': []},
 'confpicuoufli': {'confpicuoufly': []},
 'confpir': {'confpirator': ['confpirators'],
             'confpire': ['confpired', 'confpires'],
             'confpiring': []},
 'confpiraci': {'confpiracies': [], 'confpiracy': []},
 'confpirator': ['confpirators'],
 'confpire': ['confpired', 'confpires'],
 'confprivaci': {'confprivacy': []},
 'confr': {'confre': []},
 'confract': {'confraction': []},
 'confracta': {'confractas': []},
 'confracti': {'confractis': []},
 'confraction': {'confractione': []},
 'confractu': {'confractus': []},
 'confrad': {'confrades': []},
 'confradia': {'confradias': []},
 'confragos': {'confragose': []},
 'confragosu': {'confragosus': []},
 'confrairi': {'confrairie': ['confrairies']},
 'confrairie': ['confrairies'],
 'confranc': {'confrance': []},
 'confrari': {'confrarie': [], 'confrary': []},
 'confraria': {'confrarias': []},
 'confrat': {'confrater': ['confraters']},
 'confratem': {'confratemal': [], 'confratemities': [], 'confratemity': []},
 'confratemit': {'confratemite': []},
 'confrater': ['confraters'],
 'confratern': {'confraternal': ['confraternally'],
                'confraternities': [],
                'confraternity': [],
                'confraternization': []},
 'confraternal': ['confraternally'],
 'confraternit': {'confraternitate': ['confraternitates'],
                  'confraternite': ['confraternites']},
 'confraternita': {'confraternitas': []},
 'confraternitate': ['confraternitates'],
 'confraternitati': {'confraternitatis': []},
 'confraternitatibu': {'confraternitatibus': []},
 'confraternite': ['confraternites'],
 'confratr': {'confratre': ['confratres']},
 'confratre': ['confratres'],
 'confratri': {'confratrie': [], 'confratris': []},
 'confratribu': {'confratribus': []},
 'confratut': {'confratute': []},
 'confravis': {'confravision': []},
 'confrbr': {'confrbre': []},
 'confrdenc': {'confrdence': []},
 'confrdri': {'confrdrie': []},
 'confreg': {'confregation': []},
 'confregimu': {'confregimus': []},
 'confren': {'confrene': []},
 'confrenc': {'confrence': ['confrences']},
 'confrence': ['confrences'],
 'confrer': {'confrere': ['confrerence'], 'confrers': []},
 'confrere': ['confrerence'],
 'confreri': {'confrerie': ['confreries']},
 'confrerie': ['confreries'],
 'confrgur': {'confrguration': ['confrgurations'],
              'confrgure': ['confrgured'],
              'confrguring': []},
 'confrguration': ['confrgurations'],
 'confrgure': ['confrgured'],
 'confrh': {'confrhe': ['confrhes']},
 'confrhe': ['confrhes'],
 'confrhr': {'confrhre': ['confrhres']},
 'confrhre': ['confrhres'],
 'confric': {'confrication': []},
 'confrication': {'confricatione': []},
 'confriction': {'confrictione': []},
 'confrijol': {'confrijoles': []},
 'confrim': {'confrimed': []},
 'confring': {'confringant': [], 'confringes': []},
 'confringemu': {'confringemus': []},
 'confringen': {'confringens': []},
 'confringer': {'confringere': []},
 'confrir': {'confrire': ['confrires']},
 'confrire': ['confrires'],
 'confriri': {'confririe': ['confriries']},
 'confririe': ['confriries'],
 'confrlr': {'confrlre': ['confrlres']},
 'confrlre': ['confrlres'],
 'confrm': {'confrmed': []},
 'confrmat': {'confrmation': []},
 'confrn': {'confrned': []},
 'confrom': {'confromation': ['confromational'],
             'confromed': [],
             'confroming': [],
             'confromity': []},
 'confromation': ['confromational'],
 'confron': {'confronation': []},
 'confronr': {'confronration': [], 'confronred': []},
 'confront': {'confrontable': [],
              'confrontal': [],
              'confrontant': [],
              'confrontate': ['confrontated'],
              'confrontating': [],
              'confrontation': ['confrontational', 'confrontationally'],
              'confrontative': ['confrontatively'],
              'confronte': ['confrontes',
                            'confronted',
                            'confronter',
                            'confrontent',
                            'confronters'],
              'confronting': ['confrontings'],
              'confrontion': [],
              'confrontive': ['confrontively', 'confrontiveness'],
              'confrontment': ['confrontments'],
              'confronts': []},
 'confrontabil': {'confrontabile': []},
 'confrontacion': {'confrontaciones': []},
 'confrontado': {'confrontados': []},
 'confrontain': {'confrontainment': []},
 'confrontar': {'confrontare': []},
 'confrontars': {'confrontarse': []},
 'confrontate': ['confrontated'],
 'confrontati': {'confrontatie': []},
 'confrontation': {'confrontationalism': [], 'confrontationism': []},
 'confrontationalist': {'confrontationalists': []},
 'confrontationari': {'confrontationary': []},
 'confrontationist': {'confrontationists': []},
 'confrontative': ['confrontatively'],
 'confrontatori': {'confrontatory': []},
 'confronte': {'confrontee': ['confrontees']},
 'confrontee': ['confrontees'],
 'confronting': ['confrontings'],
 'confrontingli': {'confrontingly': []},
 'confrontingth': {'confrontingthe': []},
 'confrontive': ['confrontively', 'confrontiveness'],
 'confrontment': ['confrontments'],
 'confronto': {'confrontos': []},
 'confronton': {'confrontons': []},
 'confrontr': {'confrontration': ['confrontrations']},
 'confrontration': ['confrontrations'],
 'confrontth': {'confrontthe': []},
 'confrot': {'confrotation': []},
 'confrrenc': {'confrrence': []},
 'confrrm': {'confrrmed': []},
 'confrrmat': {'confrrmation': []},
 'confrtr': {'confrtre': ['confrtres']},
 'confrtre': ['confrtres'],
 'conftabl': {'conftable': ['conftables']},
 'conftable': ['conftables'],
 'conftam': {'conftamment': []},
 'conftan': {'conftans': []},
 'conftanc': {'conftance': [], 'conftancy': []},
 'conftant': {'conftante': []},
 'conftantin': {'conftantine': []},
 'conftantinopl': {'conftantinople': []},
 'conftantinu': {'conftantinus': []},
 'conftantiu': {'conftantius': []},
 'conftantli': {'conftantly': []},
 'conftar': {'conftare': []},
 'conftd': {'conftded': []},
 'conftdenc': {'conftdence': []},
 'conftdent': {'conftdently': []},
 'conftdenti': {'conftdential': ['conftdentiality']},
 'conftdential': ['conftdentiality'],
 'conftder': {'conftderable': [], 'conftderation': [], 'conftdered': []},
 'conftel': {'conftellation': ['conftellations']},
 'conftellation': ['conftellations'],
 'conftern': {'confternation': []},
 'conftgur': {'conftguration': ['conftgurations'],
              'conftgure': ['conftgured'],
              'conftguring': []},
 'conftguration': ['conftgurations'],
 'conftgure': ['conftgured'],
 'conftict': {'confticting': [], 'confticts': []},
 'conftictu': {'conftictual': []},
 'conftis': {'conftised': [], 'conftision': []},
 'conftit': {'conftits': []},
 'conftitu': {'conftituent': ['conftituents']},
 'conftituent': ['conftituents'],
 'conftitut': {'conftitute': ['conftituted', 'conftitutes'],
               'conftituting': [],
               'conftitution': ['conftitutions',
                                'conftitutional',
                                'conftitutionally']},
 'conftitute': ['conftituted', 'conftitutes'],
 'conftitution': ['conftitutions', 'conftitutional', 'conftitutionally'],
 'conftn': {'conftne': ['conftned', 'conftnes'], 'conftning': []},
 'conftne': ['conftned', 'conftnes'],
 'conftonr': {'conftonred': []},
 'conftont': {'conftontation': [], 'conftonted': [], 'conftonting': []},
 'conftrain': {'conftrained': [], 'conftrains': []},
 'conftrenc': {'conftrence': []},
 'conftrm': {'conftrmed': [], 'conftrming': [], 'conftrms': []},
 'conftrmat': {'conftrmation': []},
 'conftru': {'conftrue': ['conftrued'], 'conftruing': []},
 'conftrucl': {'conftrucled': []},
 'conftruct': {'conftructed': [],
               'conftructing': [],
               'conftruction': ['conftructions']},
 'conftruction': ['conftructions'],
 'conftrudt': {'conftrudted': [], 'conftrudtion': []},
 'conftrue': ['conftrued'],
 'conftruft': {'conftrufted': [], 'conftruftion': []},
 'conftscat': {'conftscated': [], 'conftscation': []},
 'conftuen': {'conftuens': []},
 'confu': {'confue': [], 'confus': []},
 'confua': {'confuaed': []},
 'confubstanti': {'confubstantial': []},
 'confuc': {'confucism': []},
 'confuceenn': {'confuceenne': []},
 'confuci': {'confucious': []},
 'confucia': {'confucias': []},
 'confucian': ['confucianism',
               'confucianize',
               'confucianized',
               'confucianizing',
               'confucianization'],
 'confucianbas': {'confucianbased': []},
 'confucianinfluenc': {'confucianinfluenced': []},
 'confucianinspir': {'confucianinspired': []},
 'confucianis': {'confucianisation': [], 'confucianised': []},
 'confucianislam': {'confucianislamic': []},
 'confucianism': {'confucianisme': []},
 'confucianist': ['confucianiste', 'confucianistic', 'confucianistes'],
 'confucianori': {'confucianoriented': []},
 'confucianstyl': {'confucianstyle': []},
 'confucianu': {'confucianus': []},
 'confucin': {'confucins': []},
 'confucion': {'confucionism': []},
 'confucionist': {'confucionists': []},
 'confuciu': {'confucius': []},
 'confucius': {'confucius': []},
 'confuciusomi': {'confuciusomis': []},
 'confuciusorni': {'confuciusornis': []},
 'confuct': {'confucts': []},
 'confudiss': {'confudisse': []},
 'confudu': {'confudus': []},
 'confue': {'confueed': []},
 'confueiu': {'confueius': []},
 'confuetudin': {'confuetudine': ['confuetudines']},
 'confuetudine': ['confuetudines'],
 'confuetudinibu': {'confuetudinibus': []},
 'confuf': {'confufed': []},
 'confufedli': {'confufedly': []},
 'confufion': {'confufions': []},
 'confuger': {'confugerant': [], 'confugere': ['confugerent']},
 'confugere': ['confugerent'],
 'confugi': {'confugiant': [], 'confugient': []},
 'confugia': {'confugias': []},
 'confugiamu': {'confugiamus': []},
 'confugieb': {'confugiebant': []},
 'confugien': {'confugiens': []},
 'confugient': {'confugientes': []},
 'confugientibu': {'confugientibus': []},
 'confugimu': {'confugimus': []},
 'confugiss': {'confugisse': ['confugissent']},
 'confugisse': ['confugissent'],
 'confugur': {'confuguration': []},
 'confui': {'confuied': []},
 'conful': {'confulence': [], 'confulered': []},
 'confuler': {'confulerable': [], 'confulere': []},
 'confult': {'confultation': ['confultations'],
             'confulted': [],
             'confulter': [],
             'confulting': [],
             'confults': []},
 'confultation': ['confultations'],
 'confum': {'confumation': [],
            'confume': ['confumer', 'confumes', 'confumed', 'confumers'],
            'confuming': []},
 'confume': ['confumer', 'confumes', 'confumed', 'confumers'],
 'confumm': {'confummate': ['confummated'], 'confummation': []},
 'confummate': ['confummated'],
 'confumpt': {'confumption': ['confumptions'], 'confumptive': []},
 'confumption': ['confumptions'],
 'confunct': {'confunction': []},
 'confund': {'confundant': [],
             'confunde': ['confunded', 'confundes', 'confundent']},
 'confunda': {'confundas': []},
 'confundamu': {'confundamus': []},
 'confundari': {'confundaris': []},
 'confunde': ['confunded', 'confundes', 'confundent'],
 'confunden': {'confundens': []},
 'confundent': {'confundentes': []},
 'confunder': {'confundere': []},
 'confundida': {'confundidas': []},
 'confundido': {'confundidos': []},
 'confundiendos': {'confundiendose': []},
 'confundimu': {'confundimus': []},
 'confundirlo': {'confundirlos': []},
 'confundirs': {'confundirse': []},
 'confuoiu': {'confuoius': []},
 'confur': {'confured': []},
 'confuriu': {'confurius': []},
 'confus': {'confusability': [],
            'confusable': ['confusables'],
            'confusably': [],
            'confuse': ['confuser',
                        'confused',
                        'confuses',
                        'confusers',
                        'confusely',
                        'confuseable',
                        'confusement'],
            'confusibility': [],
            'confusible': ['confusibles'],
            'confusic': [],
            'confusing': ['confusings'],
            'confusion': [],
            'confusive': []},
 'confusa': {'confusae': [], 'confusas': []},
 'confusable': ['confusables'],
 'confusament': {'confusamente': []},
 'confusaqu': {'confusaque': []},
 'confusc': {'confuscated': []},
 'confusci': {'confuscious': []},
 'confuscian': {'confuscianism': []},
 'confusciu': {'confuscius': []},
 'confusd': {'confusde': []},
 'confuse': ['confuser',
             'confused',
             'confuses',
             'confusers',
             'confusely',
             'confuseable',
             'confusement'],
 'confused': {'confusedness': []},
 'confusedli': {'confusedlie': [], 'confusedly': []},
 'confusedlook': {'confusedlooking': []},
 'confusi': {'confusie': [], 'confusiou': [], 'confusis': []},
 'confusian': {'confusianism': []},
 'confusible': ['confusibles'],
 'confusing': {'confusingness': []},
 'confusingli': {'confusingly': []},
 'confusion': {'confusional': [],
               'confusione': ['confusiones'],
               'confusionism': []},
 'confusione': ['confusiones'],
 'confusioni': {'confusionis': []},
 'confusionibu': {'confusionibus': []},
 'confusionist': {'confusionists': []},
 'confusionnel': {'confusionnels': []},
 'confusiu': {'confusius': []},
 'confuso': {'confusos': []},
 'confuss': {'confusse': ['confussed'], 'confussion': ['confussions']},
 'confusse': ['confussed'],
 'confussion': ['confussions'],
 'confust': {'confustion': []},
 'confusu': {'confusus': []},
 'confut': {'confutable': [],
            'confutant': [],
            'confutation': [],
            'confutative': [],
            'confute': ['confuter', 'confutes', 'confuted', 'confutement'],
            'confuting': [],
            'confution': []},
 'confutan': {'confutans': []},
 'confutar': {'confutare': []},
 'confutati': {'confutatis': []},
 'confutation': {'confutatione': ['confutationes']},
 'confutatione': ['confutationes'],
 'confutationibu': {'confutationibus': []},
 'confutatu': {'confutatus': []},
 'confutazion': {'confutazione': []},
 'confute': ['confuter', 'confutes', 'confuted', 'confutement'],
 'confutiu': {'confutius': []},
 'confuts': {'confutse': []},
 'confutse': {'confutsee': []},
 'confutze': {'confutzee': []},
 'confvtat': {'confvtation': []},
 'confyd': {'confydence': [], 'confydent': []},
 'confyn': {'confyne': ['confyned', 'confynes'], 'confyning': []},
 'confyne': ['confyned', 'confynes'],
 'confyrm': {'confyrme': ['confyrmed']},
 'confyrme': ['confyrmed'],
 'cong': {'conge': [], 'congness': [], 'congs': []},
 "cong'": {"cong'e": []},
 'conga': {'conga': []},
 'congac': {'congacou': []},
 'congada': {'congadas': []},
 'congag': {'congagement': []},
 'congai': {'congaie': ['congaies']},
 'congaie': ['congaies'],
 'congail': {'congaile': []},
 'congal': {'congall': []},
 'congalidi': {'congalidis': []},
 'congalin': {'congaline': []},
 'congallu': {'congallus': []},
 'congam': {'congame': []},
 'congar': {'congars': []},
 'congarc': {'congarce': []},
 'congare': {'congaree': ['congarees']},
 'congaree': ['congarees'],
 'congat': {'congation': []},
 'congaud': {'congaudeant': [], 'congaudent': []},
 'congauden': {'congaudens': []},
 'congaudent': {'congaudentes': []},
 'congauder': {'congaudere': []},
 'congbev': {'congbeve': []},
 'congcnit': {'congcnitally': []},
 'congd': {'congde': [], 'congds': []},
 'congdenc': {'congdence': []},
 'congder': {'congderable': [], 'congderation': [], 'congdered': []},
 'congdon': {'congdons': []},
 'conge': {'congee': ['congeed', 'congeeing']},
 'congeabl': {'congeable': []},
 'congeal': {'congealable': [],
             'congealation': [],
             'congeale': ['congealer', 'congealed', 'congeales'],
             'congealing': ['congealings'],
             'congealment': [],
             'congeals': []},
 'congeale': ['congealer', 'congealed', 'congeales'],
 'congealing': ['congealings'],
 'congedar': {'congedare': []},
 'congedi': {'congediant': [],
             'congedie': ['congedies', 'congedier', 'congediement']},
 'congedie': ['congedies', 'congedier', 'congediement'],
 'congee': ['congeed', 'congeeing'],
 'congeev': {'congeeve': []},
 'congeg': {'congegation': ['congegations', 'congegational']},
 'congegation': ['congegations', 'congegational'],
 'congegr': {'congegration': []},
 'congel': {'congelable': [],
            'congelate': ['congelated'],
            'congelation': [],
            'congelative': [],
            'congele': ['congeler', 'congeles', 'congeled'],
            'congell': ['congellation']},
 'congelada': {'congeladas': []},
 'congelado': {'congelados': []},
 'congelar': {'congelare': []},
 'congelars': {'congelarse': []},
 'congelate': ['congelated'],
 'congelati': {'congelatis': []},
 'congelation': {'congelatione': []},
 'congelationi': {'congelationis': []},
 'congelatu': {'congelatus': []},
 'congele': {'congelee': ['congelees']},
 'congelee': ['congelees'],
 'congelifluct': {'congelifluction': []},
 'congelifract': {'congelifraction': []},
 'congeliturb': {'congeliturbate': [], 'congeliturbation': []},
 'congell': ['congellation'],
 'congellu': {'congellus': []},
 'congem': {'congemal': []},
 'congemescent': {'congemescentes': []},
 'congemi': {'congemis': []},
 'congemt': {'congemtal': ['congemtally']},
 'congemtal': ['congemtally'],
 'congen': {'congenate': [],
            'congeneal': [],
            'congeneic': [],
            'congener': [],
            'congenes': [],
            'congenic': ['congenics'],
            'congeniti': ['congenitis']},
 'congenbil': {'congenbill': []},
 'congenc': {'congency': []},
 'congener': {'congeneral': [],
              'congenerate': [],
              'congeneration': [],
              'congenere': ['congeneres'],
              'congeneric': [],
              'congenerous': []},
 'congenere': ['congeneres'],
 'congeneribu': {'congeneribus': []},
 'congenerspecif': {'congenerspecific': []},
 'congenet': {'congenetic': []},
 'congeni': {'congenial': ['congenials',
                           'congenially',
                           'congeniality',
                           'congenialness'],
             'congenie': ['congenies'],
             'congenis': []},
 'congenial': {'congeniale': []},
 'congenialti': {'congenialty': []},
 'congenic': ['congenics'],
 'congenie': ['congenies'],
 'congenil': {'congenilal': []},
 'congenit': {'congenital': ['congenitals', 'congenitally', 'congenitality'],
              'congenite': [],
              'congenitive': []},
 'congenita': {'congenitas': []},
 'congenital': {'congenitale': ['congenitales', 'congenitaler']},
 'congenitale': ['congenitales', 'congenitaler'],
 'congenitali': {'congenitalis': []},
 'congenitalist': {'congenitalists': []},
 'congeniti': {'congenitial': []},
 'congenito': {'congenitos': []},
 'congenitor': {'congenitors': []},
 'congenitu': {'congenitus': []},
 'congenlt': {'congenltal': ['congenltally']},
 'congenltal': ['congenltally'],
 'congenor': {'congenors': []},
 'congensi': {'congensis': []},
 'congent': {'congental': [], 'congently': []},
 'congenti': {'congential': ['congentially']},
 'congential': ['congentially'],
 'congentiatu': {'congentiatus': []},
 'congentit': {'congentital': []},
 'conger': ['congere',
            'congeric',
            'congeres',
            'congered',
            'congerers',
            'congering',
            'congerence'],
 'congere': {'congeree': ['congerees']},
 'congeree': ['congerees'],
 'congereel': {'congereels': []},
 'congeren': {'congerens': []},
 'congerer': {'congerere': []},
 'congerg': {'congergation': []},
 'congeri': {'congerie': ['congeries'], 'congery': []},
 'congerie': ['congeries'],
 'congerimu': {'congerimus': []},
 'congerron': {'congerrones': []},
 'congersburi': {'congersbury': []},
 'congerston': {'congerstone': []},
 'congervil': {'congerville': []},
 'conges': {'congesion': []},
 'congesser': {'congessere': []},
 'congessimu': {'congessimus': []},
 'congession': {'congessional': []},
 'congest': {'congestable': [],
             'congestant': ['congestants'],
             'congestation': [],
             'congested': [],
             'congestibility': [],
             'congestible': [],
             'congesting': [],
             'congestion': ['congestional'],
             'congestive': ['congestives', 'congestively'],
             'congests': []},
 'congesta': {'congestae': [], 'congestas': []},
 'congestant': ['congestants'],
 'congestaqu': {'congestaque': []},
 'congestedli': {'congestedly': []},
 'congesti': {'congestis': []},
 'congestin': {'congestine': []},
 'congestion': {'congestione': []},
 'congestionfre': {'congestionfree': []},
 'congestionrel': {'congestionrelated': []},
 'congestive': ['congestives', 'congestively'],
 'congesto': {'congestos': []},
 'congestoqu': {'congestoque': []},
 'congestu': {'congestus': []},
 'congettur': {'congetture': []},
 'congettural': {'congetturale': []},
 'congetturar': {'congetturare': []},
 'congetura': {'congeturas': []},
 'congeuit': {'congeuital': ['congeuitally']},
 'congeuital': ['congeuitally'],
 'congh': {'conghe': []},
 'conghail': {'conghaile': []},
 'congi': {'congie': ['congies', 'congied'], 'congis': [], 'congy': []},
 'congiari': {'congiaries': [], 'congiary': []},
 'congiarii': {'congiariis': []},
 'congiatul': {'congiatulate': []},
 'congicu': {'congicus': []},
 'congie': ['congies', 'congied'],
 'congieg': {'congiegation': []},
 'congiev': {'congieve': []},
 'congio': {'congios': []},
 'congiont': {'congionte': []},
 'congiopodida': {'congiopodidae': []},
 'congiopodu': {'congiopodus': []},
 'congist': {'congists': []},
 'congit': {'congition': ['congitions'], 'congitive': []},
 'congition': ['congitions'],
 'congiu': {'congius': []},
 'congiung': {'congiunge': []},
 'congiungent': {'congiungente': []},
 'congiunger': {'congiungere': []},
 'congiuns': {'congiunse': []},
 'congiunt': {'congiunte': []},
 'congiuntament': {'congiuntamente': []},
 'congiuntion': {'congiuntione': []},
 'congiuntur': {'congiunture': []},
 'congiuntural': {'congiunturale': []},
 'congiunzion': {'congiunzione': []},
 'congiur': {'congiurate': [], 'congiure': []},
 'congiz': {'congizable': [], 'congizance': []},
 'congji': {'congjie': []},
 'congl': {'congle': [], 'congling': []},
 'congla': {'conglas': []},
 'conglaci': {'conglaciate': [], 'conglaciation': []},
 'conglai': {'conglais': []},
 'conglinn': {'conglinne': []},
 'conglipti': {'congliptious': []},
 'conglob': {'conglobate': ['conglobated'],
             'conglobating': [],
             'conglobation': [],
             'conglobe': ['conglobes', 'conglobed'],
             'conglobing': []},
 'conglobate': ['conglobated'],
 'conglobati': {'conglobatis': []},
 'conglobatu': {'conglobatus': []},
 'conglobe': ['conglobes', 'conglobed'],
 'conglobul': {'conglobulate': ['conglobulated'], 'conglobulation': []},
 'conglobulate': ['conglobulated'],
 'conglom': {'conglome': ['conglomer', 'conglomerative'], 'congloms': []},
 'conglomar': {'conglomarate': []},
 'conglome': ['conglomer', 'conglomerative'],
 'conglomer': {'conglomerability': [],
               'conglomerate': ['conglomerated',
                                'conglomerately',
                                'conglomerateness'],
               'conglomerating': [],
               'conglomeration': [],
               'conglomerator': ['conglomerators'],
               'conglomerization': [],
               'conglomerous': []},
 'conglomeraci': {'conglomeracy': []},
 'conglomerado': {'conglomerados': []},
 'conglomerar': {'conglomerare': ['conglomerares']},
 'conglomerare': ['conglomerares'],
 'conglomerat': {'conglomeratic': [],
                 'conglomeratization': [],
                 'conglomeratized': [],
                 'conglomerats': []},
 'conglomerate': ['conglomerated', 'conglomerately', 'conglomerateness'],
 'conglomeratesandston': {'conglomeratesandstone': []},
 'conglomerateur': {'conglomerateurs': []},
 'conglomeratiqu': {'conglomeratiques': []},
 'conglomerator': ['conglomerators'],
 'conglomeratu': {'conglomeratus': []},
 'conglomerit': {'conglomeritic': []},
 'conglommer': {'conglommerate': [], 'conglommeration': []},
 'conglomor': {'conglomorate': ['conglomorates'], 'conglomoration': []},
 'conglomorate': ['conglomorates'],
 'conglou': {'congloue': []},
 'conglow': {'conglowes': []},
 'conglutin': {'conglutinate': ['conglutinates', 'conglutinated'],
               'conglutinating': [],
               'conglutination': [],
               'conglutinative': []},
 'conglutinan': {'conglutinans': []},
 'conglutinar': {'conglutinare': []},
 'conglutinate': ['conglutinates', 'conglutinated'],
 'conglutination': {'conglutinatione': []},
 'conglutinin': {'conglutinins': []},
 'conglycinin': {'conglycinins': []},
 'congm': {'congming': [], 'congms': []},
 'congmenc': {'congmency': []},
 'congmiti': {'congmity': []},
 'congn': {'congne': ['congned']},
 'congnat': {'congnate': ['congnates']},
 'congnate': ['congnates'],
 'congne': ['congned'],
 'congneu': {'congneue': ['congneues'], 'congneus': []},
 'congneue': ['congneues'],
 'congni': {'congnis': []},
 'congniiti': {'congniity': []},
 'congnis': {'congnisable': [],
             'congnisance': [],
             'congnisant': [],
             'congnised': []},
 'congnit': {'congnition': ['congnitions'], 'congnitive': ['congnitively']},
 'congnition': ['congnitions'],
 'congnitive': ['congnitively'],
 'congniz': {'congnizable': [], 'congnizance': [], 'congnizant': []},
 'congnoi': {'congnois': []},
 'congnoiss': {'congnoissance': [],
               'congnoissant': [],
               'congnoisse': ['congnoissent']},
 'congnoisse': ['congnoissent'],
 'congnoisson': {'congnoissons': []},
 'congnoistr': {'congnoistre': []},
 'congnoscer': {'congnoscere': []},
 'congnu': {'congnue': []},
 'congo': ['congoes'],
 'congobrazzavil': {'congobrazzaville': []},
 'congoensi': {'congoensis': []},
 'congoes': {'congoese': []},
 'congoi': {'congois': []},
 'congoid': {'congoids': []},
 'congoja': {'congojas': []},
 'congol': {'congolization': []},
 'congolai': {'congolais': []},
 'congolais': {'congolaise': ['congolaises']},
 'congolaise': ['congolaises'],
 'congolen': {'congolene': []},
 'congolens': {'congolense': []},
 'congolensi': {'congolensis': []},
 'congoleopoldvil': {'congoleopoldville': []},
 'congoles': {'congolese': []},
 'congolmer': {'congolmerate': []},
 'congolomer': {'congolomerate': []},
 'congomer': {'congomerates': []},
 'congonha': {'congonhas': []},
 'congonil': {'congonile': []},
 'congonnetiacu': {'congonnetiacus': []},
 'congood': {'congoods': []},
 'congophil': {'congophilic': []},
 'congopress': {'congopresse': []},
 'congor': {'congored': []},
 'congot': {'congote': []},
 'congou': {'congou': []},
 'congovern': {'congovernment': []},
 'congozair': {'congozaire': []},
 'congq': {'congqing': []},
 'congr': {'congre': ['congres'], 'congrs': []},
 "congr'": {"congr'es": []},
 'congra': {'congras': []},
 'congraciars': {'congraciarse': []},
 'congradul': {'congradulate': ['congradulated'], 'congradulations': []},
 'congradulate': ['congradulated'],
 'congraecar': {'congraecare': []},
 'congrag': {'congragation': ['congragations']},
 'congragation': ['congragations'],
 'congragul': {'congragulate': []},
 'congrain': {'congrains': []},
 'congraiti': {'congraity': []},
 'congrammat': {'congrammaticality': []},
 'congrat': {'congration': [], 'congrats': []},
 'congratt': {'congratters': []},
 'congratu': {'congratuate': ['congratuated'],
              'congratuation': ['congratuations']},
 'congratual': {'congratualate': ['congratualated']},
 'congratualate': ['congratualated'],
 'congratualt': {'congratualte': ['congratualted'],
                 'congratualtion': ['congratualtions']},
 'congratualte': ['congratualted'],
 'congratualtion': ['congratualtions'],
 'congratuate': ['congratuated'],
 'congratuation': ['congratuations'],
 'congratul': {'congratulable': [],
               'congratulant': ['congratulants'],
               'congratulate': ['congratulates', 'congratulated'],
               'congratulating': [],
               'congratulation': [],
               'congratulative': [],
               'congratulator': ['congratulators'],
               'congratuled': [],
               'congratuler': []},
 'congratulant': {'congratulantes': []},
 'congratulari': {'congratulary': []},
 'congratulate': ['congratulates', 'congratulated'],
 'congratulatingli': {'congratulatingly': []},
 'congratulation': {'congratulatione': []},
 'congratulatlon': {'congratulatlons': []},
 'congratulator': ['congratulators'],
 'congratulatori': {'congratulatorie': [], 'congratulatory': []},
 'congratulatorili': {'congratulatorily': []},
 'congratulatu': {'congratulatus': []},
 'congratulazion': {'congratulazione': []},
 'congratulori': {'congratulory': []},
 'congraul': {'congraulate': [], 'congraulations': []},
 'congrav': {'congrave': []},
 'congrb': {'congrbs': []},
 'congrc': {'congrcs': []},
 'congrcf': {'congrcfs': []},
 'congrcgationalist': {'congrcgationalists': []},
 'congrcv': {'congrcve': []},
 'congrd': {'congrds': []},
 'congre': {'congree': ['congrees', 'congreeing']},
 'congrea': {'congreae': [], 'congreas': []},
 'congreag': {'congreagation': []},
 'congreat': {'congreation': ['congreations']},
 'congreation': ['congreations'],
 'congreav': {'congreave': ['congreaves']},
 'congreave': ['congreaves'],
 'congreb': {'congrebs': []},
 'congrec': {'congrecs': []},
 'congredi': {'congredients': []},
 'congredient': {'congredientes': []},
 'congree': {'congreee': []},
 'congreet': {'congreeted': []},
 'congref': {'congrefation': [], 'congrefs': []},
 'congreg': {'congregant': [],
             'congregate': ['congregates', 'congregated'],
             'congregating': [],
             'congregation': ['congregational',
                              'congregationals',
                              'congregationally'],
             'congregative': [],
             'congregator': ['congregators'],
             'congregent': [],
             'congregs': []},
 'congrega': {'congregas': []},
 'congregacion': {'congregacional': [],
                  'congregacione': ['congregaciones'],
                  'congregacions': []},
 'congregacione': ['congregaciones'],
 'congregacioni': {'congregacionis': []},
 'congregado': {'congregados': []},
 'congregag': {'congregagation': ['congregagations']},
 'congregagation': ['congregagations'],
 'congregalionalist': {'congregalionalists': []},
 'congregan': {'congregans': []},
 'congregandi': {'congregandis': []},
 'congregando': {'congregandos': []},
 'congreganist': {'congreganiste': ['congreganistes'], 'congreganists': []},
 'congreganiste': ['congreganistes'],
 'congregant': {'congregante': ['congregantes']},
 'congregante': ['congregantes'],
 'congregar': {'congregare': ['congregarent']},
 'congregare': ['congregarent'],
 'congregarionalist': {'congregarionalists': []},
 'congregars': {'congregarse': []},
 'congregass': {'congregasse': []},
 'congregata': {'congregatae': [], 'congregatas': []},
 'congregate': ['congregates', 'congregated'],
 'congregati': {'congregatie': [],
                'congregatiou': ['congregatious'],
                'congregatis': []},
 'congregation': {'congregationalism': [],
                  'congregationalized': [],
                  'congregationalizing': [],
                  'congregatione': ['congregationes']},
 'congregationahst': {'congregationahsts': []},
 'congregationaiist': {'congregationaiists': []},
 'congregational': {'congregationall': []},
 'congregationaliat': {'congregationaliats': []},
 'congregationalisl': {'congregationalisls': []},
 'congregationalist': ['congregationaliste'],
 'congregationallst': {'congregationallsts': []},
 'congregationbas': {'congregationbased': []},
 'congregatione': ['congregationes'],
 'congregationi': {'congregationis': []},
 'congregationibu': {'congregationibus': []},
 'congregationist': {'congregationists': []},
 'congregationlist': {'congregationlists': []},
 'congregationwid': {'congregationwide': []},
 'congregatiou': ['congregatious'],
 'congregatioualist': {'congregatioualists': []},
 'congregatioun': {'congregatioune': [], 'congregatiouns': []},
 'congregatlonalist': {'congregatlonalists': []},
 'congregatlonallst': {'congregatlonallsts': []},
 'congregato': {'congregatos': []},
 'congregaton': {'congregatons': []},
 'congregator': ['congregators'],
 'congregatori': {'congregatory': []},
 'congregatu': {'congregatus': []},
 'congregazion': {'congregazione': []},
 'congreget': {'congregetion': []},
 'congregr': {'congregrate': ['congregrated'],
              'congregration': ['congregrations', 'congregrational']},
 'congregrate': ['congregrated'],
 'congregration': ['congregrations', 'congregrational'],
 'congregreg': {'congregregation': []},
 'congregt': {'congregtion': []},
 'congrei': {'congreis': []},
 'congrej': {'congrejs': []},
 'congrejo': {'congrejos': []},
 'congrel': {'congrels': []},
 'congren': {'congrens': []},
 'congreo': {'congreos': []},
 'congrer': {'congrere': [], 'congrers': []},
 'congres': {'congresal': [], 'congrese': ['congreses']},
 'congresal': {'congresall': []},
 'congresburi': {'congresbury': []},
 'congresd': {'congresde': []},
 'congrese': ['congreses'],
 'congresion': {'congresional': []},
 'congresista': {'congresistas': []},
 'congreso': {'congresos': []},
 'congress': ['congresse',
              'congresser',
              'congressed',
              'congression',
              'congressive',
              'congressing',
              'congressism',
              'congressions'],
 "congress'l": {"congress'll": []},
 'congressa': {'congressas': []},
 'congresscatalog': {'congresscataloging': []},
 'congresscommitte': {'congresscommittee': []},
 'congresscontrol': {'congresscontrolled': []},
 'congressdaili': {'congressdaily': []},
 'congressdomin': {'congressdominated': []},
 'congressgovern': {'congressgoverned': []},
 'congressha': {'congresshas': []},
 'congressi': {'congressis': []},
 'congressibu': {'congressibus': []},
 'congression': {'congressional': ['congressionals',
                                   'congressionally',
                                   'congressionalism',
                                   'congressionalization'],
                 'congressione': []},
 'congressional': ['congressionals',
                   'congressionally',
                   'congressionalism',
                   'congressionalization'],
 'congressionalist': {'congressionalists': []},
 'congressionallymand': {'congressionallymandated': []},
 'congressionalpresidenti': {'congressionalpresidential': []},
 'congressioni': {'congressionis': []},
 'congressionibu': {'congressionibus': []},
 'congressist': {'congressistes': [], 'congressists': []},
 'congressit': {'congressite': ['congressites']},
 'congressite': ['congressites'],
 'congressl': {'congressled': []},
 'congressleagu': {'congressleague': []},
 'congresslon': {'congresslonal': []},
 'congressmemb': {'congressmember': ['congressmembers']},
 'congressmember': ['congressmembers'],
 'congressmind': {'congressminded': []},
 'congresso': {'congressos': []},
 'congresson': {'congressonal': []},
 'congressparti': {'congressparty': []},
 'congresspeopl': {'congresspeople': []},
 'congressperson': {'congresspersons': []},
 'congressrul': {'congressruled': []},
 'congresssion': {'congresssional': []},
 'congresssponsor': {'congresssponsored': []},
 'congresssupport': {'congresssupported': []},
 'congressu': {'congressus': []},
 'congressual': {'congressuale': []},
 'congresswa': {'congresswas': []},
 'congresswala': {'congresswalas': []},
 'congresswalla': {'congresswallas': []},
 'congresswallah': {'congresswallahs': []},
 'congrest': {'congrestional': []},
 'congret': {'congretation': ['congretations'],
             'congrete': [],
             'congretion': ['congretional'],
             'congrets': []},
 'congretation': ['congretations'],
 'congretion': ['congretional'],
 'congretsion': {'congretsional': []},
 'congrett': {'congrettional': []},
 'congreuion': {'congreuional': []},
 'congrev': {'congreve': [], 'congrevs': []},
 'congrey': {'congreye': []},
 'congrf': {'congrfes': [], 'congrfs': []},
 'congrfc': {'congrfcs': []},
 'congrgat': {'congrgation': []},
 'congrh': {'congrhs': []},
 'congri': {'congris': []},
 'congrid': {'congrids': []},
 'congrida': {'congridae': []},
 'congriev': {'congrieve': []},
 'congrig': {'congrigation': ['congrigations']},
 'congrigation': ['congrigations'],
 'congrk': {'congrks': []},
 'congrl': {'congrls': []},
 'congrm': {'congrmed': [], 'congrms': []},
 'congrn': {'congrns': []},
 'congrniti': {'congrnity': []},
 'congro': {'congros': []},
 'congrogadida': {'congrogadidae': []},
 'congrogadu': {'congrogadus': []},
 'congrogationalist': {'congrogationalists': []},
 'congrou': {'congrous': []},
 'congrov': {'congrove': []},
 'congrr': {'congrrs': []},
 'congrs': {'congrses': []},
 'congrt': {'congrte': [], 'congrts': []},
 'congru': {'congrue': ['congrues'], 'congruing': [], 'congrus': []},
 'congrua': {'congruae': [], 'congruas': []},
 'congruanc': {'congruance': []},
 'congrue': ['congrues'],
 'congrueb': {'congruebant': []},
 'congruen': {'congruens': []},
 'congruenc': {'congruence': [], 'congruencies': [], 'congruency': []},
 'congruendi': {'congruendy': []},
 'congruent': {'congruente': ['congruentes', 'congruenter'],
               'congruently': [],
               'congruents': []},
 'congruente': ['congruentes', 'congruenter'],
 'congruenterqu': {'congruenterque': []},
 'congruenti': {'congruential': [], 'congruentis': []},
 'congruentia': {'congruentiae': []},
 'congruentibu': {'congruentibus': []},
 'congruentiu': {'congruentius': []},
 'congruenz': {'congruenze': []},
 'congruer': {'congruere': ['congruerent']},
 'congruere': ['congruerent'],
 'congrui': {'congruis': []},
 'congruili': {'congruily': []},
 'congruiri': {'congruiry': []},
 'congruist': {'congruists': []},
 'congruit': {'congruitate': [], 'congruite': []},
 'congruita': {'congruitas': []},
 'congruitati': {'congruitatis': []},
 'congruiti': {'congruitie': [], 'congruity': []},
 'congrulti': {'congrulty': []},
 'congruo': {'congruos': []},
 'congruou': {'congruous': []},
 'congruous': {'congruously': [], 'congruousness': []},
 'congruu': {'congruus': []},
 'congrw': {'congrws': []},
 'congtantin': {'congtantine': []},
 'congteg': {'congtegation': []},
 'congtession': {'congtessional': []},
 'congtev': {'congteve': []},
 'congtuenc': {'congtuence': []},
 'congu': {'congue': ['congues'], 'congus': []},
 'congue': ['congues'],
 'conguenc': {'conguence': []},
 'conguer': {'conguered': [], 'conguering': []},
 'conguero': {'congueros': []},
 'congueror': {'conguerors': []},
 'conguest': {'conguests': []},
 'congug': {'congugal': [], 'congugate': ['congugated'], 'congugation': []},
 'congugate': ['congugated'],
 'conguistador': {'conguistadores': []},
 'congul': {'congulation': []},
 'congumpt': {'congumption': []},
 'congur': {'conguration': ['congurations'], 'congurence': []},
 'conguration': ['congurations'],
 'congyr': {'congyration': []},
 'conh': {'conhe': []},
 'conha': {'conhas': []},
 'conhaqu': {'conhaque': []},
 'conhav': {'conhave': [], 'conhaving': []},
 'conhd': {'conhded': []},
 'conhdenc': {'conhdence': []},
 'conheadi': {'conheady': []},
 'conhec': {'conhece': ['conhecer']},
 'conhece': ['conhecer'],
 'conhecedor': {'conhecedores': []},
 'conhecemo': {'conhecemos': []},
 'conhecida': {'conhecidas': []},
 'conhecido': {'conhecidos': []},
 'conhecimento': {'conhecimentos': []},
 'conhect': {'conhected': [], 'conhection': []},
 'conheeni': {'conheeny': []},
 'conhenri': {'conhenry': []},
 'conher': {'conherence': [], 'conherent': []},
 'conhgur': {'conhguration': ['conhgurational']},
 'conhguration': ['conhgurational'],
 'conhi': {'conhis': []},
 'conhict': {'conhicts': []},
 'conhn': {'conhne': ['conhned', 'conhnes']},
 'conhne': ['conhned', 'conhnes'],
 'conhnu': {'conhnue': ['conhnued']},
 'conhnue': ['conhnued'],
 'conhospita': {'conhospitae': []},
 'conhous': {'conhouse': []},
 'conhowev': {'conhowever': []},
 'conhrm': {'conhrmed': []},
 'conhua': {'conhuas': []},
 'conhydrin': {'conhydrine': []},
 'coni': {'conie': ['conied'], 'coniing': [], 'conis': [], 'cony': []},
 'conia': {'conias': []},
 'coniaga': {'coniagas': []},
 'coniain': {'coniained': [], 'coniaining': [], 'coniains': []},
 'conian': {'conians': []},
 'conianch': {'conianches': []},
 'coniar': {'coniare': []},
 'coniari': {'coniaris': []},
 'coniat': {'coniate': [], 'coniating': []},
 'coniazion': {'coniazione': []},
 'conib': {'conibeer': []},
 'coniba': {'conibas': []},
 'conibin': {'conibination': [], 'conibined': []},
 'conibo': {'conibos': []},
 'conibut': {'conibute': ['conibuted'], 'conibution': []},
 'conibute': ['conibuted'],
 'conic': ['conice',
           'conices',
           'conical',
           'conicity',
           'conicals',
           'conically',
           'conicality',
           'conicalness'],
 'conica': {'conicae': [], 'conicas': []},
 'conical': {'conicall': []},
 'conicalbottom': {'conicalbottomed': []},
 'conicallyshap': {'conicallyshaped': []},
 'conicalroof': {'conicalroofed': []},
 'conicalshap': {'conicalshaped': []},
 'conicaltop': {'conicaltopped': []},
 'conicein': {'coniceine': []},
 'conicep': {'coniceps': []},
 'conicer': {'conicere': ['conicerent']},
 'conicere': ['conicerent'],
 'conich': {'coniche': []},
 'conichalcit': {'conichalcite': []},
 'conici': {'conicience': [], 'conicious': ['coniciousness'], 'conicis': []},
 'conicid': {'conicide': ['conicided', 'conicides', 'conicidence']},
 'conicide': ['conicided', 'conicides', 'conicidence'],
 'conicimu': {'conicimus': []},
 'conicin': {'conicine': []},
 'conicious': ['coniciousness'],
 'conick': {'conicks': []},
 'conicl': {'conicle': []},
 'conico': {'conicos': []},
 'conicocylindr': {'conicocylindrical': []},
 'conicoid': {'conicoidal': [], 'conicoides': [], 'conicoids': []},
 'conicrali': {'conicraly': []},
 'conict': {'conicted': [], 'conicting': [], 'coniction': [], 'conicts': []},
 'conicu': {'conicus': []},
 'conicvil': {'conicville': []},
 'conid': {'conidal': [],
           'conided': [],
           'conidence': [],
           'conider': ['coniders', 'conidered', 'conidering'],
           'conides': [],
           'coniding': [],
           'conids': []},
 'conida': {'conidae': [], 'conidas': []},
 'conidc': {'conidce': []},
 'conider': {'coniderable': [],
             'coniderably': [],
             'conideration': ['coniderations']},
 'conideration': ['coniderations'],
 'conidi': {'conidial': [],
            'conidiate': [],
            'conidiating': [],
            'conidiation': [],
            'conidies': []},
 'conidia': {'conidiae': []},
 'conidiabear': {'conidiabearing': []},
 'conidienn': {'conidienne': []},
 'conidii': {'conidiis': []},
 'conidiifer': {'conidiiferous': []},
 'conidio': {'conidios': []},
 'conidiobolu': {'conidiobolus': []},
 'conidiogen': {'conidiogenic': [], 'conidiogenous': []},
 'conidiogenesi': {'conidiogenesis': []},
 'conidiophor': {'conidiophore': []},
 'conidiophorc': {'conidiophorcs': []},
 'conidiosphor': {'conidiosphores': []},
 'conidiospor': {'conidiospore': []},
 'conidiphor': {'conidiphores': []},
 'conidit': {'conidition': ['coniditions']},
 'conidition': ['coniditions'],
 'conidophor': {'conidophores': []},
 'conidor': {'conidors': []},
 'conidt': {'conidtion': ['conidtions']},
 'conidtion': ['conidtions'],
 'conie': ['conied'],
 'conieal': {'conieally': []},
 'coniecr': {'coniecrated': []},
 'coniectar': {'coniectare': []},
 'coniecti': {'coniectis': []},
 'coniecto': {'coniectos': []},
 'coniector': {'coniectores': []},
 'coniectu': {'coniectus': []},
 'coniectur': {'coniectural': [],
               'coniecture': ['coniectured', 'coniectures'],
               'coniecturing': []},
 'coniectura': {'coniecturae': [], 'coniecturas': []},
 'coniecturali': {'coniecturalis': []},
 'coniecture': ['coniectured', 'coniectures'],
 'coniecturi': {'coniecturis': []},
 'coniedi': {'coniedie': []},
 'conieil': {'conieille': []},
 'coniemporain': {'coniemporaine': []},
 'coniemporari': {'coniemporary': []},
 'conienc': {'conience': []},
 'conieni': {'conienis': []},
 'conieniu': {'conienius': []},
 'conient': {'coniented': [], 'conientes': [], 'conients': []},
 'coniequ': {'coniequence': ['coniequences'], 'coniequently': []},
 'coniequence': ['coniequences'],
 'conier': {'coniere': ['coniered', 'conierence', 'conierences'],
            'conierred': [],
            'coniers': []},
 'coniere': ['coniered', 'conierence', 'conierences'],
 'coniess': {'coniessed': [], 'coniession': []},
 'conif': {'conife': ['conifer', 'conifered'], 'conification': []},
 'conifcra': {'conifcrae': []},
 'conife': ['conifer', 'conifered'],
 'conifen': {'conifene': []},
 'conifer': {'conifere': ['coniferes'], 'coniferous': []},
 'conifera': {'coniferae': [], 'coniferas': []},
 'coniferal': {'coniferales': []},
 'coniferaldehyd': {'coniferaldehyde': []},
 'coniferc': {'coniferce': []},
 'coniferdomin': {'coniferdominated': []},
 'conifere': {'coniferee': []},
 'coniferenholz': {'coniferenholzes': []},
 'coniferi': {'coniferie': [], 'coniferis': []},
 'coniferis': {'coniferisation': []},
 'coniferlik': {'coniferlike': []},
 'conifero': {'coniferoe': []},
 'coniferophag': {'coniferophagous': []},
 'coniferophyt': {'coniferophyte': ['coniferophytes']},
 'coniferophyta': {'coniferophytae': []},
 'coniferophyte': ['coniferophytes'],
 'coniferousdecidu': {'coniferousdeciduous': []},
 'coniferr': {'coniferre': []},
 'conifers': {'coniferse': []},
 'conifert': {'coniferte': []},
 'coniferu': {'coniferus': []},
 'coniff': {'coniffe': []},
 'coniform': {'coniforme': []},
 'coniformi': {'coniformis': []},
 'conifug': {'conifuge': []},
 'conig': {'coniger': []},
 'conigastu': {'conigastus': []},
 'conightecut': {'conightecute': []},
 'coniglion': {'coniglione': []},
 'conigr': {'conigre': []},
 'conigrav': {'conigrave': []},
 'conigre': {'conigree': []},
 'conigsbi': {'conigsby': []},
 'conigur': {'coniguration': []},
 'conihil': {'conihill': []},
 'coniicer': {'coniicere': []},
 'coniid': {'coniidence': [],
            'coniident': [],
            'coniider': ['coniidered', 'coniidering']},
 'coniidenti': {'coniidential': []},
 'coniider': {'coniiderable': [],
              'coniiderably': [],
              'coniideration': ['coniiderations']},
 'coniideration': ['coniiderations'],
 'coniift': {'coniifts': []},
 'coniigur': {'coniiguration': []},
 'coniin': {'coniine': ['coniined', 'coniines', 'coniinent', 'coniinement']},
 'coniine': ['coniined', 'coniines', 'coniinent', 'coniinement'],
 'coniinent': {'coniinental': []},
 'coniinu': {'coniinual': ['coniinually'],
             'coniinue': ['coniinues', 'coniinued'],
             'coniinuing': [],
             'coniinuous': []},
 'coniinual': ['coniinually'],
 'coniinue': ['coniinues', 'coniinued'],
 'coniirm': {'coniirmation': [], 'coniirmed': []},
 'coniist': {'coniists': []},
 'coniit': {'coniite': ['coniites'], 'coniition': ['coniitions']},
 'coniite': ['coniites'],
 'coniition': ['coniitions'],
 'conil': {'conilant': [], 'conile': [], 'conill': ['conille'], 'conils': []},
 'conilantli': {'conilantly': []},
 'conilict': {'conilicting': [], 'conilicts': []},
 'conilit': {'conilition': []},
 'conilitut': {'conilitution': []},
 'conill': ['conille'],
 'conilurin': {'conilurine': []},
 'coniluru': {'conilurus': []},
 'conim': {'conime': ['conimed', 'conimeer'], 'conimou': []},
 'conimand': {'conimander': []},
 'conimbr': {'conimbre': ['conimbres']},
 'conimbre': ['conimbres'],
 'conimbrica': {'conimbricae': []},
 'conimbricens': {'conimbricense': ['conimbricenses']},
 'conimbricense': ['conimbricenses'],
 'conimbricensi': {'conimbricensis': []},
 'conimbrigensi': {'conimbrigensis': []},
 'conime': ['conimed', 'conimeer'],
 'conimenc': {'conimenced': [], 'conimencement': []},
 'conimer': {'conimere': []},
 'conimerc': {'conimerce': []},
 'conimerci': {'conimercial': []},
 'conimi': {'conimis': []},
 'conimiss': {'conimission': []},
 'conimission': {'conimissioner': ['conimissioners']},
 'conimissioner': ['conimissioners'],
 'conimit': {'conimitted': [], 'conimitting': []},
 'conimitte': {'conimittee': []},
 'conimodu': {'conimodus': []},
 'conimon': {'conimons': []},
 'conimonli': {'conimonly': []},
 'conimonsens': {'conimonsense': []},
 'conimpt': {'conimption': []},
 'conimun': {'conimunication': ['conimunications'],
             'conimunities': [],
             'conimunity': []},
 'conimunication': ['conimunications'],
 'conin': {'conine': ['conined', 'conines', 'coninent'],
           'conining': [],
           'conins': []},
 'conina': {'coninas': []},
 'coninc': {'coninced': []},
 'conincid': {'conincide': ['conincides',
                            'conincided',
                            'conincident',
                            'conincidence']},
 'conincide': ['conincides', 'conincided', 'conincident', 'conincidence'],
 'conincident': {'conincidental': []},
 'coninck': {'conincks': []},
 'conindriu': {'conindrius': []},
 'conindru': {'conindrus': []},
 'conine': ['conined', 'conines', 'coninent'],
 'coninent': {'coninental': []},
 'coninflu': {'coninfluence': []},
 'coninform': {'coninformation': []},
 'coning': {'coninge': ['coninger']},
 'coningabi': {'coningaby': []},
 'coninge': ['coninger'],
 'coningesbi': {'coningesby': []},
 'coningfbi': {'coningfby': []},
 'coningham': {'coninghame': [], 'coninghams': []},
 'coningibi': {'coningiby': []},
 'coninginn': {'coninginne': []},
 'coningklijk': {'coningklijke': []},
 'coninglyck': {'coninglycke': []},
 'coningsbi': {'coningsby': ['coningsbys']},
 'coningsby': ['coningsbys'],
 'coningshi': {'coningshy': []},
 'coningtbi': {'coningtby': []},
 'coninsbi': {'coninsby': []},
 'conint': {'conintes': []},
 'conintu': {'conintued': []},
 'coninu': {'coninual': ['coninually'],
            'coninuance': [],
            'coninuation': [],
            'coninue': ['coninued', 'coninues'],
            'coninuing': [],
            'coninuity': [],
            'coninuous': ['coninuously']},
 'coninual': ['coninually'],
 'coninue': ['coninued', 'coninues'],
 'coninun': {'coninunity': []},
 'coninuous': ['coninuously'],
 'conio': {'conios': []},
 'coniocyb': {'coniocybe': []},
 'coniogramm': {'coniogramme': []},
 'conioin': {'conioined': []},
 'coniomycet': {'coniomycetes': []},
 'conion': {'conions': []},
 'conionct': {'conionction': []},
 'conionti': {'coniontis': []},
 'coniophan': {'coniophanes': []},
 'coniophi': {'coniophis': []},
 'coniophoracea': {'coniophoraceae': []},
 'coniopteri': {'coniopteris': []},
 'coniopterygid': {'coniopterygids': []},
 'coniopterygida': {'coniopterygidae': []},
 'coniorm': {'coniormity': []},
 'coniorni': {'coniornis': []},
 'coniosi': {'coniosis': []},
 'coniotomi': {'coniotomy': []},
 'coniou': {'conious': []},
 'conious': {'coniousness': []},
 'conioyn': {'conioyne': ['conioyned'], 'conioyning': []},
 'conioyne': ['conioyned'],
 'conipagni': {'conipagnie': []},
 'conipani': {'conipanies': [], 'conipany': []},
 'conipar': {'conipare': ['conipared']},
 'conipare': ['conipared'],
 'conipel': {'conipelled': []},
 'conipens': {'conipensation': []},
 'conipetit': {'conipetition': []},
 'conipicu': {'conipicuous': []},
 'conipiegn': {'conipiegne': []},
 'conipiraci': {'conipiracy': []},
 'coniplet': {'coniplete': ['conipleted', 'conipletely']},
 'coniplete': ['conipleted', 'conipletely'],
 'conipon': {'coniponent': ['coniponents']},
 'coniponent': ['coniponents'],
 'conipos': {'coniposed': []},
 'coniposit': {'coniposition': []},
 'conipound': {'conipounds': []},
 'conipt': {'conipte': ['coniptes'], 'coniption': []},
 'conipte': ['coniptes'],
 'conipulsorili': {'conipulsorily': []},
 'coniput': {'coniputer': []},
 'coniqu': {'conique': ['coniques']},
 'conique': ['coniques'],
 'conir': {'conire': []},
 'conira': {'coniras': []},
 'coniract': {'coniracts': []},
 'coniradicent': {'coniradicente': []},
 'conirair': {'coniraire': []},
 'conirari': {'conirary': []},
 'coniribut': {'coniribute': ['coniributed'],
               'coniribution': ['coniributions']},
 'coniribute': ['coniributed'],
 'coniribution': ['coniributions'],
 'conirm': {'conirmation': [], 'conirmed': []},
 'conirol': {'conirolled': [], 'conirolling': [], 'conirols': []},
 'coniront': {'conironted': []},
 'conirostr': {'conirostral': [], 'conirostres': []},
 'conirostri': {'conirostris': []},
 'coniroversi': {'coniroversy': []},
 'conis': {'conisance': ['conisances'],
           'conisation': [],
           'conise': [],
           'conision': []},
 'conisance': ['conisances'],
 'conisbe': {'conisbee': []},
 'conisbi': {'conisbie': [], 'conisby': []},
 'coniscliff': {'coniscliffe': []},
 'conisd': {'conisder': ['conisdered', 'conisdering']},
 'conisder': {'conisderable': [],
              'conisderably': [],
              'conisderation': ['conisderations']},
 'conisderation': ['conisderations'],
 'conish': {'conished': []},
 'conisholm': {'conisholme': []},
 'conispir': {'conispiral': []},
 'coniss': {'conissance': [], 'conission': []},
 'conist': {'conisted': [],
            'conistency': [],
            'conistent': ['conistently'],
            'conister': [],
            'conisting': [],
            'conistou': [],
            'conists': []},
 'conistent': ['conistently'],
 'coniston': {'conistone': []},
 'conistonwat': {'conistonwater': []},
 'conistorgi': {'conistorgis': []},
 'conisur': {'conisure': []},
 'conit': {'conitance': [],
           'conitant': [],
           'conite': ['conites', 'conited'],
           'conitic': [],
           'conition': ['conitions', 'conitional'],
           'conitive': [],
           'conits': []},
 'conitantin': {'conitantine': []},
 'conitantinopl': {'conitantinople': []},
 'conitantli': {'conitantly': []},
 'conite': ['conites', 'conited'],
 'conitess': {'conitesse': []},
 'coniti': {'conity': []},
 'conition': ['conitions', 'conitional'],
 'conititut': {'conititute': ['conitituted', 'conititutes'],
               'conititution': ['conititutional']},
 'conititute': ['conitituted', 'conititutes'],
 'conititution': ['conititutional'],
 'conitnu': {'conitnue': ['conitnued']},
 'conitnue': ['conitnued'],
 'conitruct': {'conitructed': [], 'conitruction': []},
 'conitte': {'conittee': []},
 'conitut': {'conitute': [], 'conitution': []},
 'conitz': {'conitzer': []},
 'coniu': {'conius': []},
 'coniug': {'coniugal': [],
            'coniugate': ['coniugated'],
            'coniugation': [],
            'coniuge': ['coniuges']},
 'coniugal': {'coniugale': ['coniugales']},
 'coniugale': ['coniugales'],
 'coniugali': {'coniugalis': []},
 'coniugar': {'coniugare': []},
 'coniugata': {'coniugatas': []},
 'coniugate': ['coniugated'],
 'coniugati': {'coniugatis': []},
 'coniugation': {'coniugatione': ['coniugationes']},
 'coniugatione': ['coniugationes'],
 'coniugationi': {'coniugationis': []},
 'coniugationibu': {'coniugationibus': []},
 'coniugato': {'coniugatos': []},
 'coniugatu': {'coniugatus': []},
 'coniugazion': {'coniugazione': []},
 'coniuge': ['coniuges'],
 'coniugi': {'coniugis': []},
 'coniugibu': {'coniugibus': []},
 'coniugii': {'coniugiis': []},
 'coniugsbi': {'coniugsby': []},
 'coniult': {'coniulted': []},
 'conium': {'coniumed': [], 'coniumer': []},
 'coniumpt': {'coniumption': []},
 'coniunct': {'coniuncte': [],
              'coniunction': ['coniunctions'],
              'coniunctivitis': []},
 'coniuncta': {'coniunctae': [], 'coniunctas': []},
 'coniuncti': {'coniunctis': []},
 'coniunction': {'coniunctione': ['coniunctiones']},
 'coniunctione': ['coniunctiones'],
 'coniunctioni': {'coniunctionis': []},
 'coniunctionibu': {'coniunctionibus': []},
 'coniunctissimu': {'coniunctissimus': []},
 'coniunctiu': {'coniunctius': []},
 'coniunctiv': {'coniunctival': []},
 'coniunctivu': {'coniunctivus': []},
 'coniunctli': {'coniunctlie': [], 'coniunctly': []},
 'coniuncto': {'coniunctos': []},
 'coniunctu': {'coniunctus': []},
 'coniunctur': {'coniuncture': []},
 'coniung': {'coniungant': [], 'coniunge': []},
 'coniungen': {'coniungens': []},
 'coniungendi': {'coniungendis': []},
 'coniungent': {'coniungentes': []},
 'coniunger': {'coniungere': []},
 'coniungimu': {'coniungimus': []},
 'coniur': {'coniuration': ['coniurations'],
            'coniure': ['coniurer', 'coniured', 'coniures', 'coniurers'],
            'coniuring': []},
 'coniurar': {'coniurare': []},
 'coniurass': {'coniurasse': []},
 'coniurati': {'coniuratis': []},
 'coniuration': {'coniuratione': ['coniurationes']},
 'coniuratione': ['coniurationes'],
 'coniurationi': {'coniurationis': []},
 'coniurationibu': {'coniurationibus': []},
 'coniurato': {'coniuratos': []},
 'coniurator': {'coniuratores': []},
 'coniure': ['coniurer', 'coniured', 'coniures', 'coniurers'],
 'coniuror': {'coniurors': []},
 'conius': {'coniused': [], 'coniusion': []},
 'coniv': {'conivance': [], 'conive': ['conived'], 'coniving': []},
 'conive': ['conived'],
 'conivent': {'coniventes': []},
 'conivg': {'conivge': []},
 'conivgi': {'conivgis': []},
 'conivo': {'conivos': []},
 'coniw': {'coniwallis': []},
 'coniyn': {'coniyns': []},
 'coniz': {'conizance': [], 'conization': ['conizations'], 'conized': []},
 'conizaeoid': {'conizaeoides': []},
 'conization': ['conizations'],
 'conizoid': {'conizoides': []},
 'conj': {'conje': ['conjes'], 'conjs': []},
 'conjam': {'conjames': []},
 'conjcctur': {'conjccturally': []},
 'conjcienc': {'conjcience': []},
 'conje': {'conjee': []},
 'conjecer': {'conjecerant': []},
 'conjecimu': {'conjecimus': []},
 'conjeciss': {'conjecisse': []},
 'conjeclur': {'conjeclure': ['conjeclures']},
 'conjeclure': ['conjeclures'],
 'conject': {'conjected': [],
             'conjection': ['conjections'],
             'conjective': [],
             'conjects': []},
 'conjectar': {'conjectare': []},
 'conjectemu': {'conjectemus': []},
 'conjecti': {'conjectis': []},
 'conjection': ['conjections'],
 'conjectnr': {'conjectnrally': [], 'conjectnre': []},
 'conjecto': {'conjectos': []},
 'conjector': {'conjectores': [], 'conjectors': []},
 'conjectu': {'conjectual': [], 'conjectus': []},
 'conjectui': {'conjectuie': ['conjectuies']},
 'conjectuie': ['conjectuies'],
 'conjectur': {'conjecturabilities': [],
               'conjecturable': [],
               'conjecturably': [],
               'conjectural': ['conjecturals',
                               'conjecturally',
                               'conjecturalism',
                               'conjecturality'],
               'conjecture': ['conjectured', 'conjecturer', 'conjecturers'],
               'conjecturing': ['conjecturings']},
 'conjectura': {'conjecturae': [], 'conjecturas': []},
 'conjectural': {'conjecturale': ['conjecturales'], 'conjecturall': []},
 'conjecturale': ['conjecturales'],
 'conjecturali': {'conjecturalis': []},
 'conjecturalist': {'conjecturalists': []},
 'conjecture': ['conjectured', 'conjecturer', 'conjecturers'],
 'conjecturi': {'conjecturis': []},
 'conjecturing': ['conjecturings'],
 'conjecur': {'conjecure': []},
 'conjeetur': {'conjeeturally': [],
               'conjeeture': ['conjeetured', 'conjeetures']},
 'conjeeture': ['conjeetured', 'conjeetures'],
 'conjeftur': {'conjefture': ['conjeftured', 'conjeftures']},
 'conjefture': ['conjeftured', 'conjeftures'],
 'conjeni': {'conjenial': []},
 'conjeotur': {'conjeoture': ['conjeotured', 'conjeotures']},
 'conjeoture': ['conjeotured', 'conjeotures'],
 'conjequ': {'conjequence': []},
 'conjer': {'conjerence': []},
 'conjess': {'conjession': ['conjessions']},
 'conjession': ['conjessions'],
 'conjest': {'conjested': [], 'conjestion': [], 'conjestive': []},
 'conjetur': {'conjetural': []},
 'conjetura': {'conjeturas': []},
 'conjianc': {'conjiance': []},
 'conjiantin': {'conjiantine': []},
 'conjiantinopl': {'conjiantinople': []},
 'conjiantiu': {'conjiantius': []},
 'conjicer': {'conjicere': ['conjicerent']},
 'conjicere': ['conjicerent'],
 'conjici': {'conjiciant': []},
 'conjicia': {'conjicias': []},
 'conjiciamu': {'conjiciamus': []},
 'conjicien': {'conjiciens': []},
 'conjicimu': {'conjicimus': []},
 'conjid': {'conjidence': [], 'conjider': ['conjidered', 'conjidering']},
 'conjider': {'conjiderable': [], 'conjideration': ['conjiderations']},
 'conjideration': ['conjiderations'],
 'conjiitut': {'conjiitution': []},
 'conjimct': {'conjimction': []},
 'conjin': {'conjined': []},
 'conjirm': {'conjirmed': []},
 'conjit': {'conjition': ['conjitions']},
 'conjition': ['conjitions'],
 'conjlan': {'conjlans': []},
 'conjlanc': {'conjlance': []},
 'conjlantin': {'conjlantine': []},
 'conjlantinopl': {'conjlantinople': []},
 'conjlantiu': {'conjlantius': []},
 'conjlantli': {'conjlantly': []},
 'conjlict': {'conjlicts': []},
 'conjlitut': {'conjlitution': ['conjlitutions', 'conjlitutional']},
 'conjlitution': ['conjlitutions', 'conjlitutional'],
 'conjluen': {'conjluens': []},
 'conjoign': {'conjoignent': []},
 'conjoin': {'conjoinability': [],
             'conjoinable': [],
             'conjoine': ['conjoiner', 'conjoined', 'conjoiners'],
             'conjoining': ['conjoinings'],
             'conjoinment': [],
             'conjoins': []},
 'conjoinct': {'conjoinctement': []},
 'conjoindi': {'conjoindy': []},
 'conjoindr': {'conjoindre': []},
 'conjoine': ['conjoiner', 'conjoined', 'conjoiners'],
 'conjoinedli': {'conjoinedly': []},
 'conjoining': ['conjoinings'],
 'conjoint': {'conjointe': ['conjointed', 'conjointes', 'conjointement'],
              'conjointment': [],
              'conjointness': [],
              'conjoints': []},
 'conjointe': ['conjointed', 'conjointes', 'conjointement'],
 'conjointli': {'conjointly': []},
 'conjointur': {'conjointure': []},
 'conjol': {'conjole': ['conjoled']},
 'conjole': ['conjoled'],
 'conjom': {'conjomed': []},
 'conjonct': {'conjonction': ['conjonctions'], 'conjonctive': ['conjonctives']},
 'conjonctif': {'conjonctifs': []},
 'conjonction': ['conjonctions'],
 'conjonctiv': {'conjonctival': []},
 'conjonctival': {'conjonctivale': ['conjonctivales']},
 'conjonctivale': ['conjonctivales'],
 'conjonctive': ['conjonctives'],
 'conjonctivit': {'conjonctivite': ['conjonctivites']},
 'conjonctivite': ['conjonctivites'],
 'conjonctur': {'conjonctural': [], 'conjoncture': ['conjonctures']},
 'conjoncture': ['conjonctures'],
 'conjoncturel': {'conjoncturelle': ['conjoncturelles'], 'conjoncturels': []},
 'conjoncturelle': ['conjoncturelles'],
 'conjour': {'conjoured': [], 'conjours': []},
 'conjoyn': {'conjoyne': ['conjoyned'], 'conjoyning': []},
 'conjoyne': ['conjoyned'],
 'conjoyntli': {'conjoyntly': []},
 'conjpani': {'conjpany': []},
 'conjtantin': {'conjtantine': []},
 'conjubil': {'conjubilant': []},
 'conjuc': {'conjucation': []},
 'conjuciu': {'conjucius': []},
 'conjucnt': {'conjucntion': []},
 'conjuct': {'conjuction': ['conjuctions'],
             'conjuctive': ['conjuctively'],
             'conjuctivities': [],
             'conjuctivitis': [],
             'conjucts': []},
 'conjuction': ['conjuctions'],
 'conjuctiv': {'conjuctival': []},
 'conjuctiva': {'conjuctivae': []},
 'conjuctive': ['conjuctively'],
 'conjuctur': {'conjuctural': [], 'conjucture': ['conjuctured', 'conjuctures']},
 'conjucture': ['conjuctured', 'conjuctures'],
 'conjug': {'conjugable': [],
            'conjugal': ['conjugals',
                         'conjugally',
                         'conjugalism',
                         'conjugality',
                         'conjugalities',
                         'conjugalization'],
            'conjugant': ['conjugants'],
            'conjugate': ['conjugated', 'conjugately', 'conjugateness'],
            'conjugating': [],
            'conjugation': ['conjugational', 'conjugationally'],
            'conjugative': ['conjugatively'],
            'conjugator': ['conjugators'],
            'conjuge': ['conjuges']},
 'conjugaci': {'conjugacies': [], 'conjugacy': []},
 'conjugacion': {'conjugaciones': []},
 'conjugada': {'conjugadas': []},
 'conjugado': {'conjugados': []},
 'conjugaison': {'conjugaisons': []},
 'conjugal': {'conjugale': ['conjugales'], 'conjugall': []},
 'conjugale': ['conjugales'],
 'conjugali': {'conjugalis': []},
 'conjugant': ['conjugants'],
 'conjugar': {'conjugare': []},
 'conjugars': {'conjugarse': []},
 'conjugas': {'conjugase': ['conjugases']},
 'conjugase': ['conjugases'],
 'conjugat': {'conjugatable': []},
 'conjugata': {'conjugatae': [], 'conjugatas': []},
 'conjugate': ['conjugated', 'conjugately', 'conjugateness'],
 'conjugategradi': {'conjugategradient': []},
 'conjugati': {'conjugatis': []},
 'conjugation': {'conjugatione': ['conjugationes']},
 'conjugatione': ['conjugationes'],
 'conjugationibu': {'conjugationibus': []},
 'conjugative': ['conjugatively'],
 'conjugato': {'conjugatos': []},
 'conjugatophycea': {'conjugatophyceae': []},
 'conjugator': ['conjugators'],
 'conjugatori': {'conjugatory': []},
 'conjugats': {'conjugatse': []},
 'conjugatu': {'conjugatus': []},
 'conjuge': {'conjugee': ['conjugees']},
 'conjugee': ['conjugees'],
 'conjugen': {'conjugens': []},
 'conjugesqu': {'conjugesque': []},
 'conjugi': {'conjugial': ['conjugially'], 'conjugis': []},
 'conjugial': ['conjugially'],
 'conjugiali': {'conjugialis': []},
 'conjugibu': {'conjugibus': []},
 'conjugicid': {'conjugicide': []},
 'conjugii': {'conjugiis': []},
 'conjugioqu': {'conjugioque': []},
 'conjugu': {'conjugual': [],
             'conjuguant': [],
             'conjugue': ['conjuguer', 'conjugues', 'conjuguent']},
 'conjugue': {'conjuguee': ['conjuguees']},
 'conjuguee': ['conjuguees'],
 'conjuli': {'conjuly': []},
 'conjun': {'conjune': []},
 'conjuncion': {'conjunciones': []},
 'conjunct': {'conjuncte': ['conjuncted'],
              'conjuncting': [],
              'conjunction': ['conjunctional', 'conjunctionally'],
              'conjunctive': ['conjunctively', 'conjunctiveness'],
              'conjunctivities': [],
              'conjunctivitis': [],
              'conjunctivity': [],
              'conjunctness': [],
              'conjuncts': []},
 'conjuncta': {'conjunctae': [], 'conjunctas': []},
 'conjuncte': ['conjuncted'],
 'conjuncti': {'conjunctie': [], 'conjunctiou': [], 'conjunctis': []},
 'conjunction': {'conjunctione': ['conjunctiones']},
 'conjunctione': ['conjunctiones'],
 'conjunctioni': {'conjunctionis': []},
 'conjunctionibu': {'conjunctionibus': []},
 'conjunctissim': {'conjunctissime': []},
 'conjunctissimo': {'conjunctissimos': []},
 'conjunctissimu': {'conjunctissimus': []},
 'conjunctiu': {'conjunctius': []},
 'conjunctiv': {'conjunctival': ['conjunctivally', 'conjunctivalization'],
                'conjunctivism': []},
 'conjunctiva': {'conjunctiva': []},
 'conjunctival': {'conjunctivales': []},
 'conjunctivc': {'conjunctivce': []},
 'conjunctive': ['conjunctively', 'conjunctiveness'],
 'conjunctivectomi': {'conjunctivectomy': []},
 'conjunctivi': {'conjunctivis': []},
 'conjunctivit': {'conjunctivites': [], 'conjunctivits': []},
 'conjunctivitid': {'conjunctivitides': []},
 'conjunctivitidi': {'conjunctivitidis': []},
 'conjunctivitu': {'conjunctivitus': []},
 'conjunctivochalasi': {'conjunctivochalasis': []},
 'conjunctivodacryocystorhinostomi': {'conjunctivodacryocystorhinostomy': []},
 'conjunctivoplasti': {'conjunctivoplasty': []},
 'conjunctivorhinostomi': {'conjunctivorhinostomy': []},
 'conjunctivs': {'conjunctivse': []},
 'conjunctivu': {'conjunctivus': []},
 'conjunctli': {'conjunctlie': [], 'conjunctly': []},
 'conjuncto': {'conjunctos': []},
 'conjunctor': {'conjunctors': []},
 'conjuncts': {'conjunctse': []},
 'conjunctu': {'conjunctual': [], 'conjunctus': []},
 'conjunctur': {'conjunctural': ['conjuncturally', 'conjuncturalism'],
                'conjuncture': ['conjunctured']},
 'conjunctura': {'conjuncturae': []},
 'conjunctural': ['conjuncturally', 'conjuncturalism'],
 'conjuncture': ['conjunctured'],
 'conjuncturel': {'conjuncturele': []},
 'conjundt': {'conjundtion': []},
 'conjunet': {'conjunetion': []},
 'conjunetiv': {'conjunetival': []},
 'conjunft': {'conjunftion': []},
 'conjung': {'conjungant': [],
             'conjungation': [],
             'conjunge': [],
             'conjungitis': []},
 'conjungen': {'conjungens': []},
 'conjungenda': {'conjungendae': []},
 'conjungendi': {'conjungendis': []},
 'conjungent': {'conjungentes': []},
 'conjunger': {'conjungere': ['conjungerent']},
 'conjungere': ['conjungerent'],
 'conjungimu': {'conjungimus': []},
 'conjunot': {'conjunotion': []},
 'conjunt': {'conjuntion': ['conjuntions'],
             'conjuntive': [],
             'conjuntivitis': []},
 'conjunta': {'conjuntas': []},
 'conjuntament': {'conjuntamente': []},
 'conjuntion': ['conjuntions'],
 'conjuntiv': {'conjuntival': []},
 'conjuntiva': {'conjuntivae': []},
 'conjunto': {'conjuntos': []},
 'conjuntur': {'conjuntural': [], 'conjunture': []},
 'conjunturai': {'conjunturais': []},
 'conjur': {'conjurable': [],
            'conjurant': [],
            'conjuration': ['conjurational'],
            'conjurative': [],
            'conjurator': ['conjurators'],
            'conjure': ['conjurer',
                        'conjured',
                        'conjures',
                        'conjurent',
                        'conjureing',
                        'conjurement',
                        'conjurements'],
            'conjuring': [],
            'conjurs': []},
 'conjuracion': {'conjuraciones': [], 'conjuracions': []},
 'conjurada': {'conjuradas': []},
 'conjurado': {'conjurados': []},
 'conjurar': {'conjurare': []},
 'conjurass': {'conjurasse': []},
 'conjuratc': {'conjuratce': []},
 'conjurateur': {'conjurateurs': []},
 'conjurati': {'conjuratis': []},
 'conjuration': {'conjuratione': ['conjurationes']},
 'conjuratione': ['conjurationes'],
 'conjurationi': {'conjurationis': []},
 'conjurationibu': {'conjurationibus': []},
 'conjurato': {'conjuratos': []},
 'conjurator': {'conjuratores': []},
 'conjuratori': {'conjuratory': []},
 'conjuratu': {'conjuratus': []},
 'conjure': {'conjuree': []},
 'conjuri': {'conjury': []},
 'conjuringli': {'conjuringly': []},
 'conjuringtrick': {'conjuringtricks': []},
 'conjuro': {'conjuros': []},
 'conjuron': {'conjurons': []},
 'conjuror': {'conjuror': []},
 'conjus': {'conjused': [], 'conjusion': []},
 'conjuuct': {'conjuuction': []},
 'conk': ['conke', 'conked', 'conking'],
 'conkari': {'conkary': []},
 'conkci': {'conkcy': []},
 'conker': ['conkered'],
 'conkey': {'conkeys': []},
 'conki': {'conkie': ['conkies'], 'conkiing': [], 'conky': []},
 'conkie': ['conkies'],
 'conkl': {'conkle': ['conkles'], 'conkling': ['conklings']},
 'conkle': ['conkles'],
 'conklin': {'conkline': [], 'conklins': []},
 'conkling': ['conklings'],
 'conklingit': {'conklingites': []},
 'conklingvil': {'conklingville': []},
 'conknowledg': {'conknowledge': []},
 'conkrit': {'conkrite': []},
 'conksburi': {'conksbury': []},
 'conkwel': {'conkwell': []},
 'conl': {'conle': ['conled', 'conles'], 'conling': [], 'conls': []},
 'conla': {'conlaed': []},
 'conlact': {'conlacts': []},
 'conlain': {'conlained': [], 'conlaining': [], 'conlains': []},
 'conlamin': {'conlaminated': [], 'conlamination': []},
 'conlan': {'conlans': []},
 'conlang': {'conlanges': []},
 'conlat': {'conlation': []},
 'conlata': {'conlatae': []},
 'conlati': {'conlatis': []},
 'conlation': {'conlatione': ['conlationes']},
 'conlatione': ['conlationes'],
 'conlaw': {'conlaws': []},
 'conlci': {'conlcy': []},
 'conlcienc': {'conlcience': []},
 'conlciou': {'conlcious': []},
 'conlcud': {'conlcude': ['conlcuded', 'conlcudes']},
 'conlcude': ['conlcuded', 'conlcudes'],
 'conlcus': {'conlcusion': ['conlcusions']},
 'conlcusion': ['conlcusions'],
 'conld': {'conlding': []},
 'conle': {'conlee': []},
 'conlect': {'conlected': [], 'conlecting': [], 'conlection': ['conlections']},
 'conlection': ['conlections'],
 'conlectur': {'conlecture': ['conlectures']},
 'conlecture': ['conlectures'],
 'conleder': {'conlederate': [], 'conlederation': []},
 'conlega': {'conlegae': []},
 'conlemn': {'conlemned': []},
 'conlemporain': {'conlemporaine': [], 'conlemporains': []},
 'conlemporari': {'conlemporary': []},
 'conlen': {'conlenant': []},
 'conlenc': {'conlence': []},
 'conlend': {'conlending': []},
 'conlenl': {'conlenls': []},
 'conlent': {'conlented': [], 'conlents': []},
 'conlequ': {'conlequence': ['conlequences'], 'conlequently': []},
 'conlequence': ['conlequences'],
 'conler': {'conlerable': [],
            'conleration': [],
            'conlered': [],
            'conlerence': ['conlerences'],
            'conlerred': [],
            'conlers': []},
 'conlerence': ['conlerences'],
 'conless': {'conlessed': [], 'conlession': []},
 'conley': {'conleys': []},
 'conli': {'conlie': [], 'conly': ['conlys']},
 'conlict': {'conlicting': [], 'conlicts': []},
 'conlid': {'conlide': ['conlider',
                        'conlided',
                        'conliders',
                        'conlident',
                        'conlidence',
                        'conlidered',
                        'conlidently',
                        'conlidering']},
 'conlide': ['conlider',
             'conlided',
             'conliders',
             'conlident',
             'conlidence',
             'conlidered',
             'conlidently',
             'conlidering'],
 'conlidenti': {'conlidential': []},
 'conlider': {'conliderable': [],
              'conliderably': [],
              'conlideration': ['conliderations']},
 'conlideration': ['conliderations'],
 'conlieg': {'conliege': []},
 'conlif': {'conlife': []},
 'conliff': {'conliffe': []},
 'conlift': {'conlifted': [], 'conlifting': [], 'conlifts': []},
 'conligui': {'conliguiation': []},
 'conligur': {'conliguration': ['conligurations'], 'conligure': ['conligured']},
 'conliguration': ['conligurations'],
 'conligure': ['conligured'],
 'conlin': {'conline': ['conlines', 'conlined', 'conlinent', 'conlinement'],
            'conlining': [],
            'conlinned': [],
            'conlins': []},
 'conline': ['conlines', 'conlined', 'conlinent', 'conlinement'],
 'conlinebil': {'conlinebill': []},
 'conlinent': {'conlinental': []},
 'conlinga': {'conlingas': []},
 'conlinu': {'conlinually': [],
             'conlinuance': [],
             'conlinuation': [],
             'conlinue': ['conlinues', 'conlinued'],
             'conlinuing': [],
             'conlinuity': [],
             'conlinuous': ['conlinuously']},
 'conlinue': ['conlinues', 'conlinued'],
 'conlinuous': ['conlinuously'],
 'conlirm': {'conlirmation': [],
             'conlirmed': [],
             'conlirming': [],
             'conlirms': []},
 'conlisc': {'conliscated': [], 'conliscation': []},
 'conlist': {'conlisted': [], 'conlisting': [], 'conlists': []},
 'conlit': {'conlition': ['conlitions']},
 'conlition': ['conlitions'],
 'conliu': {'conliued': []},
 'conllagr': {'conllagration': []},
 'conllantli': {'conllantly': []},
 'conllev': {'conlleve': []},
 'conllict': {'conllicting': [], 'conllicts': []},
 'conllictu': {'conllictual': []},
 'conllitut': {'conllitution': []},
 'conlluenc': {'conlluence': []},
 'conlngsbi': {'conlngsby': []},
 'conlo': {'conlos': []},
 'conloc': {'conlocal': [], 'conlocations': []},
 'conlocar': {'conlocare': []},
 'conlocati': {'conlocatis': []},
 'conlocatu': {'conlocatus': []},
 'conlocuitoar': {'conlocuitoare': []},
 'conlogu': {'conlogue': []},
 'conloingea': {'conloingeas': []},
 'conlon': {'conlons': []},
 'conloni': {'conlonial': []},
 'conloquii': {'conloquiis': []},
 'conlorm': {'conlormity': []},
 'conlortu': {'conlortus': []},
 'conlound': {'conlounded': []},
 'conlour': {'conlours': []},
 'conlpani': {'conlpany': []},
 'conlpicu': {'conlpicuous': []},
 'conlpiraci': {'conlpiracy': []},
 'conlr': {'conlre': []},
 'conlra': {'conlras': []},
 'conlract': {'conlracts': []},
 'conlradicent': {'conlradicente': []},
 'conlraind': {'conlraindicated': []},
 'conlrair': {'conlraire': []},
 'conlrari': {'conlrary': []},
 'conlrera': {'conlreras': []},
 'conlribut': {'conlributed': [], 'conlribution': ['conlributions']},
 'conlribution': ['conlributions'],
 'conlrol': {'conlrolled': [], 'conlroller': [], 'conlrols': []},
 'conlront': {'conlrontation': [], 'conlronted': []},
 'conlroversi': {'conlroversy': []},
 'conltantin': {'conltantine': []},
 'conltantli': {'conltantly': []},
 'conltitut': {'conltitution': []},
 'conlu': {'conlue': ['conlued']},
 'conluc': {'conlucent': []},
 'conlucar': {'conlucare': []},
 'conluciu': {'conlucius': []},
 'conluct': {'conlucted': [], 'conlucting': []},
 'conlud': {'conlude': ['conludes', 'conluded'], 'conluding': []},
 'conlude': ['conludes', 'conluded'],
 'conlue': ['conlued'],
 'conlueri': {'conlueris': []},
 'conlult': {'conlulted': []},
 'conlum': {'conlumed': []},
 'conlumpt': {'conlumption': []},
 'conlunct': {'conlunction': []},
 'conlur': {'conlure': []},
 'conlus': {'conluse': ['conlused'],
            'conlusing': [],
            'conlusion': ['conlusions'],
            'conlusive': ['conlusively']},
 'conluse': ['conlused'],
 'conlusion': ['conlusions'],
 'conlusive': ['conlusively'],
 'conly': ['conlys'],
 'conm': {'conme': ['conmed'], 'conming': [], 'conms': []},
 'conmacn': {'conmacne': []},
 'conmad': {'conmade': []},
 'conmag': {'conmager': []},
 'conmaicn': {'conmaicne': []},
 'conmak': {'conmake': []},
 'conmand': {'conmanded': [],
             'conmander': ['conmanders'],
             'conmanding': [],
             'conmands': []},
 'conmander': ['conmanders'],
 'conmani': {'conmany': []},
 'conmarchi': {'conmarchis': []},
 'conmat': {'conmation': []},
 'conmbut': {'conmbution': []},
 'conme': {'conmee': []},
 'conmean': {'conmeans': []},
 'conmeasur': {'conmeasures': []},
 'conmemor': {'conmemorate': [], 'conmemorating': [], 'conmemoration': []},
 'conmemoracion': {'conmemoraciones': []},
 'conmemorars': {'conmemorarse': []},
 'conmemorativa': {'conmemorativas': []},
 'conmemorativo': {'conmemorativos': []},
 'conmenc': {'conmence': ['conmenced', 'conmencement'], 'conmencing': []},
 'conmence': ['conmenced', 'conmencement'],
 'conmend': {'conmendation': [], 'conmended': []},
 'conmensur': {'conmensurate': []},
 'conment': {'conmental': [],
             'conmentator': ['conmentators'],
             'conmented': [],
             'conmenting': [],
             'conments': []},
 'conmentari': {'conmentaries': [], 'conmentary': []},
 'conmentator': ['conmentators'],
 'conmenu': {'conmenus': []},
 'conmerc': {'conmerce': []},
 'conmerci': {'conmercial': ['conmercially']},
 'conmercial': ['conmercially'],
 'conmercl': {'conmerclal': []},
 'conmero': {'conmeroe': []},
 'conmgsbi': {'conmgsby': []},
 'conmi': {'conmie': [], 'conmy': []},
 'conmidh': {'conmidhe': []},
 'conmierc': {'conmierce': []},
 'conmierci': {'conmiercial': []},
 'conmiiss': {'conmiission': []},
 'conmiitte': {'conmiittee': []},
 'conmin': {'conmined': [], 'conmining': [], 'conminity': []},
 'conmingl': {'conmingled': [], 'conmingling': []},
 'conmiss': {'conmission': ['conmissions', 'conmissioned']},
 'conmission': {'conmissioner': ['conmissioners']},
 'conmissioner': ['conmissioners'],
 'conmit': {'conmitment': ['conmitments'], 'conmitted': [], 'conmitting': []},
 'conmitment': ['conmitments'],
 'conmitte': {'conmittee': ['conmittees']},
 'conmittee': ['conmittees'],
 'conmiun': {'conmiunication': [], 'conmiunity': []},
 'conmltte': {'conmlttee': []},
 'conmmiti': {'conmmity': []},
 'conmmitte': {'conmmittee': []},
 'conmmun': {'conmmunication': [], 'conmmunity': []},
 'conmocion': {'conmociones': []},
 'conmod': {'conmodities': [], 'conmodity': []},
 'conmon': {'conmons': []},
 'conmonli': {'conmonly': []},
 'conmonplac': {'conmonplace': []},
 'conmor': {'conmore': []},
 'conmot': {'conmotion': []},
 'conmov': {'conmover': []},
 'conmovedor': {'conmovedores': []},
 'conmovedora': {'conmovedoras': []},
 'conmovers': {'conmoverse': []},
 'conmovido': {'conmovidos': []},
 'conmpens': {'conmpensation': []},
 'conmporari': {'conmporary': []},
 'conmuev': {'conmueve': []},
 'conmun': {'conmunal': [],
            'conmune': ['conmunes'],
            'conmunicate': ['conmunicated'],
            'conmunicating': [],
            'conmunication': ['conmunications'],
            'conmunism': [],
            'conmunities': [],
            'conmunity': []},
 'conmune': ['conmunes'],
 'conmunicate': ['conmunicated'],
 'conmunication': ['conmunications'],
 'conmunist': {'conmunists': []},
 'conmunlti': {'conmunlty': []},
 'conmut': {'conmutation': [], 'conmute': []},
 'conmutador': {'conmutadores': []},
 'conn': {'connative': [],
          'conne': ['connes', 'conneli', 'connely'],
          'connned': [],
          'conns': []},
 'conna': {'connas': []},
 'connabl': {'connable': ['connables']},
 'connable': ['connables'],
 'connach': {'connacher': []},
 'connachi': {'connachie': []},
 'connacht': {'connachts': []},
 'connacian': {'connacians': []},
 'connacional': {'connacionales': []},
 'connact': {'connacted': [], 'connaction': []},
 'connaftr': {'connaftre': []},
 'connag': {'connage': []},
 'connah': {'connahs': []},
 'connai': {'connais': []},
 'connaigr': {'connaigre': []},
 'connail': {'connaill': []},
 'connailr': {'connailre': []},
 'connair': {'connaire': []},
 'connais': {'connaisance': ['connaisances']},
 'connaisance': ['connaisances'],
 'connaison': {'connaisons': []},
 'connaiss': {'connaissable': ['connaissables'],
              'connaissance': ['connaissances'],
              'connaissant': ['connaissants'],
              'connaisse': ['connaisses',
                            'connaisseer',
                            'connaissent',
                            'connaissement',
                            'connaissements'],
              'connaissions': []},
 'connaissable': ['connaissables'],
 'connaissai': {'connaissaient': [], 'connaissais': []},
 'connaissancc': {'connaissanccs': []},
 'connaissance': ['connaissances'],
 'connaissane': {'connaissanee': ['connaissanees']},
 'connaissanee': ['connaissanees'],
 'connaissant': {'connaissante': []},
 'connaisse': ['connaisses',
               'connaisseer',
               'connaissent',
               'connaissement',
               'connaissements'],
 'connaisseur': {'connaisseurs': []},
 'connaisseus': {'connaisseuse': []},
 'connaisson': {'connaissons': []},
 'connaistr': {'connaistre': []},
 'connaitr': {'connaitre': []},
 'connaitra': {'connaitras': []},
 'connaitrai': {'connaitraient': [], 'connaitrais': []},
 'connaitrion': {'connaitrions': []},
 'connaitron': {'connaitrons': []},
 'connal': {'connall': ['connally', 'connallys'], 'connals': []},
 'connali': {'connaly': []},
 'connall': ['connally', 'connallys'],
 'connalss': {'connalssance': []},
 'connaltr': {'connaltre': []},
 'connam': {'conname': []},
 'connamach': {'connamacher': []},
 'connan': {'connans': []},
 'connanc': {'connance': []},
 'connand': {'connander': [], 'connands': []},
 'connani': {'connany': []},
 'connanor': {'connanore': []},
 'connantr': {'connantre': []},
 'connanu': {'connanus': []},
 'connar': {'connare': []},
 'connaracea': {'connaraceae': []},
 'connard': {'connards': []},
 'connari': {'connary': []},
 'connaro': {'connaroe': []},
 'connarro': {'connarroe': []},
 'connarti': {'connarty': []},
 'connaru': {'connarus': []},
 'connasc': {'connascence': [], 'connascent': ['connascently']},
 'connascent': ['connascently'],
 'connat': {'connatal': ['connatally'],
            'connatation': ['connatations'],
            'connate': ['connates', 'connated', 'connately', 'connateness'],
            'connation': ['connations', 'connational', 'connationals']},
 'connata': {'connatae': []},
 'connatal': ['connatally'],
 'connatation': ['connatations'],
 'connate': ['connates', 'connated', 'connately', 'connateness'],
 'connati': {'connatis': []},
 'connation': ['connations', 'connational', 'connationals'],
 'connats': {'connatser': []},
 'connatti': {'connatty': []},
 'connattr': {'connattre': []},
 'connatu': {'connatus': []},
 'connatur': {'connatural': ['connaturals',
                             'connaturally',
                             'connaturality',
                             'connaturalize',
                             'connaturalness',
                             'connaturalized'],
              'connature': []},
 'connatural': {'connaturale': ['connaturales'], 'connaturall': []},
 'connaturale': ['connaturales'],
 'connaturali': {'connaturalis': []},
 'connaturalibu': {'connaturalibus': []},
 'connaturalit': {'connaturaliter': []},
 'connaturalita': {'connaturalitas': []},
 'connaturalitati': {'connaturalitatis': []},
 'connaught': {'connaughts': []},
 'connaughti': {'connaughty': []},
 'connaur': {'connaure': []},
 'connazional': {'connazionale': []},
 'connc': {'connce': []},
 'conncct': {'connccted': []},
 'conncction': {'conncctionism': [], 'conncctions': []},
 'conncctiv': {'conncctive': []},
 'conncect': {'conncected': [], 'conncection': ['conncections']},
 'conncection': ['conncections'],
 'conncel': {'conncell': []},
 'conncentr': {'conncentration': []},
 'conncern': {'conncerned': [], 'conncerning': []},
 'conncet': {'connceted': [], 'conncetion': ['conncetions']},
 'conncetion': ['conncetions'],
 'conncil': {'conncill': [], 'conncils': []},
 'conncllsvil': {'conncllsville': []},
 'conncr': {'conncrs': []},
 'conncri': {'conncry': []},
 'conncrsvil': {'conncrsville': []},
 'connct': {'conncted': []},
 'connction': {'connctions': []},
 'connd': {'connded': []},
 'conndenc': {'conndence': []},
 'connder': {'connderable': [], 'connderation': [], 'conndered': []},
 'connditr': {'connditre': []},
 'conndtabl': {'conndtable': []},
 'conndtte': {'conndttee': []},
 'conne': {'connee': ['conneely', 'conneelys']},
 'connea': {'conneaed': []},
 'conneal': {'conneally': []},
 'conneali': {'connealy': []},
 'conneautvil': {'conneautville': []},
 'connebe': {'connebee': []},
 'connec': {'conneced': [], 'connecing': [], 'connecive': []},
 'connecbon': {'connecbons': []},
 'connecct': {'connecction': []},
 'connecdon': {'connecdons': []},
 'connecet': {'conneceted': []},
 'connecf': {'connecfed': []},
 'conneci': {'connecied': []},
 'conneciion': {'conneciions': []},
 'connecion': {'connecions': []},
 'connecl': {'connecled': [], 'connecling': [], 'conneclive': []},
 'conneclion': {'conneclions': []},
 'connecnect': {'connecnection': []},
 'connecnon': {'connecnons': []},
 'connecon': {'connecons': []},
 'connecort': {'connecorte': []},
 'connecr': {'connecred': [], 'connecring': []},
 'connecred': {'connecredness': []},
 'connecrion': {'connecrions': []},
 'connect': {'connectability': [],
             'connectable': [],
             'connectance': ['connectances'],
             'connectant': [],
             'connecte': ['connected',
                          'connecter',
                          'connectes',
                          'connectent',
                          'connecteds'],
             'connectibility': [],
             'connectible': [],
             'connectic': [],
             'connecting': ['connectings'],
             'connection': ['connectional', 'connectionally'],
             'connective': ['connectively', 'connectiveness'],
             'connectivity': [],
             'connectness': [],
             'connects': [],
             'connectted': [],
             'connectting': []},
 'connecta': {'connectas': []},
 'connectance': ['connectances'],
 'connectcomplet': {'connectcomplete': []},
 'connecte': {'connectee': ['connectees']},
 'connected': {'connectedness': []},
 'connectedbi': {'connectedby': []},
 'connectedli': {'connectedly': []},
 'connectedtoth': {'connectedtothe': []},
 'connectee': ['connectees'],
 'connecten': {'connectens': []},
 'connecter': {'connectere': []},
 'connecteur': {'connecteurs': []},
 'connecth': {'connecthe': []},
 'connecti': {'connectie': ['connecties', 'connectient'],
              'connectiou': ['connectious'],
              'connectis': []},
 'connecticar': {'connecticare': []},
 'connecticot': {'connecticote': []},
 'connecticut': ['connecticute', 'connecticuter'],
 'connecticutbas': {'connecticutbased': []},
 'connecticutensi': {'connecticutensis': []},
 'connecticutian': {'connecticutians': []},
 'connecticutmassachusett': {'connecticutmassachusetts': []},
 'connecticutt': {'connecticutters': []},
 'connecticutyanke': {'connecticutyankee': []},
 'connectie': ['connecties', 'connectient'],
 'connectif': {'connectifs': []},
 'connectili': {'connectilis': []},
 'connectin': {'connectins': []},
 'connecting': ['connectings'],
 'connectinglink': {'connectinglinks': []},
 'connectingpiec': {'connectingpiece': []},
 'connectingpip': {'connectingpipe': ['connectingpipes']},
 'connectingpipe': ['connectingpipes'],
 'connectingrod': {'connectingrods': []},
 'connectingth': {'connectingthe': []},
 'connectio': {'connectios': []},
 'connectioa': {'connectioas': []},
 'connection': {'connectionalism': [], 'connectione': [], 'connectionism': []},
 'connectionbas': {'connectionbased': []},
 'connectionclos': {'connectionclosed': []},
 'connectionconsum': {'connectionconsumer': []},
 'connectionev': {'connectionevent': []},
 'connectioneventlisten': {'connectioneventlistener': []},
 'connectionfactori': {'connectionfactory': []},
 'connectionform': {'connectionforming': []},
 'connectioni': {'connectionis': []},
 'connectionist': {'connectionistic': [], 'connectionists': []},
 'connectionlessmod': {'connectionlessmode': []},
 'connectionmak': {'connectionmaking': []},
 'connectionmanag': {'connectionmanager': []},
 'connectionnam': {'connectionname': []},
 'connectionori': {'connectionoriented': []},
 'connectionpooldatasourc': {'connectionpooldatasource': []},
 'connectionprovid': {'connectionprovider': []},
 'connectionspecif': {'connectionspecific': []},
 'connectionst': {'connectionstate': []},
 'connectionstr': {'connectionstring': ['connectionstrings']},
 'connectionstring': ['connectionstrings'],
 'connectionstringnam': {'connectionstringname': []},
 'connectionstringset': {'connectionstringsettings': []},
 'connectionszon': {'connectionszone': []},
 'connectiontyp': {'connectiontype': []},
 'connectiou': ['connectious'],
 'connectiv': {'connectival': [], 'connectivism': []},
 'connective': ['connectively', 'connectiveness'],
 'connectivetissu': {'connectivetissue': []},
 'connectivit': {'connectivite': ['connectivites']},
 'connectivite': ['connectivites'],
 'connectlon': {'connectlons': []},
 'connectlv': {'connectlve': []},
 'connectmod': {'connectmode': []},
 'connectnamedpip': {'connectnamedpipe': []},
 'connectoid': {'connectoids': []},
 'connectolog': {'connectology': []},
 'connecton': {'connectons': []},
 'connector': ['connectored',
               'connectorize',
               'connectorized',
               'connectorizing',
               'connectorization'],
 'connectron': {'connectrons': []},
 'connectsth': {'connectsthe': []},
 'connectstr': {'connectstring': []},
 'connectt': {'connecttion': []},
 'connectth': {'connectthe': []},
 'connecttim': {'connecttime': []},
 'connectton': {'connecttons': []},
 'connectu': {'connectus': []},
 'connectwar': {'connectware': []},
 'conned': {'conneded': []},
 'connedt': {'connedted': [], 'connedtion': []},
 'connee': ['conneely', 'conneelys'],
 'conneet': {'conneeted': [],
             'conneeting': [],
             'conneetion': ['conneetions'],
             'conneetive': [],
             'conneets': []},
 'conneetion': ['conneetions'],
 'conneft': {'connefted': [], 'conneftion': []},
 'conneg': {'connegative': []},
 'connel': {'connell': ['connelle', 'connells', 'conneller'], 'connels': []},
 'connelf': {'connelfs': []},
 'conneli': {'connelie': []},
 'conneliu': {'connelius': []},
 'connell': ['connelle', 'connells', 'conneller'],
 'connelle': {'connellee': []},
 'connelli': {'connelly': ['connellys']},
 'connellit': {'connellite': []},
 'connello': {'connelloe': []},
 'connellsvil': {'connellsville': []},
 'connellsvll': {'connellsvllle': []},
 'connelly': ['connellys'],
 'connelp': {'connelps': []},
 'connelsvil': {'connelsville': []},
 'connelt': {'connelts': []},
 'connemara': {'connemaras': []},
 'connenct': {'connencted': [], 'connenction': []},
 'connent': {'connented': [], 'connention': [], 'connents': []},
 'conneot': {'conneoted': [],
             'conneoting': [],
             'conneotion': ['conneotions'],
             'conneots': []},
 'conneotion': ['conneotions'],
 'connept': {'connepted': []},
 'conner': {'connere': [], 'conners': []},
 'connerad': {'connerade': []},
 'connerc': {'connerce': []},
 'connerci': {'connercial': []},
 'conneri': {'connerie': ['conneries'], 'connery': ['connerys']},
 'connerie': ['conneries'],
 'connerli': {'connerly': []},
 'connerr': {'connerre': []},
 'connersvil': {'connersville': []},
 'connersvll': {'connersvllle': []},
 'connert': {'connerted': [], 'connertion': []},
 'connerti': {'connerty': []},
 'connervil': {'connerville': []},
 'connery': ['connerys'],
 'connesbi': {'connesby': []},
 'conness': {'connesse': []},
 'connession': {'connessione': []},
 'connest': {'connestable': ['connestables'],
             'connested': [],
             'connestion': []},
 'connestabil': {'connestabile': []},
 'connestable': ['connestables'],
 'conneste': {'connestee': []},
 'connet': {'connetable': ['connetables'],
            'conneted': [],
            'connetics': [],
            'conneting': [],
            'connetion': ['connetions'],
            'connetive': [],
            'connetted': []},
 'connetable': ['connetables'],
 'connetabli': {'connetablie': []},
 'connetc': {'connetced': []},
 'connetion': ['connetions'],
 'connetl': {'connetled': []},
 'connett': {'connette': [], 'connettion': []},
 'connetter': {'connettere': []},
 'connewarr': {'connewarre': []},
 'conngur': {'connguration': ['conngurational']},
 'connguration': ['conngurational'],
 'conni': {'connie': ['connies'], 'connis': [], 'conny': ['connying']},
 'connic': {'connical': []},
 'connictu': {'connictual': []},
 'connid': {'connidered': []},
 'connida': {'connidas': []},
 'connider': {'conniderable': []},
 'connidi': {'connidis': []},
 'connie': ['connies'],
 "connie'l": {"connie'll": []},
 'connier': {'conniers': []},
 'conniff': {'conniffe': []},
 'connigri': {'connigries': []},
 'connil': {'connill': []},
 'connin': {'connine': [], 'connins': []},
 'conning': {'conninge': []},
 'conningli': {'conningly': []},
 'conningsbi': {'conningsby': []},
 'conningtow': {'conningtower': ['conningtowers']},
 'conningtower': ['conningtowers'],
 'connipt': {'conniption': []},
 'connira': {'connirae': []},
 'conniss': {'connission': []},
 'connisseur': {'connisseurs': []},
 'connission': {'connissioner': []},
 'connissiu': {'connissius': []},
 'connit': {'connitable': [], 'connitment': [], 'connitted': []},
 'connitte': {'connittee': ['connittees']},
 'connittee': ['connittees'],
 'conniuenc': {'conniuence': []},
 'conniv': {'connivance': [],
            'connivancy': [],
            'connivant': [],
            'connive': ['connived',
                        'connives',
                        'conniver',
                        'connivers',
                        'connivent',
                        'connivency',
                        'connivence',
                        'conniveant',
                        'connivences'],
            'conniving': ['connivings']},
 'connive': ['connived',
             'connives',
             'conniver',
             'connivers',
             'connivent',
             'connivency',
             'connivence',
             'conniveant',
             'connivences'],
 'conniven': {'connivens': []},
 'connivenci': {'connivencie': []},
 'connivent': {'connivente': ['conniventes']},
 'conniventc': {'conniventcs': []},
 'connivente': ['conniventes'],
 'conniventibu': {'conniventibus': []},
 'conniver': {'connivere': []},
 'conniveri': {'connivery': []},
 'conniving': ['connivings'],
 'connivingli': {'connivingly': []},
 'connli': {'connly': []},
 'connlri': {'connlry': []},
 'connltte': {'connlttee': []},
 'connmniti': {'connmnity': []},
 'connn': {'connne': ['connnes']},
 'connne': ['connnes'],
 'connnect': {'connnected': [],
              'connnecting': [],
              'connnection': ['connnections'],
              'connnective': [],
              'connnectivity': [],
              'connnects': []},
 'connnected': {'connnectedness': []},
 'connnection': ['connnections'],
 'connnector': {'connnectors': []},
 'connnent': {'connnents': []},
 'connnerc': {'connnerce': []},
 'connnerci': {'connnercial': []},
 'connniss': {'connnission': []},
 'connnission': {'connnissioner': []},
 'connnit': {'connnitment': [], 'connnitted': []},
 'connnitte': {'connnittee': []},
 'connnonli': {'connnonly': []},
 'connnot': {'connnotations': []},
 'connnu': {'connnue': ['connnues', 'connnued'], 'connnuing': []},
 'connnue': ['connnues', 'connnued'],
 'connnun': {'connnunication': ['connnunications'],
             'connnunities': [],
             'connnunity': []},
 'connnunication': ['connnunications'],
 'connnuou': {'connnuous': []},
 'conno': {'connoe': [], 'connos': []},
 'connobb': {'connobbe': []},
 'connoch': {'connochates': []},
 'connochaet': {'connochaetes': []},
 'connochaetu': {'connochaetus': []},
 'connochcet': {'connochcetes': []},
 'connochet': {'connochetes': []},
 'connochi': {'connochie': []},
 'connochoet': {'connochoetes': []},
 'connock': {'connocke': []},
 'connoct': {'connocted': [], 'connoction': []},
 'connod': {'connodal': [], 'connodes': [], 'connodities': [], 'connodity': []},
 'connoftr': {'connoftre': []},
 'connogocheagu': {'connogocheague': []},
 'connogochegu': {'connogochegue': []},
 'connoi': {'connois': []},
 'connoiff': {'connoiffance': ['connoiffances'], 'connoiffent': []},
 'connoiffance': ['connoiffances'],
 'connoifl': {'connoiflance': []},
 'connoifleur': {'connoifleurs': []},
 'connoiftr': {'connoiftre': []},
 'connois': {'connoisance': ['connoisances']},
 'connoisance': ['connoisances'],
 'connoiseur': {'connoiseurs': []},
 'connoiss': {'connoissance': ['connoissances'],
              'connoissant': [],
              'connoisse': ['connoisses', 'connoissent'],
              'connoissions': []},
 'connoissance': ['connoissances'],
 'connoisse': ['connoisses', 'connoissent'],
 'connoissenr': {'connoissenrs': []},
 'connoisseur': ['connoisseured',
                 'connoisseures',
                 'connoisseuring',
                 'connoisseurism'],
 'connoisseuri': {'connoisseurial': []},
 'connoisseurli': {'connoisseurly': []},
 'connoisseurlik': {'connoisseurlike': []},
 'connoisseurship': {'connoisseurship': []},
 'connoisseus': {'connoisseuse': []},
 'connoissieur': {'connoissieurs': []},
 'connoissoi': {'connoissoient': [], 'connoissois': []},
 'connoisson': {'connoissons': []},
 'connoissu': {'connoissuer': ['connoissuers']},
 'connoissuer': ['connoissuers'],
 'connoissur': {'connoissure': []},
 'connoistr': {'connoistre': []},
 'connoit': {'connoiter': ['connoitering']},
 'connoiter': ['connoitering'],
 'connoitr': {'connoitre': ['connoitred'], 'connoitring': []},
 'connoitre': ['connoitred'],
 'connol': {'connole': [], 'connoll': []},
 'connoli': {'connoly': []},
 'connolli': {'connolly': []},
 'connollyit': {'connollyite': []},
 'connollystrass': {'connollystrasse': []},
 'connoltr': {'connoltre': []},
 'connon': {'connons': []},
 'connonad': {'connonade': [], 'connonading': []},
 'connonli': {'connonly': []},
 'connoot': {'connootion': []},
 'connoqu': {'connoquenessing': []},
 'connor': {'connoration': ['connorations'],
            'connores': [],
            'connorized': [],
            'connors': []},
 'connoration': ['connorations'],
 'connori': {'connory': []},
 'connors': {'connors': []},
 'connorsvil': {'connorsville': []},
 'connorvil': {'connorville': []},
 'connossieur': {'connossieurs': []},
 'connot': {'connotant': [],
            'connotate': ['connotated', 'connotates'],
            'connotating': [],
            'connotation': ['connotational', 'connotationally'],
            'connotative': ['connotatives', 'connotatively', 'connotativeness'],
            'connotator': ['connotators'],
            'connote': ['connoter', 'connotes', 'connoted', 'connotent'],
            'connoting': [],
            'connotion': ['connotions'],
            'connotive': []},
 'connotacion': {'connotaciones': []},
 'connotado': {'connotados': []},
 'connotar': {'connotare': []},
 'connotate': ['connotated', 'connotates'],
 'connotatif': {'connotatifs': []},
 'connotation': {'connotatione': []},
 'connotative': ['connotatives', 'connotatively', 'connotativeness'],
 'connotativu': {'connotativus': []},
 'connotatlv': {'connotatlve': []},
 'connotator': ['connotators'],
 'connotatori': {'connotatory': []},
 'connotaucariu': {'connotaucarius': []},
 'connotazion': {'connotazione': []},
 'connote': ['connoter', 'connotes', 'connoted', 'connotent'],
 'connotion': ['connotions'],
 'connottr': {'connottre': []},
 'connov': {'connover': ['connovers']},
 'connover': ['connovers'],
 'connoy': {'connoyer': [], 'connoys': []},
 'connrm': {'connrmed': [], 'connrming': []},
 'connrmat': {'connrmation': []},
 'connscat': {'connscation': []},
 'connsct': {'connscted': []},
 'connsel': {'connsell': [], 'connsels': []},
 'connsellor': {'connsellors': []},
 'connsid': {'connsidered': []},
 'connstr': {'connstring': []},
 'connswat': {'connswater': []},
 'connt': {'connte': ['connted'], 'connting': [], 'connts': []},
 'conntct': {'conntcted': []},
 'connte': ['connted'],
 'conntect': {'conntected': []},
 'connten': {'conntenance': ['conntenances']},
 'conntenance': ['conntenances'],
 'connthian': {'connthians': []},
 'connti': {'conntie': ['connties'], 'connty': []},
 'conntie': ['connties'],
 'conntli': {'conntly': []},
 'conntrat': {'conntration': []},
 'conntri': {'conntrie': ['conntries'], 'conntry': []},
 'conntrie': ['conntries'],
 'conntruct': {'conntruction': []},
 'conntrysid': {'conntryside': []},
 'connu': {'connue': ['connued', 'connues'], 'connuing': [], 'connus': []},
 'connual': {'connually': []},
 'connubi': {'connubial': ['connubials',
                           'connubially',
                           'connubialism',
                           'connubiality',
                           'connubialities']},
 'connubial': ['connubials',
               'connubially',
               'connubialism',
               'connubiality',
               'connubialities'],
 'connubiali': {'connubialis': []},
 'connubialibu': {'connubialibus': []},
 'connubii': {'connubiis': []},
 'connue': ['connued', 'connues'],
 'connuhi': {'connuhial': []},
 'connum': {'connumes': []},
 'connumb': {'connumber': []},
 'connumer': {'connumerate': ['connumerated'], 'connumeration': []},
 'connumerandu': {'connumerandus': []},
 'connumerar': {'connumerare': []},
 'connumerate': ['connumerated'],
 'connumerati': {'connumeratis': []},
 'connun': {'connunal': [],
            'connunicate': [],
            'connunication': ['connunications'],
            'connunism': [],
            'connunities': [],
            'connunity': []},
 'connundrum': {'connundrums': []},
 'connunication': ['connunications'],
 'connunist': {'connunists': []},
 'connunlti': {'connunlty': []},
 'connuou': {'connuous': []},
 'connur': {'connurent': []},
 'connurb': {'connurbation': ['connurbations']},
 'connurbation': ['connurbations'],
 'connus': {'connusance': [], 'connusant': []},
 'connuss': {'connusse': ['connussent'], 'connussions': []},
 'connusse': ['connussent'],
 'conny': {'connye': ['connyes']},
 'connybear': {'connybeare': []},
 'connycatch': {'connycatcher': ['connycatchers'], 'connycatching': []},
 'connycatcher': ['connycatchers'],
 'connye': ['connyes'],
 'connyer': {'connyers': []},
 'connyng': {'connynge': ['connynges']},
 'connynge': ['connynges'],
 'connyngli': {'connyngly': []},
 'connyshur': {'connyshure': []},
 'cono': {'conoe': ['conoes'], 'conos': []},
 'conoani': {'conoany': []},
 'conoav': {'conoave': []},
 'conobb': {'conobbe': ['conobber']},
 'conobbe': ['conobber'],
 'conobor': {'conoborated': [], 'conoboration': []},
 'conoc': {'conocal': [], 'conoce': ['conoces', 'conocer']},
 'conocarpu': {'conocarpus': []},
 'conoce': ['conoces', 'conocer'],
 'conocedor': {'conocedores': []},
 'conocei': {'conoceis': []},
 'conocemo': {'conocemos': []},
 'conocephalida': {'conocephalidae': []},
 'conocephalin': {'conocephaline': []},
 'conocephalina': {'conocephalinae': []},
 'conocephalit': {'conocephalites': []},
 'conocephalu': {'conocephalus': []},
 'conocer': {'conocere': []},
 'conocera': {'conoceras': []},
 'conoceremo': {'conoceremos': []},
 'conocerl': {'conocerle': ['conocerles']},
 'conocerla': {'conocerlas': []},
 'conocerle': ['conocerles'],
 'conocerlo': {'conocerlos': []},
 'conocerm': {'conocerme': []},
 'conocerno': {'conocernos': []},
 'conocero': {'conoceros': []},
 'conocers': {'conocerse': []},
 'conocert': {'conocerte': []},
 'conocheagu': {'conocheague': []},
 'conochi': {'conochie': []},
 'conochilida': {'conochilidae': []},
 'conochiloid': {'conochiloides': []},
 'conochilu': {'conochilus': []},
 'conociamo': {'conociamos': []},
 'conocida': {'conocidas': []},
 'conocidament': {'conocidamente': []},
 'conocido': {'conocidos': []},
 'conociendos': {'conociendose': []},
 'conocier': {'conociere': []},
 'conocies': {'conociese': []},
 'conocimiento': {'conocimientos': []},
 'conocimo': {'conocimos': []},
 'conocist': {'conociste': []},
 'conoclypeu': {'conoclypeus': []},
 'conoclypu': {'conoclypus': []},
 'conococcu': {'conococcus': []},
 'conococheagu': {'conococheague': []},
 'conococheaqu': {'conococheaque': []},
 'conocophilip': {'conocophilips': []},
 'conocophillip': {'conocophillips': []},
 'conocoryph': {'conocoryphe': []},
 'conocoryphida': {'conocoryphidae': []},
 'conocyb': {'conocybe': []},
 'conod': {'conode': ['conodes']},
 'conode': ['conodes'],
 'conodect': {'conodectes': []},
 'conoderu': {'conoderus': []},
 'conodont': ['conodontes'],
 'conodontenchronologi': {'conodontenchronologie': []},
 'conodontophorid': {'conodontophorids': []},
 'conoe': ['conoes'],
 'conoeal': {'conoealed': [], 'conoealing': [], 'conoealment': []},
 'conoect': {'conoected': []},
 'conoed': {'conoede': ['conoeded']},
 'conoede': ['conoeded'],
 'conoeiv': {'conoeivable': [], 'conoeive': ['conoeived']},
 'conoeive': ['conoeived'],
 'conoem': {'conoemed': [], 'conoeming': []},
 'conoenit': {'conoenital': []},
 'conoens': {'conoensate': [], 'conoenser': [], 'conoensing': []},
 'conoentr': {'conoentrate': ['conoentrated'],
              'conoentration': ['conoentrations'],
              'conoentric': []},
 'conoentrate': ['conoentrated'],
 'conoentration': ['conoentrations'],
 'conoept': {'conoeption': [], 'conoepts': []},
 'conoern': {'conoerned': [], 'conoerning': [], 'conoerns': []},
 'conoert': {'conoerted': [], 'conoerts': []},
 'conoess': {'conoession': ['conoessions']},
 'conoession': ['conoessions'],
 'conoffic': {'conoffice': ['conofficers']},
 'conoffice': ['conofficers'],
 'conofit': {'conofite': []},
 'conofth': {'conofthe': []},
 'conogeth': {'conogethes': []},
 'conogh': {'conogher': []},
 'conogocheagu': {'conogocheague': []},
 'conograph': {'conographic': []},
 'conographi': {'conography': []},
 'conohyu': {'conohyus': []},
 'conoi': {'conois': []},
 'conoid': ['conoide',
            'conoider',
            'conoides',
            'conoidal',
            'conoidered',
            'conoidally',
            'conoidical'],
 'conoidali': {'conoidalis': []},
 'conoider': {'conoideration': []},
 'conoideu': {'conoideus': []},
 'conoili': {'conoily': []},
 'conois': {'conoise': []},
 'conoiss': {'conoissance': ['conoissances'],
             'conoisse': ['conoisser', 'conoissent']},
 'conoissance': ['conoissances'],
 'conoisse': ['conoisser', 'conoissent'],
 'conoisseur': {'conoisseurs': []},
 'conoistr': {'conoistre': []},
 'conoit': {'conoition': ['conoitions', 'conoitioning']},
 'conoition': ['conoitions', 'conoitioning'],
 'conoitr': {'conoitre': []},
 'conol': {'conole': [], 'conoll': [], 'conols': []},
 'conolanu': {'conolanus': []},
 'conoli': {'conolis': [], 'conoly': []},
 'conolit': {'conolite': []},
 'conolli': {'conolly': ['conollys']},
 'conolloway': {'conolloways': []},
 'conolly': ['conollys'],
 'conologu': {'conologue': []},
 'conolophu': {'conolophus': []},
 'conolud': {'conolude': ['conoludes', 'conoluded'], 'conoluding': []},
 'conolude': ['conoludes', 'conoluded'],
 'conolus': {'conolusion': ['conolusions'], 'conolusive': []},
 'conolusion': ['conolusions'],
 'conom': {'conome': [], 'conomic': ['conomics', 'conomical', 'conomically']},
 'conomelu': {'conomelus': []},
 'conometr': {'conometric': []},
 'conomi': {'conomie': ['conomies'], 'conomis': [], 'conomy': []},
 'conomic': ['conomics', 'conomical', 'conomically'],
 'conomie': ['conomies'],
 'conomik': {'conomikes': []},
 'conomiqu': {'conomique': ['conomiques']},
 'conomique': ['conomiques'],
 'conomist': {'conomiste': ['conomistes'], 'conomists': []},
 'conomiste': ['conomistes'],
 'conomo': {'conomos': []},
 'conomon': {'conomons': []},
 'conon': {'conone': [],
           'cononic': ['cononical'],
           'cononized': [],
           'conons': []},
 'cononari': {'cononary': []},
 'conondal': {'conondale': []},
 'cononelo': {'cononelos': []},
 'cononi': {'cononial': [], 'cononie': [], 'cononis': []},
 'cononic': ['cononical'],
 'cononicu': {'cononicus': []},
 'cononit': {'cononites': []},
 'cononli': {'cononly': []},
 'cononu': {'cononue': []},
 'conoorn': {'conoorned': []},
 'conop': {'conope': [], 'conops': []},
 'conopa': {'conopas': []},
 'conopeoti': {'conopeotis': []},
 'conopeptid': {'conopeptide': ['conopeptides']},
 'conopeptide': ['conopeptides'],
 'conophago': {'conophagos': []},
 'conophi': {'conophis': []},
 'conopholi': {'conopholis': []},
 'conophthoru': {'conophthorus': []},
 'conophytum': {'conophytums': []},
 'conopi': {'conopy': []},
 'conopia': {'conopias': []},
 'conopid': {'conopids': []},
 'conopida': {'conopidae': []},
 'conopidc': {'conopidce': []},
 'conopio': {'conopios': []},
 'conopiu': {'conopius': []},
 'conopophagida': {'conopophagidae': []},
 'conopsi': {'conopsis': []},
 'conopt': {'conoptics': [], 'conoption': []},
 'conopu': {'conopus': []},
 'conoqu': {'conoquenessing': []},
 'conor': {'conoral': [], 'conore': ['conorer', 'conores'], 'conors': []},
 'conorari': {'conorary': []},
 'conorbi': {'conorbis': []},
 'conord': {'conorder': []},
 'conore': ['conorer', 'conores'],
 'conoret': {'conorete': ['conoreteness'], 'conoretions': []},
 'conorete': ['conoreteness'],
 'conorev': {'conoreve': []},
 'conorhinu': {'conorhinus': []},
 'conorhynchu': {'conorhynchus': []},
 'conori': {'conory': []},
 'conorichit': {'conorichite': []},
 'conorm': {'conormal': [], 'conormed': [], 'conorming': [], 'conorms': []},
 'conorrhinu': {'conorrhinus': []},
 'conort': {'conorte': []},
 'conoryct': {'conoryctes': []},
 'conos': {'conose': [], 'conosion': [], 'conosive': []},
 'conosc': {'conosce': ['conoscer']},
 'conosce': ['conoscer'],
 'conoscella': {'conoscellas': []},
 'conoscent': {'conoscente': []},
 'conoscenz': {'conoscenze': []},
 'conoscer': {'conoscere': []},
 'conoscerebb': {'conoscerebbe': []},
 'conosceret': {'conoscerete': []},
 'conoscerl': {'conoscerle': []},
 'conoscern': {'conoscerne': []},
 'conoscers': {'conoscerse': []},
 'conoscess': {'conoscesse': []},
 'conoscest': {'conosceste': []},
 'conoscet': {'conoscete': []},
 'conoscibil': {'conoscibile': []},
 'conoscido': {'conoscidos': []},
 'conoscit': {'conoscitive': []},
 'conoscitor': {'conoscitore': []},
 'conosciut': {'conosciute': []},
 'conoscop': {'conoscope': [], 'conoscopic': ['conoscopically']},
 'conoscopi': {'conoscopy': []},
 'conoscopic': ['conoscopically'],
 'conostephioid': {'conostephioides': []},
 'conostyli': {'conostylis': []},
 'conot': {'conotant': [],
           'conotation': ['conotations'],
           'conotative': [],
           'conote': ['conotes']},
 'conotaco': {'conotacoes': []},
 'conotation': ['conotations'],
 'conote': ['conotes'],
 'conoteuthi': {'conoteuthis': []},
 'conoth': {'conother': ['conothers']},
 'conother': ['conothers'],
 'conotitut': {'conotitution': []},
 'conotocari': {'conotocarious': []},
 'conotocariu': {'conotocarius': []},
 'conotrach': {'conotracheli': []},
 'conotrachelu': {'conotrachelus': []},
 'conotruct': {'conotruction': []},
 'conotrunc': {'conotruncal': []},
 'conotruncu': {'conotruncus': []},
 'conou': {'conous': []},
 'conouct': {'conoucting': [], 'conouction': [], 'conouctivity': []},
 'conouctor': {'conouctors': []},
 'conouer': {'conouered': []},
 'conoun': {'conounity': []},
 'conour': {'conourred': []},
 'conous': {'conousness': []},
 'conov': {'conover': ['conovers']},
 'conover': ['conovers'],
 'conovulu': {'conovulus': []},
 'conoy': ['conoyer'],
 'conozca': {'conozcas': []},
 'conozcamo': {'conozcamos': []},
 'conozo': {'conozoic': []},
 'conp': {'conpe': ['conped', 'conpes'], 'conps': []},
 'conpa': {'conpas': []},
 'conpag': {'conpage': []},
 'conpagibu': {'conpagibus': []},
 'conpaigni': {'conpaignie': []},
 'conpaignon': {'conpaignons': []},
 'conpanero': {'conpaneros': []},
 'conpani': {'conpanies': [], 'conpany': []},
 'conpanion': {'conpanions': []},
 'conpar': {'conparable': [],
            'conparative': ['conparatively'],
            'conpare': ['conpared', 'conpares'],
            'conparing': []},
 'conparation': {'conparatione': []},
 'conparative': ['conparatively'],
 'conpare': ['conpared', 'conpares'],
 'conparison': {'conparisons': []},
 'conparlia': {'conparliament': []},
 'conpart': {'conpartment': [], 'conparts': []},
 'conparti': {'conparties': [], 'conparty': []},
 'conpass': {'conpassion': []},
 'conpat': {'conpatibility': [], 'conpatible': []},
 'conpe': ['conped', 'conpes'],
 'conpeac': {'conpeace': []},
 'conpect': {'conpected': [], 'conpection': []},
 'conpel': {'conpelled': []},
 'conpeller': {'conpellere': []},
 'conpeni': {'conpeny': []},
 'conpens': {'conpensate': ['conpensated'],
             'conpensating': [],
             'conpensation': ['conpensations']},
 'conpensate': ['conpensated'],
 'conpensation': ['conpensations'],
 'conpensatori': {'conpensatory': []},
 'conpeopl': {'conpeople': []},
 'conper': {'conperence': []},
 'conperimu': {'conperimus': []},
 'conpern': {'conperned': [], 'conperning': []},
 'conperson': {'conpersonal': [], 'conpersons': []},
 'conpescer': {'conpescere': []},
 'conpess': {'conpessions': []},
 'conpet': {'conpete': ['conpetent', 'conpetence', 'conpetency'],
            'conpeting': []},
 'conpete': ['conpetent', 'conpetence', 'conpetency'],
 'conpetent': {'conpetenter': []},
 'conpetit': {'conpetition': [], 'conpetitive': ['conpetitiveness']},
 'conpetitive': ['conpetitiveness'],
 'conpetitor': {'conpetitors': []},
 'conpi': {'conpie': []},
 'conpicu': {'conpicuous': ['conpicuously']},
 'conpicuous': ['conpicuously'],
 'conpil': {'conpilation': [], 'conpile': ['conpiled', 'conpiler']},
 'conpile': ['conpiled', 'conpiler'],
 'conpir': {'conpirators': []},
 'conpiraci': {'conpiracy': []},
 'conpit': {'conpitions': []},
 'conpl': {'conple': ['conples', 'conpled']},
 'conplac': {'conplace': ['conplacency']},
 'conplace': ['conplacency'],
 'conplain': {'conplained': [], 'conplaining': []},
 'conplaint': {'conplaints': []},
 'conplan': {'conplans': []},
 'conple': ['conples', 'conpled'],
 'conplementari': {'conplementary': []},
 'conpler': {'conplere': []},
 'conplet': {'conplete': ['conpleted', 'conpletely', 'conpleteness'],
             'conpleting': [],
             'conpletion': [],
             'conplets': []},
 'conplete': ['conpleted', 'conpletely', 'conpleteness'],
 'conpli': {'conplied': [], 'conply': []},
 'conplianc': {'conpliance': []},
 'conplic': {'conplicated': [], 'conplications': []},
 'conplot': {'conplote': []},
 'conplur': {'conplures': []},
 'conpluribu': {'conpluribus': []},
 'conplus': {'conplusion': []},
 'conpolit': {'conpolitical': []},
 'conpon': {'conponent': ['conponents']},
 'conponent': {'conponente': []},
 'conponer': {'conponere': []},
 'conpopul': {'conpopulation': []},
 'conpor': {'conporation': []},
 'conpos': {'conpose': ['conposer', 'conposed', 'conposers'],
            'conposing': [],
            'conpositis': []},
 'conpose': ['conposer', 'conposed', 'conposers'],
 'conposit': {'conposite': [],
              'conposition': ['conpositions', 'conpositional']},
 'conposition': {'conpositione': []},
 'conpositu': {'conpositus': []},
 'conpound': {'conpounded': [], 'conpounds': []},
 'conpow': {'conpower': ['conpowers']},
 'conpower': ['conpowers'],
 'conpr': {'conpres': []},
 'conprehend': {'conprehended': []},
 'conprehender': {'conprehendere': []},
 'conprehens': {'conprehensible': [], 'conprehension': [], 'conprehensive': []},
 'conpress': {'conpressed': [], 'conpression': [], 'conpressive': []},
 'conpris': {'conprise': ['conprised', 'conprises'], 'conprising': []},
 'conprise': ['conprised', 'conprises'],
 'conproduct': {'conproduction': []},
 'conpromis': {'conpromise': ['conpromised']},
 'conpromise': ['conpromised'],
 'conproperti': {'conproperty': []},
 'conproportion': {'conproportionation': []},
 'conpt': {'conptes': [], 'conpts': []},
 'conpubl': {'conpublic': []},
 'conpuls': {'conpulsion': [], 'conpulsive': []},
 'conpulsori': {'conpulsory': []},
 'conpulsu': {'conpulsus': []},
 'conpunct': {'conpunction': []},
 'conpunction': {'conpunctione': []},
 'conput': {'conputation': ['conputations', 'conputational'],
            'conpute': ['conputed', 'conputer', 'conputers'],
            'conputing': []},
 'conputation': ['conputations', 'conputational'],
 'conpute': ['conputed', 'conputer', 'conputers'],
 'conqer': {'conqered': [], 'conqering': []},
 'conqeror': {'conqerors': []},
 'conqest': {'conqests': []},
 'conqn': {'conqned': []},
 'conqner': {'conqnered': [], 'conqnering': []},
 'conqneror': {'conqnerors': []},
 'conqnest': {'conqnests': []},
 'conqnistador': {'conqnistadores': []},
 'conqr': {'conqres': []},
 'conqu': {'conque': ['conques']},
 'conquar': {'conquared': []},
 'conquc': {'conqucs': []},
 'conqucr': {'conqucrant': [], 'conqucred': []},
 'conquct': {'conqucte': []},
 'conqudr': {'conqudrant': []},
 'conqudt': {'conqudte': []},
 'conque': ['conques'],
 "conque't": {"conque'te": []},
 'conquedl': {'conquedle': []},
 'conquefl': {'conquefls': []},
 'conqueft': {'conquefte': ['conqueftes'], 'conquefts': []},
 'conquefte': ['conqueftes'],
 'conquei': {'conqueied': [], 'conqueiing': [], 'conqueis': []},
 'conqueior': {'conqueiors': []},
 'conquejl': {'conquejls': []},
 'conquel': {'conquele': []},
 'conquenc': {'conquence': ['conquences']},
 'conquence': ['conquences'],
 'conquens': {'conquense': ['conquenses']},
 'conquense': ['conquenses'],
 'conquent': {'conquently': []},
 'conquer': {'conquerability': [],
             'conquerable': [],
             'conquerant': ['conquerants'],
             'conquere': ['conquerer', 'conquered', 'conquerers'],
             'conquering': [],
             'conquerous': [],
             'conquerred': [],
             'conquerring': [],
             'conquers': []},
 'conqueral': {'conquerall': []},
 'conqueran': {'conquerans': []},
 'conquerant': {'conquerante': ['conquerantes']},
 'conquerante': ['conquerantes'],
 'conquere': {'conqueree': []},
 'conqueren': {'conquerens': []},
 'conquerent': {'conquerente': ['conquerentes']},
 'conquerente': ['conquerentes'],
 'conquerenti': {'conquerentis': []},
 'conquerentibu': {'conquerentibus': []},
 'conqueress': {'conqueresse': []},
 'conquereur': {'conquereurs': []},
 'conquering': {'conqueringe': []},
 'conqueringli': {'conqueringly': []},
 'conquero': {'conqueros': []},
 'conqueroi': {'conquerois': []},
 'conqueron': {'conquerons': []},
 'conqueror': {'conqueror': []},
 'conquerour': {'conqueroure': ['conqueroures'], 'conquerours': []},
 'conqueroure': ['conqueroures'],
 'conquerr': {'conquerre': []},
 'conquerth': {'conquerthe': []},
 'conqueryng': {'conquerynge': []},
 'conquesl': {'conquesls': []},
 'conquest': ['conqueste',
              'conquester',
              'conquested',
              'conquestes',
              'conquestion',
              'conquesting'],
 'conquestador': {'conquestadore': ['conquestadores'], 'conquestadors': []},
 'conquestadore': ['conquestadores'],
 'conquestion': {'conquestione': ['conquestiones']},
 'conquestione': ['conquestiones'],
 'conquestor': {'conquestore': []},
 'conquestori': {'conquestoris': []},
 'conquestu': {'conquestus': []},
 'conquet': {'conquete': ['conquetes'], 'conqueting': [], 'conquets': []},
 'conquete': ['conquetes'],
 'conquetri': {'conquetry': []},
 'conquett': {'conquette': []},
 'conquettishli': {'conquettishly': []},
 'conqufit': {'conqufite': ['conqufites']},
 'conqufite': ['conqufites'],
 'conquft': {'conqufte': []},
 'conqugt': {'conqugte': []},
 'conqui': {'conquis': []},
 'conquier': {'conquierent': []},
 'conquiesc': {'conquiescant': []},
 'conquiescer': {'conquiescere': []},
 'conquinin': {'conquinine': []},
 'conquir': {'conquirant': ['conquirants'], 'conquired': [], 'conquirent': []},
 'conquirant': ['conquirants'],
 'conquirenda': {'conquirendae': []},
 'conquirendi': {'conquirendis': []},
 'conquirer': {'conquirere': ['conquirerent']},
 'conquirere': ['conquirerent'],
 'conquireremu': {'conquireremus': []},
 'conquirimu': {'conquirimus': []},
 'conquis': {'conquise': ['conquises', 'conquisent'],
             'conquisiti': ['conquisitis']},
 'conquisador': {'conquisadores': []},
 'conquise': ['conquises', 'conquisent'],
 'conquisiador': {'conquisiadores': []},
 'conquisit': {'conquisition': []},
 'conquisitador': {'conquisitadores': []},
 'conquisiti': ['conquisitis'],
 'conquisition': {'conquisitione': []},
 'conquisitor': {'conquisitores': []},
 'conquisitu': {'conquisitus': []},
 'conquisivimu': {'conquisivimus': []},
 'conquislador': {'conquisladores': []},
 'conquist': {'conquistate': [],
              'conquistator': [],
              'conquiste': [],
              'conquistou': []},
 'conquista': {'conquistas': []},
 'conquistad': {'conquistade': []},
 'conquistada': {'conquistadas': []},
 'conquistado': {'conquistados': []},
 'conquistador': ['conquistadore'],
 'conquistadora': {'conquistadoras': []},
 'conquistadorc': {'conquistadorcs': []},
 'conquistadori': {'conquistadorial': []},
 'conquistamo': {'conquistamos': []},
 'conquistar': {'conquistare': []},
 'conquistarlo': {'conquistarlos': []},
 'conquistator': {'conquistatore': []},
 'conquit': {'conquite': ['conquites']},
 'conquite': ['conquites'],
 'conqulstador': {'conqulstadores': []},
 'conqult': {'conqulte': []},
 'conquor': {'conquored': [], 'conquorer': ['conquorers'], 'conquoring': []},
 'conquorer': ['conquorers'],
 'conquoror': {'conquorors': []},
 'conqur': {'conqured': [], 'conquring': []},
 'conqust': {'conquste': ['conqustes']},
 'conquste': ['conqustes'],
 'conqutr': {'conqutrant': []},
 'conqutt': {'conqutte': ['conquttes']},
 'conqutte': ['conquttes'],
 'conquu': {'conquue': []},
 'conqwer': {'conqwered': []},
 'conr': {'conre': ['conres', 'conred'], 'conring': [], 'conrs': []},
 'conra': {'conrae': []},
 'conraad': {'conraads': []},
 'conrabl': {'conrable': []},
 'conracr': {'conracrs': []},
 'conract': {'conracted': [],
             'conracting': [],
             'conraction': [],
             'conracts': []},
 'conractor': {'conractors': []},
 'conrad': ['conrade', 'conrades', 'conrader'],
 "conrad'": {"conrad's": []},
 'conrades': {'conradese': []},
 'conradesqu': {'conradesque': []},
 'conradi': {'conradie': [], 'conradis': [], 'conrady': []},
 'conradian': {'conradians': []},
 'conradict': {'conradiction': ['conradictions']},
 'conradiction': ['conradictions'],
 'conradictori': {'conradictory': []},
 'conradienn': {'conradienne': []},
 'conradin': {'conradine': ['conradines'], 'conradins': []},
 'conradine': ['conradines'],
 'conradinu': {'conradinus': []},
 'conradmartiu': {'conradmartius': []},
 'conradt': {'conradts': []},
 'conradti': {'conradty': []},
 'conradu': {'conradus': []},
 'conradzi': {'conradzie': []},
 'conraerci': {'conraercial': []},
 'conrag': {'conrage': ['conraged', 'conrageous']},
 'conrage': ['conraged', 'conrageous'],
 'conragi': {'conragious': []},
 'conrahi': {'conrahy': []},
 'conrain': {'conrained': [],
             'conrainer': ['conrainers'],
             'conraining': [],
             'conrainment': [],
             'conrains': []},
 'conrainer': ['conrainers'],
 'conraiss': {'conraission': []},
 'conraitte': {'conraittee': []},
 'conral': {'conrall': []},
 'conramin': {'conramination': []},
 'conran': {'conrans': []},
 'conranu': {'conranus': []},
 'conrardi': {'conrardy': []},
 'conrari': {'conrary': []},
 'conrast': {'conrasted': []},
 'conrat': {'conrate': [], 'conration': [], 'conrats': []},
 'conrath': {'conraths': []},
 'conraun': {'conraunity': []},
 'conray': {'conrayer': []},
 'conrcel': {'conrcelle': ['conrcelles']},
 'conrcelle': ['conrcelles'],
 'conrci': {'conrcy': []},
 'conre': {'conree': ['conrees']},
 'conrect': {'conrected': [], 'conrection': []},
 'conree': ['conrees'],
 'conreg': {'conregation': []},
 'conregnabimu': {'conregnabimus': []},
 'conreiv': {'conreive': ['conreived']},
 'conreive': ['conreived'],
 'conrel': {'conrelation': ['conrelations'], 'conrell': []},
 'conrelation': ['conrelations'],
 'conrempl': {'conremplating': [], 'conremplation': [], 'conremplative': []},
 'conremplar': {'conremplare': ['conremplared']},
 'conremplare': ['conremplared'],
 'conremporan': {'conremporaneous': []},
 'conremporari': {'conremporaries': [], 'conremporary': []},
 'conremporati': {'conremporaties': [], 'conremporaty': []},
 'conren': {'conrened': []},
 'conrenc': {'conrence': []},
 'conrend': {'conrended': [], 'conrending': [], 'conrends': []},
 'conreni': {'conrenience': [], 'conrenient': []},
 'conrenr': {'conrenrs': []},
 'conrent': {'conrented': [],
             'conrention': ['conrentions', 'conrentional'],
             'conrents': []},
 'conrenti': {'conrentious': []},
 'conrention': ['conrentions', 'conrentional'],
 'conrentr': {'conrentration': []},
 'conreprint': {'conreprinted': []},
 'conrequ': {'conrequence': []},
 'conrequir': {'conrequired': []},
 'conrer': {'conrerence': []},
 'conrern': {'conrerned': [], 'conrerning': []},
 'conrers': {'conrersation': ['conrersations'], 'conrersion': []},
 'conrersation': ['conrersations'],
 'conrert': {'conrerted': [], 'conrerts': []},
 'conrespond': {'conresponding': []},
 'conresr': {'conresred': []},
 'conrest': {'conresting': [], 'conrests': []},
 'conret': {'conrete': []},
 'conreur': {'conreurs': []},
 'conrey': {'conreyance': [], 'conreyed': []},
 'conrf': {'conrfe': []},
 'conri': {'conrie': ['conries', 'conried'], 'conry': []},
 'conribut': {'conribute': ['conributed', 'conributes'],
              'conributing': [],
              'conribution': ['conributions']},
 'conribute': ['conributed', 'conributes'],
 'conribution': ['conributions'],
 'conributor': {'conributors': []},
 'conrict': {'conricted': [], 'conriction': ['conrictions']},
 'conriction': ['conrictions'],
 'conrid': {'conridence': [], 'conrider': ['conridered']},
 'conrider': {'conriderable': [], 'conrideration': []},
 'conrie': ['conries', 'conried'],
 'conriect': {'conriected': [], 'conriection': []},
 'conright': {'conrights': []},
 'conrin': {'conrined': []},
 'conrinc': {'conrince': ['conrinced']},
 'conrince': ['conrinced'],
 'conringiu': {'conringius': []},
 'conrinu': {'conrinually': [],
             'conrinue': ['conrinues', 'conrinued'],
             'conrinuing': [],
             'conrinuous': []},
 'conrinue': ['conrinues', 'conrinued'],
 'conrirm': {'conrirmed': []},
 'conris': {'conrise': []},
 'conriu': {'conrius': []},
 'conriv': {'conrived': []},
 'conrlan': {'conrlans': []},
 'conrlus': {'conrlusion': []},
 'conrm': {'conrme': ['conrmed']},
 'conrmat': {'conrmation': []},
 'conrme': ['conrmed'],
 'conrmerci': {'conrmercial': []},
 'conrmiss': {'conrmission': []},
 'conrmitte': {'conrmittee': []},
 'conrmun': {'conrmunication': [], 'conrmunity': []},
 'conrn': {'conrned': [], 'conrning': []},
 'conrnel': {'conrnell': []},
 'conrnerci': {'conrnercial': []},
 'conrniss': {'conrnission': []},
 'conrnitte': {'conrnittee': []},
 'conrnun': {'conrnunication': [], 'conrnunity': []},
 'conro': {'conroe': [], 'conros': []},
 'conroani': {'conroany': []},
 'conroar': {'conroared': []},
 'conrod': {'conrods': []},
 'conroi': {'conrois': []},
 'conrol': {'conrolled': [], 'conroller': [], 'conrolling': [], 'conrols': []},
 'conrolet': {'conrolete': []},
 'conrom': {'conrome': []},
 'conronn': {'conronne': []},
 'conront': {'conronted': []},
 'conrot': {'conrotation': []},
 'conrotatori': {'conrotatory': []},
 'conrott': {'conrotte': []},
 'conroun': {'conrounity': []},
 'conroversi': {'conroversial': [], 'conroversy': []},
 'conroy': {'conroyal': [], 'conroys': []},
 'conrozi': {'conrozier': []},
 'conrpani': {'conrpany': []},
 'conrplet': {'conrplete': []},
 'conrpos': {'conrposed': []},
 'conrr': {'conrre': []},
 'conrraind': {'conrraindicated': []},
 'conrralater': {'conrralateral': []},
 'conrrari': {'conrrary': []},
 'conrrera': {'conrreras': []},
 'conrribut': {'conrributed': [], 'conrribution': ['conrributions']},
 'conrribution': ['conrributions'],
 'conrrnun': {'conrrnunity': []},
 'conrrol': {'conrrolled': [], 'conrrols': []},
 'conrs': {'conrse': ['conrses']},
 'conrse': ['conrses'],
 'conrt': {'conrte': ['conrted'], 'conrts': []},
 'conrte': ['conrted'],
 'conrtesi': {'conrtesy': []},
 'conrthop': {'conrthope': []},
 'conrtibut': {'conrtibuted': [], 'conrtibution': ['conrtibutions']},
 'conrtibution': ['conrtibutions'],
 'conrtier': {'conrtiers': []},
 'conrtitut': {'conrtitution': []},
 'conrtoi': {'conrtois': []},
 'conrtruct': {'conrtruction': []},
 'conru': {'conrus': []},
 'conrucian': {'conrucianism': []},
 'conruct': {'conructed': [], 'conruction': []},
 'conrumpt': {'conrumption': []},
 'conrun': {'conrunity': []},
 'conrus': {'conrused': [], 'conrusion': []},
 'conrwal': {'conrwallis': []},
 'cons': {'con': ['conse', 'consed', 'consing']},
 'consa': {'consas': []},
 'consabida': {'consabidas': []},
 'consabido': {'consabidos': []},
 'consacerdot': {'consacerdotes': []},
 'consacr': {'consacrant': [],
             'consacrate': ['consacrated'],
             'consacration': [],
             'consacre': ['consacrer', 'consacres', 'consacrent']},
 'consacra': {'consacras': []},
 'consacrai': {'consacraient': [], 'consacrais': []},
 'consacram': {'consacrames': []},
 'consacramental': {'consacramentales': []},
 'consacrar': {'consacrare': []},
 'consacrate': ['consacrated'],
 'consacrazion': {'consacrazione': []},
 'consacre': {'consacree': ['consacrees']},
 'consacree': ['consacrees'],
 'consacrer': {'consacrerent': []},
 'consacreron': {'consacrerons': []},
 'consacron': {'consacrons': []},
 'consadin': {'consadine': []},
 'consaf': {'consafe': []},
 'consagr': {'consagre': []},
 'consagrada': {'consagradas': []},
 'consagrado': {'consagrados': []},
 'consagramo': {'consagramos': []},
 'consagrars': {'consagrarse': []},
 'consaguin': {'consaguineal': [], 'consaguineous': [], 'consaguinity': []},
 'consail': {'consaile': [], 'consaill': ['consaille']},
 'consaill': ['consaille'],
 'consairn': {'consairning': []},
 'consairway': {'consairways': []},
 'consait': {'consaited': [], 'consaits': []},
 'consal': {'consale': ['consaled', 'consales'], 'consall': []},
 'consale': ['consaled', 'consales'],
 'consalt': {'consaltation': [], 'consalted': [], 'consalting': []},
 'consalu': {'consalus': []},
 'consalv': {'consalve': ['consalves']},
 'consalve': ['consalves'],
 'consalvu': {'consalvus': []},
 'consam': {'consame': ['consamed']},
 'consame': ['consamed'],
 'consampt': {'consamption': []},
 'consangin': {'consangineous': []},
 'consangu': {'consanguity': []},
 'consanguin': {'consanguinal': ['consanguinally'],
                'consanguine': ['consanguines',
                                'consanguinely',
                                'consanguineal',
                                'consanguineals',
                                'consanguineity',
                                'consanguineous',
                                'consanguineally',
                                'consanguineously',
                                'consanguineality'],
                'consanguinity': [],
                'consanguinous': [],
                'consanguins': []},
 'consanguinal': ['consanguinally'],
 'consanguinari': {'consanguinary': []},
 'consanguinc': {'consanguincal': []},
 'consanguine': {'consanguinee': []},
 'consanguinea': {'consanguineae': [], 'consanguineas': []},
 'consanguinei': {'consanguineis': []},
 'consanguineo': {'consanguineos': []},
 'consanguineu': {'consanguineus': []},
 'consanguini': {'consanguinial': [], 'consanguinious': []},
 'consanguinit': {'consanguinitate': [], 'consanguinite': []},
 'consanguinita': {'consanguinitas': []},
 'consanguinitati': {'consanguinitatis': []},
 'consanguiniti': {'consanguinitie': []},
 'consanguinti': {'consanguinty': []},
 'consanguinu': {'consanguinuity': []},
 'consangun': {'consangunity': []},
 'consanquin': {'consanquineous': [], 'consanquinity': []},
 'consant': {'consants': []},
 'consantin': {'consantine': []},
 'consantinopl': {'consantinople': []},
 'consantli': {'consantly': []},
 'consapevol': {'consapevole': []},
 'consapevolment': {'consapevolmente': []},
 'consaqu': {'consaquence': ['consaquences'], 'consaquently': []},
 'consaquence': ['consaquences'],
 'consarbr': {'consarbric': []},
 'consari': {'consary': []},
 'consarn': {'consarned': [], 'consarning': [], 'consarns': []},
 'consart': {'consarting': []},
 'consat': {'consate': ['consated'], 'consation': []},
 'consate': ['consated'],
 'consau': {'consaus': []},
 'consav': {'consave': []},
 'consay': {'consays': []},
 'consayl': {'consayle': [], 'consayll': []},
 'consayt': {'consayte': []},
 'consccutu': {'consccutus': []},
 'consceinc': {'consceince': []},
 'conscelerati': {'consceleratis': []},
 'consceleratissimo': {'consceleratissimos': []},
 'conscenc': {'conscence': []},
 'conscenden': {'conscendens': []},
 'conscendent': {'conscendentes': []},
 'conscender': {'conscendere': []},
 'conscendimu': {'conscendimus': []},
 'conscendiss': {'conscendisse': []},
 'conscensi': {'conscensis': []},
 'conscensu': {'conscensus': []},
 'conscensuru': {'conscensurus': []},
 'conscenti': {'conscentious': ['conscentiously']},
 'conscentious': ['conscentiously'],
 'conscer': {'conscerated': []},
 'conscern': {'conscerne': [], 'conscerning': []},
 'conscert': {'conscerted': []},
 'conscess': {'conscessions': []},
 'consci': {'conscie': []},
 'conscia': {'consciae': []},
 'consciament': {'consciamente': []},
 'conscianc': {'consciance': []},
 'conscibus': {'conscibusness': []},
 'conscicnc': {'conscicnce': []},
 'conscicnti': {'conscicntious': []},
 'conscicu': {'conscicus': []},
 'conscicus': {'conscicusness': []},
 'consciec': {'consciece': []},
 'consciem': {'consciemment': []},
 'conscien': {'consciene': [], 'consciens': []},
 'conscienc': {'conscience': ['conscienced',
                              'consciencely',
                              'conscienceful',
                              'conscienceness'],
               'consciencies': [],
               'consciencis': ['consciencism'],
               'consciencization': [],
               'consciencs': []},
 'conscience': ['conscienced',
                'consciencely',
                'conscienceful',
                'conscienceness'],
 'consciencefre': {'consciencefree': []},
 'consciencekeep': {'consciencekeeper': ['consciencekeepers']},
 'consciencekeeper': ['consciencekeepers'],
 'conscienceless': {'consciencelessness': []},
 'consciencelessli': {'consciencelessly': []},
 'consciencesak': {'consciencesake': []},
 'consciencesalv': {'consciencesalving': []},
 'consciencesearch': {'consciencesearching': []},
 'conscienceshock': {'conscienceshocking': []},
 'consciencesooth': {'consciencesoothing': []},
 'conscienci': {'consciencie': [],
                'consciencious': ['conscienciously', 'conscienciousness']},
 'consciencia': {'consciencias': []},
 'consciencieus': {'consciencieuse': ['consciencieuses', 'consciencieusement']},
 'consciencieuse': ['consciencieuses', 'consciencieusement'],
 'conscienciosament': {'conscienciosamente': []},
 'consciencious': ['conscienciously', 'conscienciousness'],
 'consciencis': ['consciencism'],
 'consciene': {'conscienee': []},
 'conscieno': {'conscienoe': []},
 'consciens': {'consciense': []},
 'consciensci': {'conscienscious': ['consciensciously']},
 'conscienscious': ['consciensciously'],
 'conscient': {'consciente': ['conscientes'],
               'conscientions': [],
               'conscientism': [],
               'conscientization': [],
               'conscientize': ['conscientized',
                                'conscientizes',
                                'conscientizers'],
               'conscientizing': [],
               'consciently': [],
               'conscientous': ['conscientously', 'conscientousness'],
               'conscients': []},
 'consciente': ['conscientes'],
 'conscientement': {'conscientemente': []},
 'conscienti': {'consciential': ['conscientialism'],
                'conscientie': [],
                'conscientiou': ['conscientious',
                                 'conscientiously',
                                 'conscientiousness']},
 'conscientia': {'conscientiae': [], 'conscientias': []},
 'conscientiaequ': {'conscientiaeque': []},
 'consciential': ['conscientialism'],
 'conscientic': {'conscientice': [],
                 'conscienticization': [],
                 'conscienticize': ['conscienticized'],
                 'conscienticizing': []},
 'conscienticize': ['conscienticized'],
 'conscientie': {'conscientiee': []},
 'conscientii': {'conscientiis': []},
 'conscientio': {'conscientioe': []},
 'conscientionsli': {'conscientionsly': []},
 'conscientiou': ['conscientious', 'conscientiously', 'conscientiousness'],
 'conscientioufli': {'conscientioufly': []},
 'conscientiouli': {'conscientiouly': []},
 'conscientis': {'conscientisation': [],
                 'conscientise': ['conscientised'],
                 'conscientising': []},
 'conscientise': ['conscientised'],
 'conscientit': {'conscientite': []},
 'conscientize': ['conscientized', 'conscientizes', 'conscientizers'],
 'conscientl': {'conscientle': []},
 'conscientous': ['conscientously', 'conscientousness'],
 'conscientu': {'conscientue': []},
 'conscieuc': {'conscieuce': []},
 'conscii': {'consciis': []},
 'conscil': {'consciller': ['conscillers'], 'conscils': []},
 'consciller': ['conscillers'],
 'conscinc': {'conscince': []},
 'conscio': {'conscios': []},
 'conscioa': {'conscioas': []},
 'conscioas': {'conscioasness': []},
 'conscioii': {'conscioiis': []},
 'conscioiis': {'conscioiisness': []},
 'conscion': {'conscionability': [],
              'conscionable': ['conscionableness'],
              'conscionably': [],
              'conscions': []},
 'conscionable': ['conscionableness'],
 'conscionc': {'conscionce': []},
 'conscions': {'conscionsness': []},
 'conscionsli': {'conscionsly': []},
 'conscios': {'consciosness': []},
 'consciosu': {'consciosuness': []},
 'consciotis': {'consciotisness': []},
 'consciou': {'conscioueness': [], 'consciouness': [], 'conscious': []},
 'conscioua': {'consciouaness': []},
 'consciouli': {'consciouly': []},
 'consciouns': {'consciounsness': []},
 'conscious': {'consciouseness': [],
               'consciouses': [],
               'consciousing': [],
               'consciously': [],
               'consciousness': []},
 'consciousforc': {'consciousforce': []},
 'consciousi': {'consciousiness': []},
 'consciousless': {'consciouslessness': []},
 'consciousn': {'consciousne': ['consciousnes'], 'consciousnness': []},
 'consciousne': {'consciousnees': []},
 'consciousnea': {'consciousneas': []},
 'consciousnef': {'consciousnefs': []},
 'consciousness': {'consciousnesse': [], 'consciousnessness': []},
 'consciousnessa': {'consciousnessas': []},
 'consciousnessalt': {'consciousnessaltering': []},
 'consciousnesschang': {'consciousnesschanging': []},
 'consciousnessforc': {'consciousnessforce': []},
 'consciousnessonli': {'consciousnessonly': []},
 'consciousnessrais': {'consciousnessraiser': [], 'consciousnessraising': []},
 'consciousnet': {'consciousnets': []},
 'consciousns': {'consciousnses': []},
 'consciouss': {'conscioussness': []},
 'consciousunconsci': {'consciousunconscious': []},
 'conscipt': {'consciption': [], 'conscipts': []},
 'conscipu': {'conscipuous': []},
 'conscipus': {'conscipusness': []},
 'conscir': {'conscire': [], 'consciring': []},
 'conscis': {'conscise': ['conscisely', 'consciseness']},
 'conscisc': {'consciscant': []},
 'consciscer': {'consciscere': []},
 'conscise': ['conscisely', 'consciseness'],
 'consciu': {'conscius': []},
 'consciuo': {'consciuos': []},
 'consciuos': {'consciuosness': []},
 'conscius': {'consciusness': []},
 'consciusli': {'consciusly': []},
 'conscjou': {'conscjous': []},
 'consclenc': {'consclence': []},
 'consclou': {'consclous': []},
 'consclous': {'consclousness': []},
 'consclus': {'consclusion': ['consclusions']},
 'consclusion': ['consclusions'],
 'conscnt': {'conscnts': []},
 'conscntir': {'conscntire': []},
 'conscoius': {'conscoiusness': []},
 'conscou': {'conscous': []},
 'conscous': {'conscousness': []},
 'conscpicu': {'conscpicuous': []},
 'conscquen': {'conscquens': []},
 'conscquenc': {'conscquence': ['conscquences']},
 'conscquence': ['conscquences'],
 'conscquendi': {'conscquendy': []},
 'conscquent': {'conscquently': []},
 'conscqueuc': {'conscqueuce': []},
 'conscrat': {'conscrated': []},
 'conscrib': {'conscribant': [],
              'conscribe': ['conscribes', 'conscribed'],
              'conscribing': []},
 'conscribe': ['conscribes', 'conscribed'],
 'conscribenda': {'conscribendae': []},
 'conscribendi': {'conscribendis': []},
 'conscriber': {'conscribere': ['conscriberent']},
 'conscribere': ['conscriberent'],
 'conscrip': {'conscrips': []},
 'conscripser': {'conscripsere': []},
 'conscripsimu': {'conscripsimus': []},
 'conscripsiss': {'conscripsisse': []},
 'conscript': ['conscripte',
               'conscripted',
               'conscription',
               'conscriptive',
               'conscripting',
               'conscriptable',
               'conscriptional'],
 'conscripta': {'conscriptae': [], 'conscriptas': []},
 'conscripte': {'conscriptee': ['conscriptees']},
 'conscriptee': ['conscriptees'],
 'conscripti': {'conscriptis': []},
 'conscription': {'conscriptione': ['conscriptiones'], 'conscriptionism': []},
 'conscriptione': ['conscriptiones'],
 'conscriptioni': {'conscriptionis': []},
 'conscriptionibu': {'conscriptionibus': []},
 'conscriptionist': {'conscriptionists': []},
 'conscripto': {'conscriptos': []},
 'conscriptor': {'conscriptores': [], 'conscriptors': []},
 'conscriptu': {'conscriptus': []},
 'conscrit': {'conscrits': []},
 'conscrv': {'conscrvative': []},
 'conscrvar': {'conscrvare': []},
 'conscrvat': {'conscrvation': []},
 'consctenc': {'consctence': []},
 'consctou': {'consctous': []},
 'consctous': {'consctousness': []},
 'conscyen': {'conscyens': []},
 'conscyenc': {'conscyence': ['conscyences']},
 'conscyence': ['conscyences'],
 'consdder': {'consdderations': []},
 'consdenc': {'consdence': []},
 'consder': {'consderable': [],
             'consderably': [],
             'consderation': ['consderations'],
             'consdered': [],
             'consdering': []},
 'consderation': ['consderations'],
 'consdier': {'consdierable': [], 'consdieration': [], 'consdiered': []},
 'consdou': {'consdous': []},
 'consdous': {'consdously': [], 'consdousness': []},
 'consdquenc': {'consdquence': ['consdquences']},
 'consdquence': ['consdquences'],
 'consdtut': {'consdtute': ['consdtuted', 'consdtutes'],
              'consdtution': ['consdtutional']},
 'consdtute': ['consdtuted', 'consdtutes'],
 'consdtution': ['consdtutional'],
 'conse': {'consee': []},
 'conseal': {'conseale': ['consealed'], 'consealing': [], 'conseals': []},
 'conseale': ['consealed'],
 'conseat': {'conseated': []},
 'conseauenc': {'conseauence': ['conseauences']},
 'conseauence': ['conseauences'],
 'conseauent': {'conseauently': []},
 'conseav': {'conseave': []},
 'consebv': {'consebvation': []},
 'consec': {'conseceation': [], 'consecmently': []},
 'consecb': {'consecbation': []},
 'conseci': {'conseciated': []},
 'consecju': {'consecjuence': ['consecjuences'], 'consecjuently': []},
 'consecjuence': ['consecjuences'],
 'conseclu': {'consecluence': []},
 'consecm': {'consecmence': ['consecmences']},
 'consecmence': ['consecmences'],
 'consecnt': {'consecntive': []},
 'consecpa': {'consecpaence': []},
 'consecpi': {'consecpience': ['consecpiences'],
              'consecpient': ['consecpiently']},
 'consecpience': ['consecpiences'],
 'consecpient': ['consecpiently'],
 'consecpj': {'consecpjence': []},
 'consecpu': {'consecpuence': ['consecpuences'], 'consecpuently': []},
 'consecpuence': ['consecpuences'],
 'consecr': {'consecrant': [],
             'consecrate': ['consecrates', 'consecrated'],
             'consecrating': [],
             'consecration': ['consecrational'],
             'consecrative': [],
             'consecrator': ['consecrators'],
             'consecreate': ['consecreated'],
             'consecreation': [],
             'consecrent': []},
 'consecrab': {'consecrabant': []},
 'consecracion': {'consecracione': []},
 'consecracioni': {'consecracionis': []},
 'consecramu': {'consecramus': []},
 'consecran': {'consecrans': []},
 'consecranda': {'consecrandae': []},
 'consecrandi': {'consecrandis': []},
 'consecrandu': {'consecrandus': []},
 'consecrant': {'consecrante': ['consecrantes']},
 'consecrante': ['consecrantes'],
 'consecranti': {'consecrantis': []},
 'consecrar': {'consecrare': ['consecrarent']},
 'consecrare': ['consecrarent'],
 'consecrass': {'consecrasse': []},
 'consecrat': {'consecrater': []},
 'consecrata': {'consecratae': [], 'consecratas': []},
 'consecrate': ['consecrates', 'consecrated'],
 'consecrated': {'consecratedness': []},
 'consecratedli': {'consecratedly': []},
 'consecrati': {'consecratiou': [], 'consecratis': []},
 'consecration': {'consecratione': ['consecrationes']},
 'consecratione': ['consecrationes'],
 'consecrationi': {'consecrationis': []},
 'consecrationibu': {'consecrationibus': []},
 'consecrato': {'consecratos': []},
 'consecrator': {'consecratore': []},
 'consecratori': {'consecratory': []},
 'consecratu': {'consecratus': []},
 'consecraver': {'consecraverant': []},
 'consecravimu': {'consecravimus': []},
 'consecrazion': {'consecrazione': []},
 'consecreate': ['consecreated'],
 'consecret': {'consecretation': [],
               'consecrete': ['consecreted'],
               'consecretion': []},
 'consecrete': ['consecreted'],
 'consect': {'consection': ['consections'], 'consective': ['consectively']},
 'consectari': {'consectaries': [], 'consectary': []},
 'consectarii': {'consectariis': []},
 'consectatu': {'consectatus': []},
 'consectetu': {'consectetuer': []},
 'consection': ['consections'],
 'consective': ['consectively'],
 'consectu': {'consectuive': []},
 'consectut': {'consectutive': []},
 'consecu': {'consecuence': ['consecuences'], 'consecuently': []},
 'consecuence': ['consecuences'],
 'consecuencia': {'consecuencias': []},
 'consecuent': {'consecuente': ['consecuentes']},
 'consecuente': ['consecuentes'],
 'consecuentement': {'consecuentemente': []},
 'consecuit': {'consecuitive': []},
 'consecul': {'conseculive': []},
 'consecur': {'consecurive': []},
 'consecut': {'consecution': ['consecutions'],
              'consecutive': ['consecutives',
                              'consecutively',
                              'consecutiveness'],
              'consecutivity': []},
 'consecuta': {'consecutae': []},
 'consecuti': {'consecutis': []},
 'consecutif': {'consecutifs': []},
 'consecution': {'consecutione': ['consecutiones']},
 'consecutione': ['consecutiones'],
 'consecutioni': {'consecutionis': []},
 'consecutiu': {'consecutiue': []},
 'consecutiv': {'consecutivement': [], 'consecutivization': []},
 'consecutiva': {'consecutivas': []},
 'consecutivament': {'consecutivamente': []},
 'consecutive': ['consecutives', 'consecutively', 'consecutiveness'],
 'consecutivegam': {'consecutivegame': ['consecutivegames']},
 'consecutivegame': ['consecutivegames'],
 'consecutivo': {'consecutivos': []},
 'consecuto': {'consecutos': []},
 'consecutu': {'consecutus': []},
 'consecuturo': {'consecuturos': []},
 'consecuturu': {'consecuturus': []},
 'consed': {'consede': ['conseder', 'consedered', 'consedering']},
 'consede': ['conseder', 'consedered', 'consedering'],
 'consedentibu': {'consedentibus': []},
 'conseder': {'consederable': [],
              'consederant': [],
              'consederate': ['consederated', 'consederates'],
              'consederating': [],
              'consederation': ['consederations'],
              'consedere': []},
 'consederaci': {'consederacies': [], 'consederacy': []},
 'consederate': ['consederated', 'consederates'],
 'consederation': ['consederations'],
 'consederi': {'consederis': []},
 'consedimu': {'consedimus': []},
 'consedin': {'consedine': []},
 'consediss': {'consedisse': ['consedissent']},
 'consedisse': ['consedissent'],
 'conseed': {'conseeder': ['conseedered']},
 'conseeder': {'conseederable': [], 'conseederation': []},
 'conseenc': {'conseence': ['conseences']},
 'conseence': ['conseences'],
 'conseer': {'conseerate': ['conseerated'], 'conseeration': []},
 'conseerate': ['conseerated'],
 'conseeut': {'conseeutive': []},
 'conseev': {'conseevation': []},
 'consefl': {'consefled': []},
 'consegn': {'consegnate': [], 'consegne': []},
 'consegnar': {'consegnare': []},
 'consegu': {'consegue': ['conseguent',
                          'conseguence',
                          'conseguently',
                          'conseguences'],
             'conseguiti': []},
 'consegue': ['conseguent', 'conseguence', 'conseguently', 'conseguences'],
 'conseguent': {'conseguente': []},
 'conseguentement': {'conseguentemente': []},
 'conseguenz': {'conseguenze': []},
 'consegui': {'conseguis': []},
 'conseguibil': {'conseguibile': []},
 'conseguida': {'conseguidas': []},
 'conseguido': {'conseguidos': []},
 'conseguimo': {'conseguimos': []},
 'conseguint': {'conseguinte': []},
 'conseguir': {'conseguire': []},
 'conseguiremo': {'conseguiremos': []},
 'conseguirl': {'conseguirle': []},
 'conseguirlo': {'conseguirlos': []},
 'conseguirs': {'conseguirse': []},
 'conseguiss': {'conseguisse': []},
 'conseguist': {'conseguiste': []},
 'conseguit': {'conseguite': []},
 'conseienc': {'conseience': ['conseiences']},
 'conseience': ['conseiences'],
 'conseiene': {'conseienee': []},
 'conseienti': {'conseientious': ['conseientiously']},
 'conseientious': ['conseientiously'],
 'conseil': {'conseile': ['conseiler'],
             'conseill': ['conseille',
                          'conseilles',
                          'conseiller',
                          'conseillent',
                          'conseillers',
                          'conseillant'],
             'conseils': []},
 'conseild': {'conseilde': ['conseildes']},
 'conseilde': ['conseildes'],
 'conseile': ['conseiler'],
 'conseilgener': {'conseilgeneral': []},
 'conseill': ['conseille',
              'conseilles',
              'conseiller',
              'conseillent',
              'conseillers',
              'conseillant'],
 'conseillai': {'conseillaient': []},
 'conseillant': {'conseillante': []},
 'conseille': {'conseillee': ['conseillees']},
 'conseillee': ['conseillees'],
 'conseiller': {'conseillere': ['conseilleres', 'conseillerent']},
 'conseillerai': {'conseilleraient': [], 'conseillerais': []},
 'conseillere': ['conseilleres', 'conseillerent'],
 'conseilleroi': {'conseillerois': []},
 'conseilleur': {'conseilleurs': []},
 'conseilli': {'conseillier': ['conseilliers']},
 'conseillier': ['conseilliers'],
 'conseilloi': {'conseilloient': []},
 'conseillon': {'conseillons': []},
 'conseiou': {'conseious': []},
 'conseious': {'conseiously': [], 'conseiousness': []},
 'conseiv': {'conseivation': [], 'conseivative': [], 'conseive': ['conseived']},
 'conseive': ['conseived'],
 'consej': {'consejal': []},
 'conseja': {'consejas': []},
 'consejal': {'consejales': []},
 'consejera': {'consejeras': []},
 'consejero': {'consejeros': []},
 'consejo': {'consejos': []},
 'consejod': {'consejode': []},
 'conseju': {'consejuence': []},
 'consek': {'consekence': ['consekences'], 'consekently': []},
 'conseken': {'consekens': []},
 'consekence': ['consekences'],
 'consekens': {'consekenses': []},
 'consekinc': {'consekince': []},
 'consekv': {'consekvence': [], 'consekvently': []},
 'consel': {'conseled': [],
            'conseling': [],
            'consell': ['conselle',
                        'consells',
                        'conselled',
                        'conseller',
                        'consellers',
                        'conselling',
                        'consellation',
                        'consellations'],
            'consels': []},
 'conselheiro': {'conselheiros': []},
 'conselho': {'conselhos': []},
 'conselic': {'conselice': []},
 'consell': ['conselle',
             'consells',
             'conselled',
             'conseller',
             'consellers',
             'conselling',
             'consellation',
             'consellations'],
 'conselld': {'consellde': []},
 'conselli': {'conselliers': []},
 'consellor': {'consellors': []},
 'conselor': {'conselors': []},
 'conselv': {'conselve': ['conselves']},
 'conselve': ['conselves'],
 'consem': {'consemation': [], 'consemed': [], 'conseming': []},
 'consembl': {'consembly': []},
 'consemul': {'consemuller': []},
 'consen': {'consenation': [],
            'consenative': [],
            'consene': ['consened'],
            'consens': []},
 'consenc': {'consence': ['consences']},
 'consence': ['consences'],
 'consencient': {'consenciente': []},
 'consencientibu': {'consencientibus': []},
 'consencu': {'consencus': []},
 'consene': ['consened'],
 'consenescer': {'consenescere': []},
 'conseni': {'conseniation': []},
 'consenior': {'conseniors': []},
 'consenqu': {'consenquence': ['consenquences'], 'consenquently': []},
 'consenquence': ['consenquences'],
 'consenr': {'consenred': []},
 'consens': {'consensation': [],
             'consense': ['consenses', 'consenser', 'consensed'],
             'consensibility': [],
             'consensible': [],
             'consensing': [],
             'consension': []},
 'consense': ['consenses', 'consenser', 'consensed'],
 'consenser': {'consenserant': [], 'consensere': []},
 'consensi': {'consensys': []},
 'consensibu': {'consensibus': []},
 'consensimu': {'consensimus': []},
 'consension': {'consensione': []},
 'consensioni': {'consensionis': []},
 'consensiss': {'consensisse': ['consensissent']},
 'consensisse': ['consensissent'],
 'consenso': {'consensos': []},
 'consensu': {'consensual': ['consensuals',
                             'consensually',
                             'consensuality',
                             'consensualism',
                             'consensualized',
                             'consensualizing',
                             'consensualization'],
              'consensus': []},
 'consensual': {'consensuale': []},
 'consensualist': {'consensualistic': [], 'consensualists': []},
 'consensuel': {'consensuelle': ['consensuelles'], 'consensuels': []},
 'consensuelle': ['consensuelles'],
 'consensumqu': {'consensumque': []},
 'consensuqu': {'consensuque': []},
 'consensus': {'consensus': []},
 'consensusbas': {'consensusbased': []},
 'consensusbuild': {'consensusbuilder': [], 'consensusbuilding': []},
 'consensusform': {'consensusformation': [], 'consensusforming': []},
 'consensusmak': {'consensusmaking': []},
 'consensusori': {'consensusoriented': []},
 'consensusseek': {'consensusseeking': []},
 'consensussensit': {'consensussensitive': []},
 'consent': ['consente',
             'consented',
             'consenter',
             'consentes',
             'consenting',
             'consenters',
             'consentive',
             'consention',
             'consentiti',
             'consentant',
             'consentent',
             'consentants',
             'consentings',
             'consentable',
             'consentives',
             'consentment',
             'consentitis',
             'consentfully',
             'consentement',
             'consentements',
             'consentability'],
 'consentai': {'consentaient': [], 'consentais': []},
 'consentan': {'consentaneity': [],
               'consentaneous': ['consentaneously', 'consentaneousness']},
 'consentane': {'consentanee': []},
 'consentanea': {'consentaneae': [], 'consentaneas': []},
 'consentanei': {'consentaneis': []},
 'consentaneo': {'consentaneos': []},
 'consentaneous': ['consentaneously', 'consentaneousness'],
 'consentaneu': {'consentaneus': []},
 'consentant': {'consentante': ['consentantes']},
 'consentante': ['consentantes'],
 'consentbas': {'consentbased': []},
 'consenti': {'consentiant': [],
              'consentie': ['consenties',
                            'consentient',
                            'consentients',
                            'consentience',
                            'consentiently'],
              'consentiment': [],
              'consentis': [],
              'consenty': []},
 'consentia': {'consentias': []},
 'consentiamu': {'consentiamus': []},
 'consentido': {'consentidos': []},
 'consentie': ['consenties',
               'consentient',
               'consentients',
               'consentience',
               'consentiently'],
 'consentieb': {'consentiebant': []},
 'consentiemo': {'consentiemos': []},
 'consentiemu': {'consentiemus': []},
 'consentien': {'consentiens': []},
 'consentient': {'consentiente': ['consentientes']},
 'consentiente': ['consentientes'],
 'consentienti': {'consentientis': []},
 'consentientibu': {'consentientibus': []},
 'consentimo': {'consentimos': []},
 'consentimu': {'consentimus': []},
 'consentin': {'consentines': []},
 'consenting': {'consentinge': []},
 'consentingli': {'consentingly': []},
 'consentinu': {'consentinus': []},
 'consention': {'consentione': []},
 'consentir': {'consentire': ['consentirent']},
 'consentirai': {'consentiraient': [], 'consentirais': []},
 'consentire': ['consentirent'],
 'consentirebb': {'consentirebbe': []},
 'consentirn': {'consentirne': []},
 'consentiroi': {'consentirois': []},
 'consentiron': {'consentirons': []},
 'consentiss': {'consentisse': ['consentissent']},
 'consentisse': ['consentissent'],
 'consentit': {'consentite': []},
 'consentiu': {'consentius': []},
 'consenton': {'consentons': []},
 'consentor': {'consentors': []},
 'consentr': {'consentrate': ['consentrated'],
              'consentration': ['consentrations']},
 'consentrate': ['consentrated'],
 'consentration': ['consentrations'],
 'consentu': {'consentual': ['consentually']},
 'consentual': ['consentually'],
 'consentyng': {'consentynge': []},
 'consenu': {'consenual': [], 'consenuence': ['consenuences'], 'consenus': []},
 'consenuence': ['consenuences'],
 'consenuiss': {'consenuisse': []},
 'consenvoy': {'consenvoye': []},
 'consenzient': {'consenziente': []},
 'conseor': {'conseorated': [], 'conseoration': []},
 'conseouenc': {'conseouence': ['conseouences']},
 'conseouence': ['conseouences'],
 'conseouent': {'conseouently': []},
 'conseout': {'conseoutive': []},
 'consept': {'conseption': ['conseptions'], 'consepts': []},
 'conseption': ['conseptions'],
 'conseptu': {'conseptual': []},
 'consepu': {'consepuence': []},
 'conseq': {'conseqence': ['conseqences'], 'conseqent': ['conseqently']},
 'conseqa': {'conseqaence': ['conseqaences'], 'conseqaently': []},
 'conseqaence': ['conseqaences'],
 'conseqence': ['conseqences'],
 'conseqent': ['conseqently'],
 'conseqenti': {'conseqential': []},
 'conseqeunc': {'conseqeunce': ['conseqeunces']},
 'conseqeunce': ['conseqeunces'],
 'conseqeuntli': {'conseqeuntly': []},
 'conseqii': {'conseqiience': ['conseqiiences'], 'conseqiiently': []},
 'conseqiience': ['conseqiiences'],
 'conseqiiencia': {'conseqiiencias': []},
 'conseqn': {'conseqnence': ['conseqnences'], 'conseqnent': ['conseqnently']},
 'conseqnence': ['conseqnences'],
 'conseqnene': {'conseqnenee': []},
 'conseqneno': {'conseqnenoe': []},
 'conseqnent': ['conseqnently'],
 'conseqo': {'conseqoence': []},
 'conseqti': {'conseqtience': ['conseqtiences'], 'conseqtiently': []},
 'conseqtience': ['conseqtiences'],
 'consequ': {'consequance': ['consequances'],
             'consequant': [],
             'consequate': ['consequated', 'consequates'],
             'consequating': [],
             'consequation': [],
             'conseque': ['consequer',
                          'consequent',
                          'consequenci',
                          'consequence',
                          'consequency',
                          'consequents',
                          'consequented',
                          'consequently',
                          'consequencely',
                          'consequencies',
                          'consequenting',
                          'consequentlys',
                          'consequentness']},
 'consequance': ['consequances'],
 'consequantli': {'consequantly': []},
 'consequar': {'consequare': []},
 'consequari': {'consequaris': []},
 'consequate': ['consequated', 'consequates'],
 'consequcnc': {'consequcnce': ['consequcnces']},
 'consequcnce': ['consequcnces'],
 'consequcntli': {'consequcntly': []},
 'conseque': ['consequer',
              'consequent',
              'consequenci',
              'consequence',
              'consequency',
              'consequents',
              'consequented',
              'consequently',
              'consequencely',
              'consequencies',
              'consequenting',
              'consequentlys',
              'consequentness'],
 'consequeac': {'consequeace': ['consequeaces']},
 'consequeace': ['consequeaces'],
 'consequeatli': {'consequeatly': []},
 'consequec': {'consequece': ['consequeces']},
 'consequece': ['consequeces'],
 'consequehc': {'consequehce': []},
 'consequeiic': {'consequeiice': []},
 'consequem': {'consequemment': []},
 'consequemli': {'consequemly': []},
 'consequen': {'consequene': ['consequenes'], 'consequens': []},
 'consequenc': {'consequenced': [],
                'consequencer': [],
                'consequencing': [],
                'consequencs': []},
 'consequenca': {'consequencas': []},
 'consequencc': {'consequencce': [], 'consequenccs': []},
 'consequence': {'consequencee': ['consequencees']},
 'consequencebas': {'consequencebased': []},
 'consequencee': ['consequencees'],
 'consequenceori': {'consequenceoriented': []},
 'consequenci': {'consequencial': []},
 'consequencia': {'consequencias': []},
 'consequenco': {'consequencos': []},
 'consequenctli': {'consequenctly': []},
 'consequenda': {'consequendae': []},
 'consequendi': {'consequendis': [], 'consequendy': []},
 'consequendo': {'consequendos': []},
 'consequene': {'consequenee': ['consequenees']},
 'consequenec': {'consequenecs': []},
 'consequenee': ['consequenees'],
 'consequenili': {'consequenily': []},
 'consequenli': {'consequenly': []},
 'consequenlli': {'consequenlly': []},
 'consequenlti': {'consequenlty': []},
 'consequeno': {'consequenoe': ['consequenoes']},
 'consequenoe': ['consequenoes'],
 'consequenp': {'consequenpe': []},
 'consequenr': {'consequenre': []},
 'consequenrli': {'consequenrly': []},
 'consequens': {'consequense': ['consequenses']},
 'consequense': ['consequenses'],
 'consequent': {'consequental': ['consequentally', 'consequentalism'],
                'consequente': ['consequentes',
                                'consequenter',
                                'consequentely'],
                'consequentional': [],
                'consequentive': []},
 'consequental': ['consequentally', 'consequentalism'],
 'consequente': ['consequentes', 'consequenter', 'consequentely'],
 'consequentement': {'consequentementally': [], 'consequentemente': []},
 'consequenti': {'consequential': ['consequentials',
                                   'consequentially',
                                   'consequentialism',
                                   'consequentiality',
                                   'consequentialness',
                                   'consequentialisms',
                                   'consequentialities'],
                 'consequentie': ['consequenties'],
                 'consequentis': [],
                 'consequenty': []},
 'consequentia': {'consequentiae': [], 'consequentias': []},
 'consequential': ['consequentials',
                   'consequentially',
                   'consequentialism',
                   'consequentiality',
                   'consequentialness',
                   'consequentialisms',
                   'consequentialities'],
 'consequentialist': {'consequentialistic': [], 'consequentialists': []},
 'consequentibu': {'consequentibus': []},
 'consequentic': {'consequentice': []},
 'consequentie': ['consequenties'],
 'consequentii': {'consequentiis': []},
 'consequentl': {'consequentlal': []},
 'consequentli': {'consequentlie': []},
 'consequently': {'consequentlye': []},
 'consequentlyth': {'consequentlythe': []},
 'consequentti': {'consequentty': []},
 'consequenz': {'consequenze': []},
 'consequenzial': {'consequenziale': []},
 'consequepc': {'consequepce': []},
 'consequer': {'consequerer': []},
 'consequerc': {'consequerce': ['consequerces']},
 'consequerce': ['consequerces'],
 'consequeri': {'consequeris': []},
 'consequeric': {'consequerice': ['consequerices']},
 'consequerice': ['consequerices'],
 'consequesc': {'consequesces': []},
 'consequet': {'consequetive': []},
 'consequetli': {'consequetly': []},
 'consequeuc': {'consequeuce': ['consequeuces']},
 'consequeuce': ['consequeuces'],
 'consequeutli': {'consequeutly': []},
 'consequinc': {'consequince': []},
 'consequit': {'consequitive': []},
 'consequnc': {'consequnce': ['consequnces']},
 'consequnce': ['consequnces'],
 'consequnec': {'consequnece': ['consequneces']},
 'consequnece': ['consequneces'],
 'consequnetli': {'consequnetly': []},
 'consequntli': {'consequntly': []},
 'consequonc': {'consequonce': ['consequonces']},
 'consequonce': ['consequonces'],
 'consequsnc': {'consequsnce': ['consequsnces']},
 'consequsnce': ['consequsnces'],
 'consequsntli': {'consequsntly': []},
 'consequt': {'consequtive': ['consequtively']},
 'consequtive': ['consequtively'],
 'consequutu': {'consequutus': []},
 'conser': {'conserant': [],
            'conseration': [],
            'conserative': ['conseratives'],
            'conserence': ['conserences'],
            'consering': [],
            'conserred': [],
            'conserring': [],
            'consers': []},
 'conseran': {'conserans': []},
 'conserative': ['conseratives'],
 'conserb': {'conserbe': []},
 'conserc': {'consercation': []},
 'consereb': {'conserebant': []},
 'conserence': ['conserences'],
 'conserer': {'conserere': []},
 'conseript': {'conseription': []},
 'conserj': {'conserje': ['conserjes']},
 'conserje': ['conserjes'],
 'conserl': {'conserlation': []},
 'consern': {'consernation': [],
             'conserne': ['conserned', 'consernes', 'conserneing'],
             'conserning': [],
             'conserns': []},
 'conserne': ['conserned', 'consernes', 'conserneing'],
 'conserning': {'conserninge': []},
 'consernyng': {'consernynge': []},
 'consero': {'conseroation': []},
 'conserr': {'conserration': [], 'conserre': []},
 'consert': {'consertal': [],
             'conserte': ['conserted'],
             'consertive': [],
             'conserts': []},
 'conserte': ['conserted'],
 'conserti': {'consertis': []},
 'conserto': {'consertos': []},
 'consertu': {'consertus': []},
 'conseru': {'conseruation': [],
             'conseruator': [],
             'conserue': ['conseruer', 'conserues', 'conserued', 'conseruent'],
             'conseruing': []},
 'conseruar': {'conseruare': []},
 'conseruation': {'conseruatione': []},
 'conserue': ['conseruer', 'conserues', 'conserued', 'conseruent'],
 'conserv': {'conservability': [],
             'conservable': [],
             'conserval': [],
             'conservance': [],
             'conservancy': [],
             'conservant': ['conservants'],
             'conservate': ['conservated', 'conservately'],
             'conservating': [],
             'conservation': ['conservational', 'conservationally'],
             'conservative': ['conservatively', 'conservativeness'],
             'conservativity': [],
             'conservator': [],
             'conserve': ['conserver',
                          'conserved',
                          'conservers',
                          'conservent',
                          'conservency',
                          'conservering'],
             'conserving': [],
             'conservou': []},
 'conserva': {'conservaive': [], 'conservas': []},
 'conservabi': {'conservabis': []},
 'conservabimu': {'conservabimus': []},
 'conservaci': {'conservacy': []},
 'conservacion': {'conservacione': []},
 'conservacionista': {'conservacionistas': []},
 'conservada': {'conservadas': []},
 'conservado': {'conservados': []},
 'conservador': {'conservadores': []},
 'conservadora': {'conservadoras': []},
 'conservadv': {'conservadve': []},
 'conservai': {'conservaient': [], 'conservaiive': [], 'conservais': []},
 'conserval': {'conservalive': []},
 'conservamo': {'conservamos': []},
 'conservamu': {'conservamus': []},
 'conservan': {'conservans': []},
 'conservand': {'conservande': []},
 'conservanda': {'conservandae': [], 'conservandas': []},
 'conservandc': {'conservandce': []},
 'conservandi': {'conservandis': []},
 'conservando': {'conservandos': []},
 'conservandon': {'conservandone': []},
 'conservandos': {'conservandose': []},
 'conservands': {'conservandse': []},
 'conservant': {'conservante': ['conservantes']},
 'conservante': ['conservantes'],
 'conservanti': {'conservantis': []},
 'conservar': {'conservare': ['conservarent'], 'conservarive': []},
 'conservare': ['conservarent'],
 'conservaremo': {'conservaremos': []},
 'conservarl': {'conservarle': []},
 'conservarla': {'conservarlas': []},
 'conservarlo': {'conservarlos': []},
 'conservarn': {'conservarne': []},
 'conservars': {'conservarse': []},
 'conservas': {'conservase': [], 'conservasion': []},
 'conservass': {'conservasse': ['conservassent']},
 'conservasse': ['conservassent'],
 'conservat': {'conservatic': [],
               'conservatism': [],
               'conservatization': [],
               'conservatize': ['conservatized'],
               'conservatizing': []},
 'conservata': {'conservatae': [], 'conservatas': []},
 'conservate': {'conservatee': ['conservatees']},
 'conservatee': ['conservatees'],
 'conservateur': {'conservateurs': []},
 'conservati': {'conservaties': [], 'conservatis': []},
 'conservatic': {'conservatice': []},
 'conservatiev': {'conservatieve': []},
 'conservatif': {'conservatifs': []},
 'conservation': {'conservatione': [], 'conservationism': []},
 'conservationalist': {'conservationalists': []},
 'conservationari': {'conservationary': []},
 'conservationbas': {'conservationbased': []},
 'conservationconsci': {'conservationconscious': []},
 'conservationi': {'conservationis': []},
 'conservationist': {'conservationist': []},
 'conservationmind': {'conservationminded': []},
 'conservationori': {'conservationoriented': []},
 'conservationrel': {'conservationrelated': []},
 'conservationsist': {'conservationsists': []},
 'conservationst': {'conservationsts': []},
 'conservationwithdraw': {'conservationwithdrawal': []},
 'conservatis': {'conservatisation': [],
                 'conservatised': [],
                 'conservatising': []},
 'conservatism': {'conservatisme': []},
 'conservatismliber': {'conservatismliberalism': []},
 'conservatismrad': {'conservatismradicalism': []},
 'conservatist': {'conservatists': []},
 'conservativ': {'conservativism': []},
 'conservative': ['conservatively', 'conservativeness'],
 'conservativearistocrat': {'conservativearistocratic': []},
 'conservativecontrol': {'conservativecontrolled': []},
 'conservativedemocrat': {'conservativedemocratic': []},
 'conservativedomin': {'conservativedominated': []},
 'conservativeevangel': {'conservativeevangelical': []},
 'conservativel': {'conservativeled': []},
 'conservativelean': {'conservativeleaning': []},
 'conservativeliber': {'conservativeliberal': []},
 'conservativelook': {'conservativelooking': []},
 'conservativelymind': {'conservativelyminded': []},
 'conservativemind': {'conservativeminded': []},
 'conservativemoder': {'conservativemoderate': []},
 'conservativeori': {'conservativeoriented': []},
 'conservativeprogress': {'conservativeprogressive': []},
 'conservativerad': {'conservativeradical': []},
 'conservativereactionari': {'conservativereactionary': []},
 'conservativerevolutionari': {'conservativerevolutionary': []},
 'conservatize': ['conservatized'],
 'conservatlv': {'conservatlve': []},
 'conservatoir': {'conservatoire': []},
 'conservator': {'conservatore': ['conservatores'], 'conservatorism': []},
 'conservatore': ['conservatores'],
 'conservatori': {'conservatorial': [],
                  'conservatorie': [],
                  'conservatoris': [],
                  'conservatory': []},
 'conservatoribu': {'conservatoribus': []},
 'conservatorio': {'conservatorios': []},
 'conservatorium': {'conservatoriums': []},
 'conservatorship': {'conservatorships': []},
 'conservatorylik': {'conservatorylike': []},
 'conservatorystyl': {'conservatorystyle': []},
 'conservatorytrain': {'conservatorytrained': []},
 'conservatre': {'conservatree': []},
 'conservatric': {'conservatrice': ['conservatrices']},
 'conservatrice': ['conservatrices'],
 'conservatricibu': {'conservatricibus': []},
 'conservatu': {'conservatus': []},
 'conservaturo': {'conservaturos': []},
 'conservatv': {'conservatve': []},
 'conservaverimu': {'conservaverimus': []},
 'conservazion': {'conservazione': []},
 'conserve': {'conservee': ['conservees']},
 'conservee': ['conservees'],
 'conservemu': {'conservemus': []},
 'conserver': {'conserverent': []},
 'conserverai': {'conserveraient': []},
 'conserveri': {'conserverie': ['conserveries']},
 'conserverie': ['conserveries'],
 'conserveron': {'conserverons': []},
 'conservet': {'conservetion': [], 'conservetive': []},
 'conserveti': {'conservetis': []},
 'conservi': {'conservis': []},
 'conservingli': {'conservingly': []},
 'conservion': {'conservions': []},
 'conservo': {'conservos': []},
 'conservoi': {'conservoient': []},
 'conservon': {'conservons': []},
 'conservor': {'conservors': []},
 'conservot': {'conservotion': []},
 'conservt': {'conservtion': [], 'conservtive': []},
 'conservu': {'conservus': []},
 'consery': {'conseryation': [], 'conseryative': []},
 'consesequ': {'consesequence': ['consesequences'],
               'consesequent': ['consesequently']},
 'consesequence': ['consesequences'],
 'consesequent': ['consesequently'],
 'consesqu': {'consesquence': ['consesquences']},
 'consesquence': ['consesquences'],
 'consess': {'con': ['consesse',
                     'consessed',
                     'consessing',
                     'consession',
                     'consessions']},
 'consessedli': {'consessedly': []},
 'consessibu': {'consessibus': []},
 'consession': {'consessional': []},
 'consessionari': {'consessionary': []},
 'consessor': {'consessors': []},
 'consessu': {'consessus': []},
 'consesu': {'consesuence': [], 'consesuently': [], 'consesus': []},
 'conseth': {'consethe': []},
 'consett': {'consetts': []},
 'consetv': {'consetvation': [], 'consetvative': []},
 'conseu': {'conseus': []},
 'conseuenc': {'conseuence': ['conseuences']},
 'conseuence': ['conseuences'],
 'conseuent': {'conseuently': []},
 'conseuq': {'conseuqence': ['conseuqences']},
 'conseuqence': ['conseuqences'],
 'conseut': {'conseuted': []},
 'consev': {'consevation': [],
            'consevative': ['consevatives'],
            'conseve': ['conseved']},
 'consevative': ['consevatives'],
 'consevatori': {'consevatory': []},
 'conseve': ['conseved'],
 'consever': {'conseveral': []},
 'consevimu': {'consevimus': []},
 'consew': {'consewation': []},
 'consey': {'conseyence': []},
 'conseyt': {'conseyte': ['conseytes']},
 'conseyte': ['conseytes'],
 'conseyu': {'conseyue': []},
 'conseyv': {'conseyve': []},
 'consfantin': {'consfantine': []},
 'consfder': {'consfderable': [], 'consfderation': [], 'consfdered': []},
 'consfic': {'consficated': [], 'consfication': []},
 'consfiraci': {'consfiracy': []},
 'consfisc': {'consfiscated': []},
 'consfruct': {'consfruction': []},
 'conshal': {'conshall': []},
 'conshenc': {'conshence': []},
 'conshi': {'conshie': ['conshies'], 'conshy': []},
 'conshie': ['conshies'],
 'conshinc': {'conshince': []},
 'conshum': {'conshume': ['conshumed']},
 'conshume': ['conshumed'],
 'consi': {'consie': ['consies'], 'consis': [], 'consy': []},
 'consiaer': {'consiaerable': [], 'consiaeration': [], 'consiaered': []},
 'consianc': {'consiance': []},
 'consiantin': {'consiantine': []},
 'consiantinopl': {'consiantinople': []},
 'consiantiu': {'consiantius': []},
 'consiantli': {'consiantly': []},
 'consiat': {'consiated': [], 'consiats': []},
 'consiber': {'consiberable': [], 'consiberably': []},
 'consic': {'consice': ['consicer', 'consicence', 'consicered'],
            'consicous': ['consicously', 'consicousness']},
 'consice': ['consicer', 'consicence', 'consicered'],
 'consici': {'consicience': [],
             'consicious': ['consiciously', 'consiciousness']},
 'consicious': ['consiciously', 'consiciousness'],
 'consicous': ['consicously', 'consicousness'],
 'consid': {'considable': [],
            'considably': [],
            'considant': ['considants'],
            'considation': ['considations'],
            'conside': ['consider',
                        'consided',
                        'consides',
                        'consident',
                        'considers',
                        'considents',
                        'considered',
                        'considence',
                        'consideing',
                        'considering',
                        'considerred',
                        'consideered',
                        'considences',
                        'considently',
                        'consideably',
                        'consideable',
                        'consideation',
                        'considerring',
                        'considerings',
                        'considerative'],
            'considing': [],
            'consids': []},
 'considant': {'considante': []},
 'considar': {'considarable': [],
              'considarably': [],
              'considaration': ['considarations'],
              'considared': []},
 'considaration': ['considarations'],
 'considation': ['considations'],
 'considbl': {'considble': []},
 'considci': {'considcied': []},
 'considcr': {'considcrable': [],
              'considcrably': [],
              'considcrant': [],
              'considcrateness': [],
              'considcration': ['considcrations'],
              'considcre': ['considcrer', 'considcred'],
              'considcring': []},
 'considcration': ['considcrations'],
 'considcre': ['considcrer', 'considcred'],
 'considd': {'considder': ['considdered', 'considdering']},
 'considdebl': {'considdeble': []},
 'considder': {'considderable': [], 'considderation': []},
 'considdr': {'considdrant': [],
              'considdrations': [],
              'considdre': ['considdrer']},
 'considdre': ['considdrer'],
 'conside': {'consideeation': ['consideeations'], 'consideed': []},
 "conside'r": {"conside're": []},
 'considearbl': {'considearble': []},
 'consideart': {'consideartion': []},
 'consideb': {'considebation': ['considebations'], 'considebed': []},
 'considebation': ['considebations'],
 'considee': {'consideeed': []},
 'consideeation': ['consideeations'],
 'considef': {'considefable': [], 'considefation': [], 'considefed': []},
 'considei': {'consideiable': [],
              'consideiably': [],
              'consideiation': ['consideiations'],
              'consideied': [],
              'consideiing': [],
              'consideis': []},
 "considei'": {"considei'ed": []},
 'consideiation': ['consideiations'],
 'considej': {'considejed': []},
 'considek': {'considekations': []},
 'considembl': {'considemble': []},
 'considemt': {'considemtion': []},
 'considen': {'considened': [], 'considens': []},
 'consident': {'considente': ['considentes']},
 'considente': ['considentes'],
 'considenti': {'considential': ['considentially']},
 'considential': ['considentially'],
 'considentibu': {'considentibus': []},
 'consider': {'considerabilities': [],
              'considerability': [],
              'considerable': ['considerables',
                               'considerablely',
                               'considerableness'],
              'considerabli': [],
              'considerably': [],
              'consideral': ['considerally'],
              'considerance': [],
              'considerant': ['considerants'],
              'considerate': ['considerated',
                              'considerates',
                              'considerately',
                              'considerateness'],
              'considerating': [],
              'consideration': [],
              'considerator': ['considerators'],
              'considere': ['consideres',
                            'considerer',
                            'considerent',
                            'considerers',
                            'considerered',
                            'considereing',
                            'considereably',
                            'considereable',
                            'considerering',
                            'considereation'],
              'considerible': [],
              'consideribly': [],
              'considerou': []},
 'considera': {'consideraable': [],
               'consideraably': [],
               'consideraation': ['consideraations'],
               'consideraing': [],
               'consideras': []},
 'consideraation': ['consideraations'],
 'considerab': {'considerabant': [], 'considerabe': ['considerabely']},
 "considerab'": {"considerab'e": []},
 'considerabamo': {'considerabamos': []},
 'considerabe': ['considerabely'],
 'considerabf': {'considerabfe': []},
 'considerabi': {'considerabie': [], 'considerabis': [], 'consideraby': []},
 'considerabil': {'considerabile': []},
 'considerabili': {'considerabily': []},
 'considerabimu': {'considerabimus': []},
 'considerabl': {'considerablement': [], 'considerabls': []},
 'considerable': ['considerables', 'considerablely', 'considerableness'],
 'considerableattent': {'considerableattention': []},
 'considerabledegre': {'considerabledegree': []},
 'considerabledist': {'considerabledistance': []},
 'considerablement': {'considerablemente': []},
 'considerablenumb': {'considerablenumber': []},
 'considerables': {'considerablesized': []},
 'considerabletim': {'considerabletime': []},
 'considerablli': {'considerablly': []},
 'considerablygreat': {'considerablygreater': []},
 'considerablyhigh': {'considerablyhigher': []},
 'considerablyincreas': {'considerablyincreased': []},
 'considerablylarg': {'considerablylarger': []},
 'considerablylow': {'considerablylower': []},
 'considerablymor': {'considerablymore': []},
 'considerablyreduc': {'considerablyreduced': []},
 'considerabt': {'considerabte': []},
 'considerabti': {'considerabty': []},
 'consideracd': {'consideracdes': []},
 'consideracion': {'consideracione': ['consideraciones'], 'consideracions': []},
 'consideracione': ['consideraciones'],
 'consideracioni': {'consideracionis': []},
 'consideracionibu': {'consideracionibus': []},
 'consideraco': {'consideracoes': []},
 'consideracon': {'consideracons': []},
 'consideracs': {'consideracses': []},
 'considerad': {'considerades': []},
 'considerada': {'consideradas': []},
 'consideradl': {'consideradle': []},
 'considerado': {'considerados': []},
 'consideradon': {'consideradons': []},
 'considerago': {'consideragoes': []},
 'considerahl': {'considerahle': []},
 'considerahli': {'considerahly': []},
 'considerai': {'consideraient': [], 'considerais': []},
 'consideraiion': {'consideraiions': []},
 'consideraion': {'consideraions': []},
 'consideraiton': {'consideraitons': []},
 'consideral': {'considerale': []},
 'consideralb': {'consideralbe': []},
 'consideralbi': {'consideralby': []},
 'considerali': {'consideraly': []},
 'consideralion': {'consideralions': []},
 'consideram': {'considerame': ['considerames']},
 'considerame': ['considerames'],
 'consideramo': {'consideramos': []},
 'consideramu': {'consideramus': []},
 'consideran': {'considerans': []},
 'consideranda': {'considerandae': [], 'considerandas': []},
 'considerandi': {'considerandis': []},
 'considerando': {'considerandos': []},
 'considerandos': {'considerandose': []},
 'considerandu': {'considerandus': []},
 'consideranon': {'consideranons': []},
 'considerant': {'considerante': ['considerantes']},
 'considerante': ['considerantes'],
 'consideranti': {'considerantis': []},
 'considerantibu': {'considerantibus': []},
 'consideraol': {'consideraole': []},
 'consideraoli': {'consideraoly': []},
 'considerar': {'consideraration': [], 'considerare': ['considerarent']},
 'considerare': ['considerarent'],
 'consideraremo': {'consideraremos': []},
 'considerarion': {'considerarions': []},
 'considerarl': {'considerarle': []},
 'considerarla': {'considerarlas': []},
 'considerarlo': {'considerarlos': []},
 'considerarm': {'considerarme': []},
 'considerarmo': {'considerarmos': []},
 'considerarn': {'considerarne': []},
 'considerars': {'considerarse': []},
 'consideras': {'considerase': [], 'considerasion': []},
 'considerass': {'considerasse': []},
 'considerat': {'consideratic': [], 'considerats': []},
 'considerata': {'consideratae': [], 'consideratas': []},
 'considerate': ['considerated',
                 'considerates',
                 'considerately',
                 'considerateness'],
 'considerath': {'considerathe': []},
 'considerati': {'consideratie': [],
                 'consideratiou': ['consideratious'],
                 'consideratis': []},
 'consideratin': {'consideratins': []},
 'consideratio': {'consideratios': []},
 'consideratioa': {'consideratioas': []},
 'consideration': {'consideratione': ['considerationes']},
 'consideratione': ['considerationes'],
 'considerationi': {'considerationis': []},
 'considerationibu': {'considerationibus': []},
 'considerationsar': {'considerationsare': []},
 'considerationth': {'considerationthe': []},
 'consideratiou': ['consideratious'],
 'consideratioun': {'consideratioune': ['consideratiounes'],
                    'consideratiouns': []},
 'consideratioune': ['consideratiounes'],
 'consideratipn': {'consideratipns': []},
 'consideratiu': {'consideratius': []},
 'consideratli': {'consideratly': []},
 'consideratlon': {'consideratlons': []},
 'consideratoin': {'consideratoins': []},
 'consideraton': {'consideratons': []},
 'considerator': ['considerators'],
 'consideratton': {'considerattons': []},
 'consideratu': {'consideratus': []},
 'considerauon': {'considerauons': []},
 'consideravei': {'consideraveis': []},
 'consideravelment': {'consideravelmente': []},
 'consideraveri': {'consideraveris': []},
 'consideravimu': {'consideravimus': []},
 'considerazion': {'considerazione': ['consideraziones']},
 'considerazione': ['consideraziones'],
 'considerbal': {'considerbale': []},
 'considerbali': {'considerbaly': []},
 'considerbl': {'considerble': [], 'considerbly': []},
 'considerd': {'considerded': []},
 'considere': {'consideree': ['considereed', 'considerees']},
 "considere'": {"considere'es": []},
 'considerebl': {'considereble': [], 'considerebly': []},
 'considered': {'considerede': ['considereded']},
 'considereda': {'consideredas': []},
 'consideredbi': {'consideredby': []},
 'considerede': ['considereded'],
 'consideredli': {'consideredly': []},
 'consideredth': {'consideredthe': []},
 'consideredtob': {'consideredtobe': []},
 'consideree': ['considereed', 'considerees'],
 'consideremo': {'consideremos': []},
 'consideremu': {'consideremus': []},
 'considerer': {'considererable': [],
                'considererably': [],
                'considereration': [],
                'considererent': []},
 'considererai': {'considereraient': []},
 'considereron': {'considererons': []},
 'consideres': {'considerese': []},
 'consideret': {'consideretion': ['consideretions']},
 'consideretion': ['consideretions'],
 'considerevol': {'considerevole': []},
 'considerevolment': {'considerevolmente': []},
 'consideri': {'considerie': ['consideries'],
               'consideris': [],
               'considerying': []},
 'considerie': ['consideries'],
 'considering': {'consideringe': []},
 'consideringal': {'consideringall': []},
 'consideringli': {'consideringly': []},
 'consideringth': {'consideringthe': []},
 'considerion': {'considerions': []},
 'considerit': {'considerition': []},
 'considerl': {'considerle': []},
 'considerli': {'considerly': []},
 'considernbl': {'considernble': []},
 'considernt': {'considerntion': []},
 'considero': {'consideroe': []},
 'considerobl': {'consideroble': []},
 'consideron': {'considerons': []},
 'considerot': {'considerotion': []},
 'considerr': {'considerrable': []},
 'considerrbl': {'considerrble': []},
 'considersbl': {'considersble': [], 'considersbly': []},
 'considerst': {'considerstion': ['considerstions']},
 'considersth': {'considersthe': []},
 'considerstion': ['considerstions'],
 'considert': {'considertable': [],
               'considertation': [],
               'considertion': ['considertions']},
 'considerth': {'considerthe': []},
 'considerthemselv': {'considerthemselves': []},
 'considerthes': {'considerthese': []},
 'considerthi': {'considerthis': []},
 'considertion': ['considertions'],
 'considerwheth': {'considerwhether': []},
 'consideryng': {'considerynge': []},
 'consides': {'considesed': []},
 'considet': {'considetable': [],
              'considetably': [],
              'considetation': ['considetations'],
              'consideted': [],
              'consideting': [],
              'considetion': [],
              'considets': []},
 'considetation': ['considetations'],
 'considev': {'considevant': [], 'considever': []},
 'considey': {'consideyant': [], 'consideyer': []},
 'considh': {'considher': ['considhered']},
 'considher': {'considheration': []},
 'considin': {'considine': ['considines']},
 'considine': ['considines'],
 'considir': {'considirable': [],
              'considiration': ['considirations'],
              'considire': ['considired', 'considirer']},
 'considiration': ['considirations'],
 'considire': {'considiree': []},
 'considiri': {'considirie': ['considiries'], 'considiris': []},
 'considirie': ['considiries'],
 'considit': {'considitions': []},
 'considiu': {'considius': []},
 'considln': {'considlne': []},
 'considm': {'considme': []},
 'considor': {'considorable': [],
              'considorably': [],
              'considoration': [],
              'considored': [],
              'considoring': [],
              'considors': []},
 'considr': {'considrable': [],
             'considrably': [],
             'considration': ['considrations'],
             'considre': ['considred', 'considreable', 'considreation'],
             'considring': [],
             'considrred': []},
 'considration': ['considrations'],
 'considre': {'considreed': []},
 'considsid': {'considsidered': []},
 'considsider': {'considsiderable': []},
 'considsr': {'considsrable': [],
              'considsrably': [],
              'considsration': [],
              'considsred': []},
 'considt': {'considtable': [],
             'considtation': [],
             'considted': [],
             'considting': []},
 'considth': {'considthe': []},
 'considtr': {'considtrable': [], 'considtrations': [], 'considtred': []},
 'consie': ['consies'],
 'consien': {'consiens': []},
 'consienc': {'consience': ['consiences']},
 'consience': ['consiences'],
 'consient': {'consiente': ['consientes']},
 'consiente': ['consientes'],
 'consienti': {'consientious': ['consientiously']},
 'consientious': ['consientiously'],
 'consier': {'consierable': [],
             'consierably': [],
             'consieration': [],
             'consiered': []},
 'consiet': {'consiete': ['consieted'], 'consiets': []},
 'consiete': ['consieted'],
 'consift': {'consifted': [], 'consifting': [], 'consifts': []},
 'consig': {'consigment': ['consigments'], 'consigness': []},
 'consigli': {'consigliate': [], 'consiglier': []},
 'consigliabil': {'consigliabile': []},
 'consigliar': {'consigliare': []},
 'consigliass': {'consigliasse': []},
 'consiglier': {'consigliere': ['consiglieres']},
 'consigliere': ['consiglieres'],
 'consiglior': {'consigliore': []},
 'consigment': ['consigments'],
 'consigmn': {'consigmnent': []},
 'consign': {'consignable': [],
             'consignant': [],
             'consignate': [],
             'consignation': ['consignations'],
             'consigne': ['consigner',
                          'consigned',
                          'consignes',
                          'consignent',
                          'consignement',
                          'consignements'],
             'consigning': [],
             'consignment': [],
             'consigns': []},
 'consigna': {'consignas': []},
 'consignacion': {'consignaciones': []},
 'consignada': {'consignadas': []},
 'consignado': {'consignados': []},
 'consignag': {'consignage': []},
 'consignandi': {'consignandis': []},
 'consignar': {'consignare': []},
 'consignars': {'consignarse': []},
 'consignata': {'consignatae': [], 'consignatas': []},
 'consignatair': {'consignataire': ['consignataires']},
 'consignataire': ['consignataires'],
 'consignataqu': {'consignataque': []},
 'consignatario': {'consignatarios': []},
 'consignati': {'consignatis': []},
 'consignation': {'consignatione': []},
 'consignatori': {'consignatories': [], 'consignatory': []},
 'consignatu': {'consignatus': []},
 'consigne': {'consignee': []},
 'consigni': {'consigny': []},
 'consignif': {'consignification': ['consignifications'],
               'consignificative': []},
 'consignifi': {'consignified': [],
                'consignifies': [],
                'consignify': ['consignifying']},
 'consignific': {'consignificant': []},
 'consignifican': {'consignificans': []},
 'consignificar': {'consignificare': []},
 'consignification': {'consignificatione': []},
 'consignify': ['consignifying'],
 'consignor': {'consignor': []},
 'consigu': {'consigue': ['consigued', 'consigues']},
 'consigue': ['consigued', 'consigues'],
 'consiguiendos': {'consiguiendose': []},
 'consiguient': {'consiguiente': ['consiguientes']},
 'consiguiente': ['consiguientes'],
 'consiguientement': {'consiguientemente': []},
 'consiguies': {'consiguiese': []},
 'consigur': {'consiguration': ['consigurations']},
 'consiguration': ['consigurations'],
 'consiier': {'consiiered': []},
 'consiim': {'consiimed': []},
 'consiimpt': {'consiimption': []},
 'consiit': {'consiits': []},
 'consiitut': {'consiitute': ['consiituted', 'consiitutes'],
               'consiitution': ['consiitutional']},
 'consiitute': ['consiituted', 'consiitutes'],
 'consiitution': ['consiitutional'],
 'consij': {'consijer': ['consijered']},
 'consijer': ['consijered'],
 'consik': {'consikence': []},
 'consil': {'consilence': [],
            'consiler': ['consilered'],
            'consill': ['consills']},
 'consilariu': {'consilarius': []},
 'consiler': {'consilerable': []},
 'consili': {'consiliate': [],
             'consiliation': [],
             'consiliator': [],
             'consilience': ['consiliences'],
             'consilient': [],
             'consilier': []},
 'consiliantibu': {'consiliantibus': []},
 'consiliaqu': {'consiliaque': []},
 'consiliar': {'consiliare': []},
 'consiliari': {'consiliaris': [], 'consiliary': []},
 'consiliarii': {'consiliariis': []},
 'consiliario': {'consiliarios': []},
 'consiliariu': {'consiliarius': []},
 'consiliator': {'consiliatores': []},
 'consiliatori': {'consiliatory': []},
 'consiliatu': {'consiliatus': []},
 'consilid': {'consilidate': [], 'consilidation': []},
 'consilience': ['consiliences'],
 'consilier': {'consiliere': []},
 'consilii': {'consiliis': []},
 'consiliiqu': {'consiliique': []},
 'consiliisqu': {'consiliisque': []},
 'consilij': {'consilijs': []},
 'consiliodoru': {'consiliodorus': []},
 'consilioqu': {'consilioque': []},
 'consiliorumqu': {'consiliorumque': []},
 'consiliov': {'consiliove': []},
 'consiliu': {'consilius': []},
 'consilium': {'consiliums': []},
 'consiliumqu': {'consiliumque': []},
 'consill': ['consills'],
 'consilt': {'consilted': [], 'consilts': []},
 'consimil': {'consimile': ['consimiles'], 'consimility': []},
 'consimilar': {'consimilarity': [], 'consimilars': []},
 'consimile': ['consimiles'],
 'consimili': {'consimilis': []},
 'consimilibu': {'consimilibus': []},
 'consimilit': {'consimiliter': []},
 'consimilitud': {'consimilitude': []},
 'consimpt': {'consimption': []},
 'consin': {'consine': ['consines', 'consined', 'consinement'],
            'consining': [],
            'consinned': [],
            'consins': []},
 'consinc': {'consince': []},
 'consine': ['consines', 'consined', 'consinement'],
 'consint': {'consinted': []},
 'consinties': {'consintiese': []},
 'consintiess': {'consintiesse': []},
 'consinusoid': {'consinusoidal': []},
 'consioer': {'consioeration': ['consioerations'], 'consioered': []},
 'consioeration': ['consioerations'],
 'consion': {'consions': []},
 'consiou': {'consious': []},
 'consious': {'consiously': [], 'consiousness': ['consiousnesses']},
 'consiousness': ['consiousnesses'],
 'consipcu': {'consipcuous': []},
 'consipicu': {'consipicuous': ['consipicuously']},
 'consipicuous': ['consipicuously'],
 'consipir': {'consipirators': []},
 'consipiraci': {'consipiracy': []},
 'consipr': {'consiprators': []},
 'consipraci': {'consipracy': []},
 'consiqu': {'consiquence': ['consiquences'], 'consiquent': ['consiquently']},
 'consiquence': ['consiquences'],
 'consiquent': ['consiquently'],
 'consiquinc': {'consiquince': []},
 'consir': {'consirable': [], 'consire': ['consired']},
 'consiraci': {'consiracy': []},
 'consiraint': {'consiraints': []},
 'consire': ['consired'],
 'consirm': {'consirmation': ['consirmations'],
             'consirme': ['consirmed'],
             'consirming': [],
             'consirms': []},
 'consirmation': ['consirmations'],
 'consirme': ['consirmed'],
 'consiro': {'consiros': []},
 'consiruct': {'consiructed': [], 'consiruction': []},
 'consis': {'consise': ['consised',
                        'consisely',
                        'consisent',
                        'consisered',
                        'consisency',
                        'consisently'],
            'consising': []},
 'consisc': {'consiscate': ['consiscated'],
             'consiscating': [],
             'consiscation': ['consiscations']},
 'consiscate': ['consiscated'],
 'consiscation': ['consiscations'],
 'consisd': {'consisdered': []},
 'consise': ['consised',
             'consisely',
             'consisent',
             'consisered',
             'consisency',
             'consisently'],
 'consisf': {'consisfs': []},
 'consisi': {'consisied': [],
             'consisient': [],
             'consisiing': [],
             'consisis': []},
 'consisid': {'consisidered': []},
 'consisider': {'consisiderable': [], 'consisideration': []},
 'consisit': {'consisited': [], 'consisiting': [], 'consisits': []},
 'consisl': {'consisled': [],
             'consislency': [],
             'consislent': [],
             'consisling': [],
             'consisls': []},
 'consisr': {'consisred': [],
             'consisrency': [],
             'consisrent': ['consisrently'],
             'consisrs': []},
 'consisrenrli': {'consisrenrly': []},
 'consisrent': ['consisrently'],
 'consist': {'consistance': [],
             'consistancy': [],
             'consistant': ['consistants'],
             'consiste': ['consistes',
                          'consister',
                          'consisted',
                          'consistent',
                          'consistents',
                          'consistence',
                          'consistency',
                          'consistently'],
             'consisting': ['consistings'],
             'consists': []},
 'consista': {'consistas': []},
 'consistai': {'consistaient': []},
 'consistant': {'consistante': ['consistantes']},
 'consistante': ['consistantes'],
 'consistantli': {'consistantly': []},
 'consistcntli': {'consistcntly': []},
 'consistcr': {'consistcre': []},
 'consiste': ['consistes',
              'consister',
              'consisted',
              'consistent',
              'consistents',
              'consistence',
              'consistency',
              'consistently'],
 'consisteb': {'consistebant': []},
 'consistemli': {'consistemly': []},
 'consisten': {'consistens': []},
 'consistencybas': {'consistencybased': []},
 'consistendi': {'consistendy': []},
 'consisteni': {'consisteny': []},
 'consistenli': {'consistenly': []},
 'consistenrli': {'consistenrly': []},
 'consistensi': {'consistensy': []},
 'consistent': {'consistente': ['consistentes']},
 'consistentci': {'consistentcy': []},
 'consistente': ['consistentes'],
 'consistentement': {'consistentemente': []},
 'consistenti': {'consistentie': [], 'consistentis': [], 'consistenty': []},
 'consistentia': {'consistentiae': []},
 'consistentibu': {'consistentibus': []},
 'consistentwithth': {'consistentwiththe': []},
 'consister': {'consistere': ['consisterent']},
 'consisterai': {'consisteraient': []},
 'consistere': ['consisterent'],
 'consisterebb': {'consisterebbe': []},
 'consisteremu': {'consisteremus': []},
 'consisteri': {'consistery': []},
 'consistess': {'consistesse': []},
 'consisteth': {'consistethe': []},
 'consistett': {'consistette': []},
 'consistf': {'consistfs': []},
 'consisti': {'consistis': []},
 'consistimu': {'consistimus': []},
 'consistin': {'consistine': [], 'consistins': []},
 'consisting': {'consistinge': []},
 'consistingli': {'consistingly': []},
 'consistitut': {'consistitute': ['consistituted', 'consistitutes']},
 'consistitute': ['consistituted', 'consistitutes'],
 'consistli': {'consistly': []},
 'consistoi': {'consistoient': []},
 'consistoir': {'consistoire': ['consistoires']},
 'consistoire': ['consistoires'],
 'consistomet': {'consistometer': ['consistometers']},
 'consistometer': ['consistometers'],
 'consistori': {'consistorial': [], 'consistorie': [], 'consistory': []},
 'consistorial': {'consistoriale': ['consistoriales']},
 'consistoriale': ['consistoriales'],
 'consistoriali': {'consistorialis': []},
 'consistorialibu': {'consistorialibus': []},
 'consistorialit': {'consistorialiter': []},
 'consistorian': {'consistorians': []},
 'consistorianu': {'consistorianus': []},
 'consistorii': {'consistoriis': []},
 'consistorium': {'consistoriums': []},
 'consistory': {'consistorye': []},
 'consistu': {'consistuency': [], 'consistuent': ['consistuents']},
 'consistuent': ['consistuents'],
 'consistut': {'consistute': ['consistutes', 'consistuted'],
               'consistuting': []},
 'consistute': ['consistutes', 'consistuted'],
 'consit': {'consite': ['consited', 'consitent', 'consitency', 'consitently'],
            'consiting': [],
            'consition': ['consitions'],
            'consits': []},
 'consita': {'consitae': [], 'consitas': []},
 'consite': ['consited', 'consitent', 'consitency', 'consitently'],
 'consith': {'consithe': []},
 'consiti': {'consitis': []},
 'consition': ['consitions'],
 'consititu': {'consititue': ['consititued',
                              'consititues',
                              'consitituent',
                              'consitituency',
                              'consitituents',
                              'consitituencies']},
 'consititue': ['consititued',
                'consititues',
                'consitituent',
                'consitituency',
                'consitituents',
                'consitituencies'],
 'consititut': {'consititute': ['consititutes', 'consitituted'],
                'consitituting': [],
                'consititution': ['consititutions', 'consititutional'],
                'consititutive': []},
 'consititute': ['consititutes', 'consitituted'],
 'consititution': ['consititutions', 'consititutional'],
 'consitiu': {'consitiuents': []},
 'consitiut': {'consitiute': [], 'consitiution': []},
 'consitl': {'consitlered': []},
 'consittut': {'consittution': []},
 'consitu': {'consituation': ['consituations'],
             'consitue': ['consituent',
                          'consituents',
                          'consituency',
                          'consituencies'],
             'consitus': []},
 'consituation': ['consituations'],
 'consitue': ['consituent', 'consituents', 'consituency', 'consituencies'],
 'consitut': {'consitute': ['consituted',
                            'consitutes',
                            'consitutent',
                            'consitutency',
                            'consitutents',
                            'consitutencies'],
              'consituting': [],
              'consitution': ['consitutions',
                              'consitutional',
                              'consitutionally'],
              'consitutive': ['consitutively']},
 'consitute': ['consituted',
               'consitutes',
               'consitutent',
               'consitutency',
               'consitutents',
               'consitutencies'],
 'consitution': {'consitutionalism': [], 'consitutionality': []},
 'consitutive': ['consitutively'],
 'consitutut': {'consitutute': ['consitututes']},
 'consitutute': ['consitututes'],
 'consiuer': {'consiuerable': [], 'consiuered': []},
 'consiun': {'consiuners': []},
 'consiunpt': {'consiunption': []},
 'consiv': {'consive': []},
 'consiviu': {'consivius': []},
 'consjder': {'consjderable': [], 'consjdered': []},
 'consjst': {'consjsts': []},
 'conskit': {'conskite': []},
 'conslagr': {'conslagration': []},
 'conslan': {'conslans': []},
 'conslanlin': {'conslanline': []},
 'conslant': {'conslants': []},
 'conslantin': {'conslantine': []},
 'conslantinopl': {'conslantinople': []},
 'conslantiu': {'conslantius': []},
 'conslantli': {'conslantly': []},
 'conslder': {'conslderable': [],
              'conslderably': [],
              'conslderation': ['conslderations'],
              'consldered': [],
              'consldering': []},
 'conslderation': ['conslderations'],
 'conslderatlon': {'conslderatlons': []},
 'consldin': {'consldine': []},
 'conslict': {'conslicts': []},
 'conslid': {'conslidated': [], 'conslidation': []},
 'conslitut': {'conslitute': ['conslituted'],
               'conslitution': ['conslitutional']},
 'conslitute': ['conslituted'],
 'conslitution': {'conslitutiones': []},
 'conslraint': {'conslraints': []},
 'conslruct': {'conslructed': [], 'conslruction': []},
 'conslst': {'conslsts': []},
 'conslstenc': {'conslstency': []},
 'conslstent': {'conslstently': []},
 'conslud': {'consluded': []},
 'consluenc': {'consluence': []},
 'conslus': {'conslusion': ['conslusions'], 'conslusive': ['conslusively']},
 'conslusion': ['conslusions'],
 'conslusive': ['conslusively'],
 'consmer': {'consmers': []},
 'consmet': {'consmetics': []},
 'consmict': {'consmiction': []},
 'consmn': {'consmned': []},
 'consmner': {'consmners': []},
 'consmupt': {'consmuption': []},
 'consn': {'consned': []},
 'consnbstanti': {'consnbstantial': []},
 'consnetudin': {'consnetudine': ['consnetudines']},
 'consnetudine': ['consnetudines'],
 'consnitte': {'consnittee': []},
 'consnl': {'consnls': []},
 'consnlt': {'consnlted': []},
 'consnltat': {'consnltation': []},
 'consnm': {'consnme': ['consnmed']},
 'consnme': ['consnmed'],
 'consnmer': {'consnmers': []},
 'consntut': {'consntute': [], 'consntution': []},
 'consnun': {'consnunity': []},
 'consoant': {'consoante': ['consoantes']},
 'consoante': ['consoantes'],
 'consobrin': {'consobrine': []},
 'consobrina': {'consobrinae': []},
 'consobrini': {'consobrinis': []},
 'consobrino': {'consobrinos': []},
 'consobrinu': {'consobrinus': []},
 'consoci': {'consocial': ['consocialism', 'consociality'],
             'consociant': [],
             'consociate': ['consociated', 'consociates'],
             'consociating': [],
             'consociation': ['consociations',
                              'consociational',
                              'consociationally'],
             'consociative': [],
             'consocies': []},
 'consocial': ['consocialism', 'consociality'],
 'consocian': {'consocians': []},
 'consociar': {'consociare': []},
 'consociat': {'consociats': []},
 'consociata': {'consociatae': []},
 'consociate': ['consociated', 'consociates'],
 'consociati': {'consociatis': []},
 'consociation': {'consociationalism': [],
                  'consociatione': ['consociationes'],
                  'consociationism': []},
 'consociationalist': {'consociationalists': []},
 'consociatione': ['consociationes'],
 'consociationi': {'consociationis': []},
 'consociationibu': {'consociationibus': []},
 'consociatu': {'consociatus': []},
 'consociazion': {'consociazione': []},
 'consocii': {'consociis': []},
 'consocio': {'consocios': []},
 'consociu': {'consocius': []},
 'consodin': {'consodine': []},
 'consoeur': {'consoeurs': []},
 'consohd': {'consohdate': ['consohdated'], 'consohdation': []},
 'consohdate': ['consohdated'],
 'consoi': {'consoie': []},
 'consoiat': {'consoiation': []},
 'consoicu': {'consoicuous': []},
 'consoienc': {'consoience': []},
 'consoieno': {'consoienoe': []},
 'consoiid': {'consoiidation': []},
 'consoiou': {'consoious': []},
 'consoious': {'consoiously': [], 'consoiousness': []},
 'consol': {'consolability': [],
            'consolable': [],
            'consolably': [],
            'consolance': [],
            'consolant': ['consolants'],
            'consolate': ['consolated', 'consolately'],
            'consolating': [],
            'consolation': ['consolational'],
            'consolator': ['consolators'],
            'console': ['consoler',
                        'consoled',
                        'consolent',
                        'consolers',
                        'consolence',
                        'consolement',
                        'consolements'],
            'consolication': [],
            'consoling': ['consolings'],
            'consoll': ['consolle', 'consolled', 'consoller', 'consolling'],
            'consols': []},
 'consola': {'consolas': []},
 'consolacion': {'consolacione': ['consolaciones'], 'consolacions': []},
 'consolacione': ['consolaciones'],
 'consolacioni': {'consolacionis': []},
 'consolado': {'consolados': []},
 'consolai': {'consolaient': []},
 'consolal': {'consolalation': []},
 'consolalion': {'consolalione': []},
 'consolan': {'consolans': []},
 'consolando': {'consolandos': []},
 'consolant': {'consolante': ['consolantes']},
 'consolante': ['consolantes'],
 'consolanti': {'consolantis': []},
 'consolar': {'consolare': []},
 'consolari': {'consolaris': []},
 'consolarl': {'consolarles': []},
 'consolarm': {'consolarme': []},
 'consolars': {'consolarse': []},
 'consolass': {'consolasse': []},
 'consolatari': {'consolatary': []},
 'consolate': ['consolated', 'consolately'],
 'consolateur': {'consolateurs': []},
 'consolati': {'consolatiou': []},
 'consolation': {'consolatione': ['consolationes']},
 'consolatione': ['consolationes'],
 'consolationi': {'consolationis': []},
 'consolationibu': {'consolationibus': []},
 'consolatoir': {'consolatoire': []},
 'consolator': {'consolatore': ['consolatores']},
 'consolatore': ['consolatores'],
 'consolatori': {'consolatorie': ['consolatories'], 'consolatory': []},
 'consolatorie': ['consolatories'],
 'consolatorili': {'consolatorily': []},
 'consolatoriu': {'consolatorius': []},
 'consolatric': {'consolatrice': ['consolatrices']},
 'consolatrice': ['consolatrices'],
 'consolatu': {'consolatus': []},
 'consolazion': {'consolazione': []},
 'consold': {'consoldation': []},
 'consoldi': {'consoldiate': ['consoldiated'], 'consoldiation': []},
 'consoldiate': ['consoldiated'],
 'console': {'consolee': []},
 'consoleappend': {'consoleappender': []},
 'consolebas': {'consolebased': []},
 'consolehandl': {'consolehandler': []},
 'consolemessag': {'consolemessage': []},
 'consoleon': {'consoleone': []},
 'consolet': {'consoletable': ['consoletables']},
 'consoletable': ['consoletables'],
 'consolett': {'consolette': []},
 'consoli': {'consoliated': [], 'consoliation': []},
 'consolid': {'consolidable': [],
              'consolidant': ['consolidants'],
              'consolidate': ['consolidates', 'consolidated', 'consolidateds'],
              'consolidating': [],
              'consolidation': ['consolidational'],
              'consolidative': [],
              'consolidator': ['consolidators'],
              'consolide': ['consolider', 'consolides', 'consolident']},
 'consolidada': {'consolidadas': []},
 'consolidado': {'consolidados': []},
 'consolidandos': {'consolidandose': []},
 'consolidant': ['consolidants'],
 'consolidar': {'consolidare': ['consolidared'], 'consolidarity': []},
 'consolidare': ['consolidared'],
 'consolidars': {'consolidarse': []},
 'consolidate': ['consolidates', 'consolidated', 'consolidateds'],
 'consolidatedundrain': {'consolidatedundrained': []},
 'consolidatedvulte': {'consolidatedvultee': []},
 'consolidati': {'consolidatie': []},
 'consolidation': {'consolidationism': []},
 'consolidationist': {'consolidationists': []},
 'consolidationsubdivis': {'consolidationsubdivision': []},
 'consolidator': ['consolidators'],
 'consolidatori': {'consolidatory': []},
 'consolidazion': {'consolidazione': []},
 'consolide': {'consolidee': ['consolidees']},
 'consolidee': ['consolidees'],
 'consolidi': {'consolidiation': []},
 'consolidolog': {'consolidology': []},
 'consolidologist': {'consolidologists': []},
 'consolidomet': {'consolidometer': ['consolidometers']},
 'consolidometer': ['consolidometers'],
 'consoling': ['consolings'],
 'consolingli': {'consolingly': []},
 'consolitari': {'consolitary': []},
 'consolitori': {'consolitory': []},
 'consoliv': {'consoliver': []},
 'consoll': ['consolle', 'consolled', 'consoller', 'consolling'],
 'consolld': {'consolldated': []},
 'consolo': {'consolos': []},
 'consolod': {'consolodation': []},
 'consolon': {'consolons': []},
 'consolotari': {'consolotary': []},
 'consolut': {'consolute': [], 'consolution': []},
 'consolv': {'consolver': []},
 'consom': {'consomation': [],
            'consome': ['consomed'],
            'consomic': [],
            'consomment': []},
 'consome': ['consomed'],
 'consomm': {'consommable': ['consommables'],
             'consommant': [],
             'consommation': ['consommations'],
             'consomme': ['consommer'],
             'consomms': []},
 'consommable': ['consommables'],
 'consommai': {'consommaient': []},
 'consommateur': {'consommateurs': []},
 'consommation': ['consommations'],
 'consommatric': {'consommatrice': ['consommatrices']},
 'consommatrice': ['consommatrices'],
 'consomme': {'consommee': ['consommees']},
 'consommee': ['consommees'],
 'consommon': {'consommons': []},
 'consomol': {'consomols': []},
 'consompt': {'consomption': []},
 'conson': {'consonance': [],
            'consonancies': [],
            'consonancy': [],
            'consonant': ['consonanted'],
            'consonate': ['consonated', 'consonates'],
            'consonating': [],
            'consonation': [],
            'consone': ['consonent', 'consonence', 'consonents'],
            'consonous': [],
            'consons': []},
 'consona': {'consonae': [], 'consonas': []},
 'consonac': {'consonace': []},
 'consonan': {'consonans': []},
 'consonancedisson': {'consonancedissonance': []},
 'consonancia': {'consonancias': []},
 'consonant': {'consonantal': ['consonantals',
                               'consonantally',
                               'consonantality',
                               'consonantalism',
                               'consonantalization'],
               'consonante': ['consonantes', 'consonanter'],
               'consonantic': [],
               'consonantism': ['consonantisms'],
               'consonantization': [],
               'consonantized': []},
 'consonantal': ['consonantals',
                 'consonantally',
                 'consonantality',
                 'consonantalism',
                 'consonantalization'],
 'consonantclust': {'consonantclusters': []},
 'consonantconson': {'consonantconsonant': []},
 'consonante': ['consonantes', 'consonanter'],
 'consonantfin': {'consonantfinal': []},
 'consonantgroup': {'consonantgroups': []},
 'consonanti': {'consonantial': [], 'consonantie': [], 'consonantis': []},
 'consonantia': {'consonantiae': [], 'consonantias': []},
 'consonantibu': {'consonantibus': []},
 'consonantico': {'consonanticos': []},
 'consonantii': {'consonantiis': []},
 'consonantiniti': {'consonantinitial': []},
 'consonantiqu': {'consonantique': ['consonantiques']},
 'consonantique': ['consonantiques'],
 'consonantism': {'consonantisme': []},
 'consonantli': {'consonantly': []},
 'consonantlik': {'consonantlike': []},
 'consonantsound': {'consonantsounds': []},
 'consonanz': {'consonanze': []},
 'consonar': {'consonare': []},
 'consonat': {'consonatal': [], 'consonats': []},
 'consonate': ['consonated', 'consonates'],
 'consone': ['consonent', 'consonence', 'consonents'],
 'consonent': {'consonental': []},
 'consoneri': {'consonery': []},
 'consoni': {'consonis': []},
 'consonn': {'consonnance': ['consonnances'],
             'consonnant': ['consonnants'],
             'consonne': ['consonnes']},
 'consonnance': ['consonnances'],
 'consonnant': ['consonnants'],
 'consonne': ['consonnes'],
 'consons': {'consonsant': ['consonsants']},
 'consonsant': ['consonsants'],
 'consont': {'consontal': []},
 'consonu': {'consonus': []},
 'consoom': {'consoomed': []},
 'consoqu': {'consoquence': ['consoquences']},
 'consoquence': ['consoquences'],
 'consoquonc': {'consoquonce': []},
 'consor': {'consors': []},
 'consorcio': {'consorcios': []},
 'consorel': {'consorelle': []},
 'consori': {'consorious': []},
 'consoript': {'consoription': []},
 'consorm': {'consormable': [],
             'consormably': [],
             'consormation': [],
             'consormed': [],
             'consorming': [],
             'consormity': []},
 'consoror': {'consorores': [], 'consorority': []},
 'consorsqu': {'consorsque': []},
 'consort': ['consorte',
             'consortes',
             'consorted',
             'consorter',
             'consortion',
             'consortism',
             'consorters',
             'consorting',
             'consortment',
             'consortings'],
 'consorteri': {'consorterie': []},
 'consorti': {'consortial': ['consortially'], 'consortis': []},
 'consortia': {'consortias': []},
 'consortial': {'consortiale': []},
 'consortibu': {'consortibus': []},
 'consortii': {'consortiis': []},
 'consortion': {'consortione': []},
 'consortium': {'consortium': []},
 'consortship': {'consortships': []},
 'consorzeri': {'consorzerie': []},
 'consorzial': {'consorziale': []},
 'consot': {'consote': []},
 'consoti': {'consotiation': []},
 'consoud': {'consoudated': [], 'consoudation': [], 'consoude': []},
 'consound': {'consounded': [], 'consounding': [], 'consounds': []},
 'consourc': {'consource': []},
 'consp': {'conspe': []},
 'conspccif': {'conspccific': ['conspccifics']},
 'conspccific': ['conspccifics'],
 'conspeci': {'conspecial': [], 'conspecies': []},
 'conspecif': {'conspecific': ['conspecificity', 'conspecifically'],
               'conspecifity': []},
 'conspecifi': {'conspecifies': []},
 'conspecific': ['conspecificity', 'conspecifically'],
 'conspecifk': {'conspecifks': []},
 'conspeciflc': {'conspeciflcs': []},
 'conspecit': {'conspecitic': []},
 'conspect': {'conspection': [], 'conspective': []},
 'conspecta': {'conspectae': []},
 'conspecti': {'conspectis': []},
 'conspectibu': {'conspectibus': []},
 'conspectiu': {'conspectius': []},
 'conspecto': {'conspectos': []},
 'conspectori': {'conspectory': []},
 'conspectu': {'conspectual': [], 'conspectuities': [], 'conspectus': []},
 'conspectus': {'conspectus': []},
 'conspecu': {'conspecuous': []},
 'consperaci': {'consperacy': []},
 'consperger': {'conspergere': []},
 'conspers': {'consperse': [], 'conspersion': []},
 'conspersi': {'conspersis': []},
 'conspersimu': {'conspersimus': []},
 'conspersu': {'conspersus': []},
 'conspibaci': {'conspibacy': []},
 'conspic': {'conspice': ['conspicer'],
             'conspicitis': [],
             'conspicous': ['conspicously', 'conspicousness']},
 'conspicatu': {'conspicatus': []},
 'conspice': ['conspicer'],
 'conspicer': {'conspicere': ['conspiceres', 'conspicerent']},
 'conspicere': ['conspiceres', 'conspicerent'],
 'conspiceri': {'conspiceris': []},
 'conspici': {'conspiciant': [],
              'conspicies': [],
              'conspicious': ['conspiciously', 'conspiciousness'],
              'conspicis': []},
 'conspicia': {'conspicias': []},
 'conspiciamu': {'conspiciamus': []},
 'conspicieb': {'conspiciebant': []},
 'conspicien': {'conspiciens': []},
 'conspicienda': {'conspiciendas': []},
 'conspiciendi': {'conspiciendis': []},
 'conspiciendu': {'conspiciendus': []},
 'conspicient': {'conspicientes': []},
 'conspicillatu': {'conspicillatus': []},
 'conspicimu': {'conspicimus': []},
 'conspicious': ['conspiciously', 'conspiciousness'],
 'conspiciu': {'conspiciuous': []},
 'conspicn': {'conspicnous': ['conspicnously']},
 'conspicnon': {'conspicnons': []},
 'conspicnous': ['conspicnously'],
 'conspicous': ['conspicously', 'conspicousness'],
 'conspicu': {'conspicuants': [],
              'conspicue': [],
              'conspicuities': [],
              'conspicuity': [],
              'conspicuou': ['conspicuous', 'conspicuously', 'conspicuousness'],
              'conspicus': []},
 'conspicua': {'conspicuae': [], 'conspicuas': []},
 'conspicucu': {'conspicucus': []},
 'conspicucusli': {'conspicucusly': []},
 'conspicueu': {'conspicueus': []},
 'conspicui': {'conspicuis': []},
 'conspicul': {'conspiculously': []},
 'conspicuo': {'conspicuos': []},
 'conspicuoa': {'conspicuoas': []},
 'conspicuon': {'conspicuons': []},
 'conspicuonsli': {'conspicuonsly': []},
 'conspicuos': {'conspicuosity': []},
 'conspicuosli': {'conspicuosly': []},
 'conspicuou': ['conspicuous', 'conspicuously', 'conspicuousness'],
 'conspicuoufli': {'conspicuoufly': []},
 'conspicuouli': {'conspicuouly': []},
 'conspicuousconsumpt': {'conspicuousconsumption': []},
 'conspicuu': {'conspicuus': []},
 'conspieaci': {'conspieacy': []},
 'conspieuou': {'conspieuous': []},
 'conspieuous': {'conspieuousness': []},
 'conspiiaci': {'conspiiacy': []},
 'conspiouou': {'conspiouous': []},
 'conspir': {'conspirancy': [],
             'conspirant': [],
             'conspirating': [],
             'conspiration': ['conspirations',
                              'conspirational',
                              'conspirationally'],
             'conspirative': ['conspiratively'],
             'conspirator': [],
             'conspire': ['conspired',
                          'conspirer',
                          'conspires',
                          'conspirers',
                          'conspirent'],
             'conspiring': ['conspirings']},
 'conspirab': {'conspirabant': []},
 'conspirac': {'conspiraces': [], 'conspiracism': []},
 'conspiracei': {'conspiraceis': []},
 'conspiraci': {'conspiracie': [], 'conspiracy': []},
 'conspiracion': {'conspiracione': ['conspiraciones']},
 'conspiracione': ['conspiraciones'],
 'conspiracist': {'conspiracists': []},
 'conspiracy': {'conspiracye': ['conspiracyes']},
 'conspiracye': ['conspiracyes'],
 'conspiracymind': {'conspiracyminded': []},
 'conspiracytheori': {'conspiracytheory': []},
 'conspirador': {'conspiradores': []},
 'conspirai': {'conspiraient': []},
 'conspiran': {'conspirans': []},
 'conspirant': {'conspirante': ['conspirantes']},
 'conspirante': ['conspirantes'],
 'conspirantibu': {'conspirantibus': []},
 'conspirar': {'conspirare': ['conspirarent']},
 'conspirarci': {'conspirarcy': []},
 'conspirare': ['conspirarent'],
 'conspirari': {'conspirary': []},
 'conspirass': {'conspirasse': []},
 'conspirateur': {'conspirateurs': []},
 'conspiration': {'conspiratione': ['conspirationes']},
 'conspiratione': ['conspirationes'],
 'conspirationi': {'conspirationis': []},
 'conspirationibu': {'conspirationibus': []},
 'conspirative': ['conspiratively'],
 'conspirato': {'conspiratos': []},
 'conspiratoi': {'conspiratois': []},
 'conspirator': {'conspiratoral': ['conspiratorally'], 'conspiratores': []},
 'conspiratoral': ['conspiratorally'],
 'conspiratori': {'conspiratorial': ['conspiratorially', 'conspiratorialism'],
                  'conspiratory': []},
 'conspiratorial': ['conspiratorially', 'conspiratorialism'],
 'conspiratorialist': {'conspiratorialists': []},
 'conspiratoribu': {'conspiratoribus': []},
 'conspiratorili': {'conspiratorily': []},
 'conspiratour': {'conspiratours': []},
 'conspiratouri': {'conspiratouris': []},
 'conspiratric': {'conspiratrice': []},
 'conspiraver': {'conspiraverant': [], 'conspiravere': []},
 'conspirci': {'conspircy': []},
 'conspird': {'conspirde': []},
 'conspire': ['conspired',
              'conspirer',
              'conspires',
              'conspirers',
              'conspirent'],
 'conspirer': {'conspirerent': []},
 'conspirici': {'conspiricy': []},
 'conspiring': ['conspirings'],
 'conspiringli': {'conspiringly': []},
 'conspirit': {'conspirital': []},
 'conspiritor': {'conspiritors': []},
 'conspiritori': {'conspiritorial': ['conspiritorially']},
 'conspiritorial': ['conspiritorially'],
 'conspiss': {'conspissation': []},
 'conspit': {'conspited': []},
 'conspitaci': {'conspitacy': []},
 'consplcuou': {'consplcuous': []},
 'consplraci': {'consplracy': []},
 'conspquenc': {'conspquence': []},
 'conspr': {'conspring': []},
 'conspriaci': {'conspriacy': []},
 'conspu': {'conspue': ['conspued']},
 'conspue': ['conspued'],
 'conspuer': {'conspuere': []},
 'conspurcar': {'conspurcare': []},
 'conspyr': {'conspyre': ['conspyred'], 'conspyring': []},
 'conspyraci': {'conspyracy': []},
 'conspyre': ['conspyred'],
 'consqeuenc': {'consqeuence': ['consqeuences']},
 'consqeuence': ['consqeuences'],
 'consqeuent': {'consqeuently': []},
 'consquenc': {'consquence': ['consquences']},
 'consquence': ['consquences'],
 'consquent': {'consquently': []},
 'consquenti': {'consquential': []},
 'consquinc': {'consquince': []},
 'consraint': {'consraints': []},
 'consranc': {'consrance': []},
 'consranrli': {'consranrly': []},
 'consrantin': {'consrantine': []},
 'consrantli': {'consrantly': []},
 'consrder': {'consrdered': []},
 'consrel': {'consrellation': []},
 'consrern': {'consrernation': []},
 'consriou': {'consrious': []},
 'consrious': {'consriousness': []},
 'consritut': {'consritution': []},
 'consrm': {'consrmed': []},
 'consro': {'consroe': []},
 'consrruct': {'consrruction': []},
 'consrtuct': {'consrtucted': [], 'consrtuction': []},
 'consruct': {'consructed': [],
              'consructing': [],
              'consruction': ['consructions'],
              'consructive': []},
 'consruction': ['consructions'],
 'consrvat': {'consrvation': []},
 'consscienc': {'consscience': []},
 'consscious': {'conssciousness': []},
 'conssict': {'conssicts': []},
 'conssid': {'conssidence': []},
 'conssin': {'conssine': ['conssined']},
 'conssine': ['conssined'],
 'conssirm': {'conssirmation': [], 'conssirmed': []},
 'conssquenc': {'conssquence': []},
 'conssquent': {'conssquently': []},
 'consstruct': {'consstruction': []},
 'const': {'constative': ['constatives', 'constatively'],
           'constativity': [],
           'conste': ['consted'],
           'consting': [],
           'constness': [],
           'consts': []},
 'consta': {'constas': []},
 'constaatin': {'constaatine': []},
 'constaatli': {'constaatly': []},
 'constab': {'constabant': []},
 'constabari': {'constabaris': []},
 'constabaru': {'constabarus': []},
 'constabeel': {'constabeels': []},
 'constabel': {'constabell': []},
 'constabil': {'constabile': [], 'constabill': []},
 'constabili': {'constabilis': []},
 'constabitqu': {'constabitque': []},
 'constabl': {'constable': [], 'constabli': ['constabling'], 'constabls': []},
 'constableri': {'constableries': [], 'constablery': []},
 'constableship': {'constableships': []},
 'constablesqu': {'constablesque': []},
 'constablevil': {'constableville': []},
 'constablewick': {'constablewicks': []},
 'constabli': ['constabling'],
 'constabul': {'constabule': []},
 'constabulari': {'constabularie': [], 'constabulary': []},
 'constabularii': {'constabulariis': []},
 'constabulario': {'constabularios': []},
 'constabulariu': {'constabularius': []},
 'constabularli': {'constabularly': []},
 'constabulatori': {'constabulatory': []},
 'constabulu': {'constabulus': []},
 'constael': {'constaele': []},
 'constahl': {'constahle': ['constahles']},
 'constahle': ['constahles'],
 'constahtin': {'constahtine': []},
 'constaict': {'constaicted': [], 'constaiction': []},
 'constaiitin': {'constaiitine': []},
 'constain': {'constained': [], 'constaining': [], 'constains': []},
 'constaint': {'constaints': []},
 'constal': {'constallation': ['constallations']},
 'constallation': ['constallations'],
 'constam': {'constamment': []},
 'constametr': {'constametric': []},
 'constamin': {'constamine': []},
 'constamiu': {'constamius': []},
 'constamli': {'constamly': []},
 'constamu': {'constamus': []},
 'constan': {'constane': [], 'constans': []},
 'constanc': {'constance': [], 'constancy': []},
 'constanci': {'constancie': []},
 'constancia': {'constancias': []},
 'constanciensi': {'constanciensis': []},
 'constanciu': {'constancius': []},
 'constancy': {'constancye': []},
 'constandi': {'constandy': []},
 'constandin': {'constandinou': []},
 'constandinid': {'constandinides': []},
 'constandino': {'constandinos': []},
 'constandn': {'constandne': []},
 'constands': {'constandse': []},
 'constanduro': {'constanduros': []},
 'constane': {'constanee': []},
 'constanfin': {'constanfine': []},
 'constanfli': {'constanfly': []},
 'constangi': {'constangy': []},
 'constaniin': {'constaniine': []},
 'constaniiu': {'constaniius': []},
 'constanili': {'constanily': []},
 'constanin': {'constanine': []},
 'constaninopl': {'constaninople': []},
 'constanli': {'constanly': []},
 'constanlin': {'constanline': []},
 'constanliu': {'constanlius': []},
 'constanlli': {'constanlly': []},
 'constannn': {'constannne': []},
 'constano': {'constanoe': []},
 'constanrin': {'constanrine': []},
 'constanriu': {'constanrius': []},
 'constanrli': {'constanrly': []},
 'constans': {'constanse': []},
 'constansqu': {'constansque': []},
 'constanstin': {'constanstine': []},
 'constanstinopl': {'constanstinople': []},
 'constant': ['constante',
              'constanter',
              'constantes',
              'constantive',
              'constantely',
              'constantion',
              'constantives',
              'constantness'],
 "constant'm": {"constant'me": []},
 'constanta': {'constantas': []},
 'constantacceler': {'constantacceleration': []},
 'constantakaki': {'constantakakis': []},
 'constantaki': {'constantakis': []},
 'constantako': {'constantakos': []},
 'constantaltitud': {'constantaltitude': []},
 'constantamplitud': {'constantamplitude': []},
 'constantanopl': {'constantanople': []},
 'constantara': {'constantaras': []},
 'constantato': {'constantatos': []},
 'constantboil': {'constantboiling': []},
 'constantci': {'constantcy': []},
 'constantcoeffici': {'constantcoefficient': []},
 'constantcomposit': {'constantcomposition': []},
 'constantcurr': {'constantcurrent': []},
 'constantdeclar': {'constantdeclaration': []},
 'constantdefinit': {'constantdefinition': []},
 'constantdens': {'constantdensity': []},
 'constantdevi': {'constantdeviation': []},
 'constantdiamet': {'constantdiameter': []},
 'constantdisplac': {'constantdisplacement': []},
 'constantdn': {'constantdne': []},
 'constantdoppl': {'constantdoppler': []},
 'constantel': {'constantelou': []},
 'constantelast': {'constantelasticity': []},
 'constantelo': {'constantelos': []},
 'constantement': {'constantemente': []},
 'constantenergi': {'constantenergy': []},
 'constantenthalpi': {'constantenthalpy': []},
 'constantentropi': {'constantentropy': []},
 'constantenvelop': {'constantenvelope': []},
 'constanterqu': {'constanterque': []},
 'constantforc': {'constantforce': []},
 'constantfrequ': {'constantfrequency': []},
 'constanth': {'constanthe': []},
 'constantheart': {'constanthearted': []},
 'constanthi': {'constanthis': []},
 'constanthorsepow': {'constanthorsepower': []},
 'constanti': {'constantie': [],
               'constantiou': [],
               'constantis': [],
               'constanty': []},
 'constantia': {'constantiae': [], 'constantias': []},
 'constantiamqu': {'constantiamque': []},
 'constantiana': {'constantianae': []},
 'constantianu': {'constantianus': []},
 'constantibu': {'constantibus': []},
 'constantid': {'constantides': []},
 'constantien': {'constantiens': []},
 'constantiens': {'constantiense': []},
 'constantiensi': {'constantiensis': []},
 'constantih': {'constantihe': []},
 'constantii': {'constantiis': []},
 'constantiii': {'constantiiie': []},
 'constantimped': {'constantimpedance': []},
 'constantin': {'constantine': ['constantiner'],
                'constantinism': [],
                'constantinou': [],
                'constantins': []},
 'constantina': {'constantina': []},
 'constantine': ['constantiner'],
 "constantine'": {"constantine's": []},
 'constantined': {'constantinedes': []},
 'constantinfus': {'constantinfusion': []},
 'constantini': {'constantinis': []},
 'constantinian': {'constantinianism': [], 'constantinians': []},
 'constantiniana': {'constantinianae': []},
 'constantinid': {'constantinides': [], 'constantinidou': []},
 'constantinidc': {'constantinidcs': []},
 'constantinidi': {'constantinidis': []},
 'constantinienn': {'constantinienne': ['constantiniennes']},
 'constantinienne': ['constantiniennes'],
 'constantinipl': {'constantiniple': []},
 'constantinisch': {'constantinische': []},
 'constantinist': {'constantinists': []},
 'constantiniu': {'constantinius': []},
 'constantinn': {'constantinns': []},
 'constantino': {'constantinos': []},
 'constantinobl': {'constantinoble': []},
 'constantinofl': {'constantinofle': []},
 'constantinoi': {'constantinois': []},
 'constantinois': {'constantinoises': []},
 'constantinool': {'constantinoole': []},
 'constantinop': {'constantinope': []},
 'constantinopel': {'constantinopels': []},
 'constantinopi': {'constantinopie': []},
 'constantinopl': {'constantinople': []},
 'constantinopol': {'constantinopole': []},
 'constantinopoleo': {'constantinopoleos': []},
 'constantinopoli': {'constantinopolis': []},
 'constantinopolitain': {'constantinopolitaine': []},
 'constantinopolitan': {'constantinopolitane': [], 'constantinopolitans': []},
 'constantinopolitana': {'constantinopolitanae': []},
 'constantinopolitani': {'constantinopolitanis': []},
 'constantinopolitano': {'constantinopolitanos': []},
 'constantinopolitanu': {'constantinopolitanus': []},
 'constantinopoulo': {'constantinopoulos': []},
 'constantinopt': {'constantinopte': []},
 'constantinoupoli': {'constantinoupolis': []},
 'constantinovski': {'constantinovsky': []},
 'constantinpl': {'constantinple': []},
 'constantinpol': {'constantinpole': []},
 'constantintens': {'constantintensity': []},
 'constantinu': {'constantinus': []},
 'constantinv': {'constantinvs': []},
 'constantinwey': {'constantinweyer': []},
 'constantio': {'constantioe': [], 'constantios': []},
 'constantiolu': {'constantiolus': []},
 'constantionopl': {'constantionople': []},
 'constantionpl': {'constantionple': []},
 'constantiopl': {'constantiople': []},
 'constantipol': {'constantipole': []},
 'constantiqu': {'constantique': []},
 'constantiri': {'constantirie': []},
 'constantis': {'constantise': []},
 'constantissim': {'constantissime': []},
 'constantissima': {'constantissimae': []},
 'constantissimu': {'constantissimus': []},
 'constantiti': {'constantitie': []},
 'constantiu': {'constantiue': [], 'constantius': []},
 'constantiuopl': {'constantiuople': []},
 'constantiv': {'constantivs': []},
 'constantjn': {'constantjne': []},
 'constantldentifi': {'constantldentifier': []},
 'constantli': {'constantlie': [], 'constantly': []},
 'constantln': {'constantlne': []},
 'constantlnu': {'constantlnus': []},
 'constantlu': {'constantlus': []},
 'constantly': {'constantlye': []},
 'constantlyb': {'constantlybeing': []},
 'constantlychang': {'constantlychanging': []},
 'constantlygrow': {'constantlygrowing': []},
 'constantlyincreas': {'constantlyincreasing': []},
 'constantlymov': {'constantlymoving': []},
 'constantlyrecur': {'constantlyrecurring': []},
 'constantlyrenew': {'constantlyrenewed': []},
 'constantlyrep': {'constantlyrepeated': []},
 'constantlyshift': {'constantlyshifting': []},
 'constantm': {'constantme': [], 'constantms': []},
 'constantmopl': {'constantmople': []},
 'constantnam': {'constantname': []},
 'constantopoul': {'constantopoulou': []},
 'constantopoulo': {'constantopoulos': []},
 'constantoulaki': {'constantoulakis': []},
 'constantoyanni': {'constantoyannis': []},
 'constantparamet': {'constantparameter': []},
 'constantpercentag': {'constantpercentage': []},
 'constantphas': {'constantphase': []},
 'constantpotenti': {'constantpotential': []},
 'constantpow': {'constantpower': []},
 'constantpressur': {'constantpressure': []},
 'constantpric': {'constantprice': []},
 'constantproperti': {'constantproperty': []},
 'constantqu': {'constantquality': []},
 'constantr': {'constantrate': []},
 'constantradiu': {'constantradius': []},
 'constantresist': {'constantresistance': []},
 'constantreturn': {'constantreturns': []},
 'constantri': {'constantry': []},
 'constants': {'constantsize': []},
 'constantspe': {'constantspeed': []},
 'constanttemperatur': {'constanttemperature': []},
 'constanttens': {'constanttension': []},
 'constantthick': {'constantthickness': []},
 'constantti': {'constantty': []},
 'constanttim': {'constanttime': []},
 'constanttn': {'constanttne': []},
 'constanttorqu': {'constanttorque': []},
 'constanttu': {'constanttus': []},
 'constantu': {'constantus': []},
 'constantutil': {'constantutility': []},
 'constantvalu': {'constantvalue': []},
 'constantveloc': {'constantvelocity': []},
 'constantvoltag': {'constantvoltage': []},
 'constantvolum': {'constantvolume': []},
 'constantyn': {'constantyne': []},
 'constantynopl': {'constantynople': []},
 'constanun': {'constanune': []},
 'constanz': {'constanze': ['constanzer']},
 'constanze': ['constanzer'],
 'constaotin': {'constaotine': []},
 'constar': {'constare': ['constarent']},
 'constare': ['constarent'],
 'constaritin': {'constaritine': []},
 'constarl': {'constarle': []},
 'constas': {'constase': []},
 'constass': {'constasse': []},
 'constat': {'constatable': ['constatables'],
             'constatant': [],
             'constatate': ['constatates'],
             'constatation': [],
             'constate': ['constates',
                          'constater',
                          'constated',
                          'constatent',
                          'constatering',
                          'constatement'],
             'constating': [],
             'constation': ['constations'],
             'constats': []},
 'constata': {'constatas': []},
 'constatable': ['constatables'],
 'constatacion': {'constataciones': []},
 'constatada': {'constatadas': []},
 'constatado': {'constatados': []},
 'constatai': {'constataient': [], 'constatais': []},
 'constatam': {'constatames': []},
 'constatamo': {'constatamos': []},
 'constatar': {'constatare': []},
 'constatars': {'constatarse': []},
 'constatate': ['constatates'],
 'constatazion': {'constatazione': []},
 'constate': {'constatee': ['constatees']},
 'constatee': ['constatees'],
 'constater': {'constaterent': []},
 'constateron': {'constaterons': []},
 'constatin': {'constatine': []},
 'constatinopl': {'constatinople': []},
 'constation': ['constations'],
 'constatirt': {'constatirte': []},
 'constatitin': {'constatitine': []},
 'constative': ['constatives', 'constatively'],
 'constatli': {'constatly': []},
 'constatnli': {'constatnly': []},
 'constaton': {'constatons': []},
 'constatqu': {'constatque': []},
 'constatut': {'constatute': []},
 'constau': {'constaus': []},
 'constauc': {'constauce': []},
 'constauci': {'constaucy': []},
 'constaunc': {'constaunce': []},
 'constauntli': {'constauntly': []},
 'constautin': {'constautine': []},
 'constautinopl': {'constautinople': []},
 'constautiu': {'constautiue': [], 'constautius': []},
 'constautli': {'constautly': []},
 'constbuct': {'constbuction': []},
 'constder': {'constderable': [],
              'constderably': [],
              'constderation': ['constderations'],
              'constdered': [],
              'constdering': []},
 'constderation': ['constderations'],
 'constdt': {'constdting': []},
 'conste': ['consted'],
 'constel': {'constelation': ['constelations'],
             'constell': ['constelle',
                          'constellate',
                          'constellates',
                          'constellated',
                          'constellation',
                          'constellative',
                          'constellating',
                          'constellational',
                          'constellationally']},
 'constelacion': {'constelaciones': []},
 'constelation': ['constelations'],
 'constell': ['constelle',
              'constellate',
              'constellates',
              'constellated',
              'constellation',
              'constellative',
              'constellating',
              'constellational',
              'constellationally'],
 'constellacion': {'constellacions': []},
 'constellation': {'constellatione': ['constellationes']},
 'constellatione': ['constellationes'],
 'constellationibu': {'constellationibus': []},
 'constellatori': {'constellatory': []},
 'constellatu': {'constellatus': []},
 'constelle': {'constellee': []},
 'constem': {'constemation': []},
 'consteniu': {'constenius': []},
 'constent': {'constently': [], 'constents': []},
 'constentin': {'constentine': []},
 'consterdin': {'consterdine': []},
 'constern': {'consternant': [],
              'consternate': ['consternated', 'consternates'],
              'consternating': [],
              'consternation': [],
              'consterne': ['consterned', 'consterner', 'consternes']},
 'consternate': ['consternated', 'consternates'],
 'consternati': {'consternatis': []},
 'consternation': {'consternatione': []},
 'consternatiqu': {'consternatique': []},
 'consternatu': {'consternatus': []},
 'consterne': {'consternee': []},
 'consternen': {'consternens': []},
 'constest': {'constestants': [],
              'constestation': [],
              'constested': [],
              'constesting': []},
 'consteuct': {'consteuction': []},
 'consthuct': {'consthuction': []},
 'constiain': {'constiained': []},
 'constiaint': {'constiaints': []},
 'constibl': {'constible': []},
 'constict': {'constiction': []},
 'constienc': {'constience': []},
 'constihit': {'constihition': []},
 'constiiut': {'constiiute': ['constiiuted'],
               'constiiution': ['constiiutional']},
 'constiiute': ['constiiuted'],
 'constiiution': ['constiiutional'],
 'constilut': {'constilute': ['constilutes', 'constiluted'],
               'constilution': ['constilutional']},
 'constilute': ['constilutes', 'constiluted'],
 'constilution': {'constilutiones': []},
 'constim': {'constimencies': [], 'constimency': []},
 'constiment': {'constiments': []},
 'constimt': {'constimte': ['constimted', 'constimtes'],
              'constimting': [],
              'constimtion': ['constimtional'],
              'constimtive': []},
 'constimte': ['constimted', 'constimtes'],
 'constimtion': ['constimtional'],
 'constin': {'constine': ['constiner']},
 'constine': ['constiner'],
 'constinopl': {'constinople': []},
 'constintin': {'constintine': []},
 'constinu': {'constinuous': ['constinuously']},
 'constinuous': ['constinuously'],
 'constiou': {'constious': []},
 'constious': {'constiousness': []},
 'constip': {'constipate': ['constipated', 'constipates'],
             'constipating': [],
             'constipation': ['constipational'],
             'constipative': [],
             'constipator': [],
             'constipe': []},
 'constipar': {'constipare': []},
 'constipate': ['constipated', 'constipates'],
 'constipatedli': {'constipatedly': []},
 'constipation': ['constipational'],
 'constipationpredomin': {'constipationpredominant': []},
 'constipatori': {'constipatory': []},
 'constipatu': {'constipatus': []},
 'constipul': {'constipulation': []},
 'constiru': {'constirue': []},
 'constirut': {'constirute': ['constiruted'],
               'constirution': ['constirutional'],
               'constirutively': []},
 'constirute': ['constiruted'],
 'constirution': ['constirutional'],
 'constist': {'constisted': [],
              'constistency': [],
              'constistent': ['constistently'],
              'constisting': [],
              'constists': []},
 'constistent': ['constistently'],
 'constistitut': {'constistitution': []},
 'constistut': {'constistute': ['constistuted', 'constistutes'],
                'constistution': []},
 'constistute': ['constistuted', 'constistutes'],
 'constit': {'constitate': [],
             'constitation': ['constitational'],
             'constite': ['constited',
                          'constitent',
                          'constitency',
                          'constitents'],
             'constiting': [],
             'constition': ['constitions', 'constitional', 'constitionally'],
             'constitive': [],
             'constits': []},
 'constitation': ['constitational'],
 'constitct': {'constitction': []},
 'constite': ['constited', 'constitent', 'constitency', 'constitents'],
 'constiter': {'constiterant': [], 'constitere': []},
 'constith': {'constithe': []},
 'constitiit': {'constitiition': []},
 'constition': {'constitionality': []},
 'constitiss': {'constitisse': ['constitissent']},
 'constitisse': ['constitissent'],
 'constitit': {'constitite': ['constitites'],
               'constitition': ['constititions', 'constititional'],
               'constititive': []},
 'constitite': ['constitites'],
 'constitition': ['constititions', 'constititional'],
 'constititu': {'constitituents': []},
 'constititut': {'constititute': ['constitituted', 'constititutes'],
                 'constititution': ['constititutional']},
 'constititute': ['constitituted', 'constititutes'],
 'constititution': ['constititutional'],
 'constitiut': {'constitiute': [], 'constitiution': ['constitiutional']},
 'constitiution': ['constitiutional'],
 'constitn': {'constitnent': ['constitnents']},
 'constitnent': ['constitnents'],
 'constitnt': {'constitnte': ['constitnted', 'constitntes'],
               'constitnting': [],
               'constitntion': ['constitntions', 'constitntional']},
 'constitnte': ['constitnted', 'constitntes'],
 'constitntion': {'constitntiones': []},
 'constitoo': {'constitooency': [], 'constitooents': []},
 'constitooshun': {'constitooshuns': []},
 'constitoot': {'constitooted': [], 'constitootion': ['constitootional']},
 'constitootion': ['constitootional'],
 'constitot': {'constitote': [], 'constitotion': ['constitotional']},
 'constitotion': ['constitotional'],
 'constittit': {'constittition': []},
 'constittut': {'constittution': []},
 'constitu': {'constitual': [],
              'constituancies': [],
              'constituancy': [],
              'constituant': ['constituants'],
              'constituate': ['constituated'],
              'constituation': ['constituational'],
              'constituative': [],
              'constitue': ['constitues',
                            'constitued',
                            'constituer',
                            'constituent',
                            'constituence',
                            'constituency',
                            'constituently',
                            'constituences'],
              'constituing': [],
              'constituiti': [],
              'constituive': []},
 'constitua': {'constituas': []},
 'constituai': {'constituaient': []},
 'constituamu': {'constituamus': []},
 'constituan': {'constituans': []},
 'constituant': {'constituante': ['constituantes']},
 'constituante': ['constituantes'],
 'constituate': ['constituated'],
 'constituati': {'constituatis': []},
 'constituation': ['constituational'],
 'constitucion': {'constitucional': ['constitucionals'],
                  'constitucione': ['constituciones'],
                  'constitucions': []},
 'constitucionai': {'constitucionais': []},
 'constitucional': {'constitucionales': []},
 'constitucionalista': {'constitucionalistas': []},
 'constitucionalment': {'constitucionalmente': []},
 'constitucione': ['constituciones'],
 'constitucioni': {'constitucionis': []},
 'constitucionibu': {'constitucionibus': []},
 'constitucnt': {'constitucnts': []},
 'constitucon': {'constitucons': []},
 'constituconstitut': {'constituconstitution': []},
 'constitucyon': {'constitucyons': []},
 'constitud': {'constitude': ['constituded', 'constitudes']},
 'constitude': ['constituded', 'constitudes'],
 'constitudon': {'constitudonal': []},
 'constitue': {'constituee': ['constituees']},
 'constitueb': {'constituebant': []},
 'constituee': ['constituees'],
 'constituemu': {'constituemus': []},
 'constituen': {'constituens': []},
 'constituenci': {'constituencie': []},
 'constituencybas': {'constituencybased': []},
 'constituencybuild': {'constituencybuilding': []},
 'constituencyori': {'constituencyoriented': []},
 'constituencywis': {'constituencywise': []},
 'constituenda': {'constituendae': [], 'constituendas': []},
 'constituendc': {'constituendce': []},
 'constituendi': {'constituendis': []},
 'constituendo': {'constituendos': []},
 'constituendu': {'constituendus': []},
 'constituenr': {'constituenrs': []},
 'constituent': {'constituente': ['constituentes']},
 'constituentassembl': {'constituentassembly': []},
 'constituente': ['constituentes'],
 'constituenti': {'constituentis': []},
 'constituentibu': {'constituentibus': []},
 'constituentpart': {'constituentparts': []},
 'constituentstructur': {'constituentstructure': []},
 'constituer': {'constituerant': [], 'constituere': ['constituerent']},
 'constituerai': {'constitueraient': []},
 'constituere': ['constituerent'],
 'constitueri': {'constitueris': []},
 'constituerimu': {'constituerimus': []},
 'constitueut': {'constitueuts': []},
 'constitui': {'constituie': ['constituied'], 'constituis': []},
 'constituico': {'constituicoes': []},
 'constituida': {'constituidas': []},
 'constituido': {'constituidos': []},
 'constituie': ['constituied'],
 'constituiion': {'constituiional': []},
 'constituimo': {'constituimos': []},
 'constituimu': {'constituimus': []},
 'constituint': {'constituinte': ['constituintes']},
 'constituinte': ['constituintes'],
 'constituion': {'constituional': ['constituionally', 'constituionality'],
                 'constituions': []},
 'constituional': ['constituionally', 'constituionality'],
 'constituir': {'constituire': []},
 'constituirs': {'constituirse': []},
 'constituisc': {'constituisce': []},
 'constituiss': {'constituisse': ['constituissent']},
 'constituisse': ['constituissent'],
 'constituisti': {'constituistis': []},
 'constituit': {'constituite': [],
                'constituition': [],
                'constituitive': ['constituitively']},
 'constituitive': ['constituitively'],
 'constituiton': {'constituitonal': []},
 'constituitqu': {'constituitque': []},
 'constitul': {'constitule': ['constituled']},
 'constitule': ['constituled'],
 'constitulion': {'constitulional': [], 'constituliones': []},
 'constituoi': {'constituoient': []},
 'constituon': {'constituonal': [], 'constituons': []},
 'constitur': {'constiture': ['constitures', 'constitured'],
               'constituring': []},
 'constiture': ['constitures', 'constitured'],
 'constiturion': {'constiturional': []},
 'constitus': {'constitusion': []},
 'constitusnt': {'constitusnts': []},
 'constitut': {'constitutable': [],
               'constitute': ['constituted',
                              'constitutes',
                              'constituter',
                              'constituters',
                              'constitutent',
                              'constitutency',
                              'constitutents',
                              'constituteing',
                              'constitutencies'],
               'constitutic': [],
               'constituting': ['constitutings'],
               'constitution': ['constitutional',
                                'constitutioned',
                                'constitutioning',
                                'constitutionally'],
               'constitutive': ['constitutives',
                                'constitutively',
                                'constitutiveness'],
               'constitutivity': [],
               'constituts': []},
 'constituta': {'constitutae': [], 'constitutas': []},
 'constitutcnt': {'constitutcnts': []},
 'constitute': {'constitutee': []},
 'constituted': {'constitutedness': []},
 'constitutedbi': {'constitutedby': []},
 'constitutedth': {'constitutedthe': []},
 'constitutesth': {'constitutesthe': []},
 'constituteth': {'constitutethe': []},
 'constituth': {'constituthe': []},
 'constituti': {'constitutie': ['constituties',
                                'constitutient',
                                'constitutients',
                                'constitutiencies'],
                'constitutiou': ['constitutious'],
                'constitutis': []},
 'constituticn': {'constituticnal': []},
 'constitutie': ['constituties',
                 'constitutient',
                 'constitutients',
                 'constitutiencies'],
 'constitutif': {'constitutifs': []},
 'constitutin': {'constitutinal': []},
 'constituting': ['constitutings'],
 'constitutingth': {'constitutingthe': []},
 'constitutio': {'constitutioal': []},
 'constitution': {'constitutionalism': [],
                  'constitutionalities': [],
                  'constitutionality': [],
                  'constitutionalization': [],
                  'constitutionalize': ['constitutionalized',
                                        'constitutionalizes'],
                  'constitutionalizing': [],
                  'constitutione': ['constitutiones',
                                    'constitutioner',
                                    'constitutioners'],
                  'constitutionism': []},
 'constitutionahti': {'constitutionahty': []},
 'constitutional': {'constitutionale': ['constitutionales']},
 'constitutionaldemocrat': {'constitutionaldemocratic': [],
                            'constitutionaldemocrats': []},
 'constitutionale': ['constitutionales'],
 'constitutionali': {'constitutionalis': [], 'constitutionaly': []},
 'constitutionalis': {'constitutionalisation': [],
                      'constitutionalise': ['constitutionalised',
                                            'constitutionalises'],
                      'constitutionalising': []},
 'constitutionalise': ['constitutionalised', 'constitutionalises'],
 'constitutionalist': ['constitutionaliste', 'constitutionalistic'],
 'constitutionalista': {'constitutionalistas': []},
 'constitutionalit': {'constitutionalite': []},
 'constitutionalize': ['constitutionalized', 'constitutionalizes'],
 'constitutionalleg': {'constitutionallegal': []},
 'constitutionallybas': {'constitutionallybased': []},
 'constitutionallyguarante': {'constitutionallyguaranteed': []},
 'constitutionallymand': {'constitutionallymandated': []},
 'constitutionallyprotect': {'constitutionallyprotected': []},
 'constitutionalpolit': {'constitutionalpolitical': []},
 'constitutionalti': {'constitutionalty': []},
 'constitutionamend': {'constitutionamending': []},
 'constitutionari': {'constitutionaries': [], 'constitutionary': []},
 'constitutionbuild': {'constitutionbuilding': []},
 'constitutionc': {'constitutioncs': []},
 'constitutiondraft': {'constitutiondrafting': []},
 'constitutione': ['constitutiones', 'constitutioner', 'constitutioners'],
 'constitutionel': {'constitutionele': [],
                    'constitutionelle': ['constitutionelles'],
                    'constitutionels': []},
 'constitutionelle': ['constitutionelles'],
 'constitutionesqu': {'constitutionesque': []},
 'constitutionfram': {'constitutionframers': [], 'constitutionframing': []},
 'constitutioni': {'constitutionis': []},
 'constitutionibu': {'constitutionibus': []},
 'constitutionist': {'constitutionists': []},
 'constitutionmak': {'constitutionmaker': ['constitutionmakers'],
                     'constitutionmaking': []},
 'constitutionmaker': ['constitutionmakers'],
 'constitutionmong': {'constitutionmonger': ['constitutionmongers',
                                             'constitutionmongering']},
 'constitutionmonger': ['constitutionmongers', 'constitutionmongering'],
 'constitutionn': {'constitutionnal': []},
 'constitutionnair': {'constitutionnaire': ['constitutionnaires']},
 'constitutionnaire': ['constitutionnaires'],
 'constitutionnalis': {'constitutionnalisation': []},
 'constitutionnalism': {'constitutionnalisme': []},
 'constitutionnalit': {'constitutionnalite': []},
 'constitutionnel': {'constitutionnelle': ['constitutionnelles',
                                           'constitutionnellement'],
                     'constitutionnels': []},
 'constitutionnelle': ['constitutionnelles', 'constitutionnellement'],
 'constitutionwrit': {'constitutionwriting': []},
 'constitutiou': {'constitutioual': []},
 'constitutioun': {'constitutiouns': []},
 'constitutipn': {'constitutipnal': []},
 'constitutit': {'constitutition': ['constitutitional'], 'constitutitive': []},
 'constitutition': ['constitutitional'],
 'constitutiton': {'constitutitonal': []},
 'constitutiv': {'constitutivement': [], 'constitutivism': []},
 'constitutiva': {'constitutivae': [], 'constitutivas': []},
 'constitutivcli': {'constitutivcly': []},
 'constitutive': ['constitutives', 'constitutively', 'constitutiveness'],
 'constitutivi': {'constitutivis': []},
 'constitutivist': {'constitutivists': []},
 'constitutivo': {'constitutivos': []},
 'constitutivu': {'constitutivus': []},
 'constituto': {'constitutos': []},
 'constituton': {'constitutonal': []},
 'constitutor': {'constitutors': []},
 'constitutori': {'constitutory': []},
 'constituts': {'constitutse': []},
 'constitutt': {'constituttion': []},
 'constitutu': {'constitutue': ['constitutued',
                                'constitutues',
                                'constitutuent',
                                'constitutuents',
                                'constitutuency',
                                'constitutuencies'],
                'constitutus': []},
 'constitutue': ['constitutued',
                 'constitutues',
                 'constitutuent',
                 'constitutuents',
                 'constitutuency',
                 'constitutuencies'],
 'constitutuion': {'constitutuional': []},
 'constitutut': {'constitutute': ['constitututes', 'constitututed'],
                 'constitutution': ['constitututional']},
 'constitutute': ['constitututes', 'constitututed'],
 'constitutution': ['constitututional'],
 'constituuon': {'constituuonal': []},
 'constituv': {'constituve': []},
 'constituy': {'constituye': []},
 'constituyendos': {'constituyendose': []},
 'constituyent': {'constituyente': ['constituyentes']},
 'constituyente': ['constituyentes'],
 'constituzion': {'constituzione': []},
 'constituzional': {'constituzionale': []},
 'constitvt': {'constitvtion': []},
 'constiu': {'constiued': []},
 'constiuct': {'constiucted': [],
               'constiucting': [],
               'constiuction': [],
               'constiuctive': []},
 'constiuenc': {'constiuencies': [], 'constiuency': []},
 'constiuent': {'constiuents': []},
 'constiut': {'constiute': ['constiutes', 'constiuted', 'constiutents'],
              'constiuting': [],
              'constiution': ['constiutions', 'constiutional']},
 'constiute': ['constiutes', 'constiuted', 'constiutents'],
 'constiution': ['constiutions', 'constiutional'],
 'constkuct': {'constkuction': []},
 'constltuent': {'constltuents': []},
 'constltut': {'constltute': [], 'constltution': []},
 'constltutlon': {'constltutlonal': []},
 'constm': {'constmed': []},
 'constmct': {'constmcted': [], 'constmcting': [], 'constmcts': []},
 'constmction': {'constmctions': []},
 'constmctiv': {'constmctive': []},
 'constmint': {'constmints': []},
 'constnam': {'constname': []},
 'constni': {'constnied': []},
 'constnict': {'constnicted': [],
               'constnicting': [],
               'constniction': ['constnictions'],
               'constnictive': [],
               'constnicts': []},
 'constniction': ['constnictions'],
 'constnntin': {'constnntine': []},
 'constnntiu': {'constnntius': []},
 'constnrct': {'constnrcted': []},
 'constontin': {'constontine': []},
 'constontli': {'constontly': []},
 'constori': {'constory': []},
 'constpl': {'constple': []},
 'constquenc': {'constquence': ['constquences']},
 'constquence': ['constquences'],
 'constr': {'constrative': [], 'constred': [], 'constring': [], 'constrs': []},
 'constra': {'constraed': []},
 'constract': {'constracted': [],
               'constracting': [],
               'constraction': ['constractions'],
               'constractive': [],
               'constracts': []},
 'constraction': ['constractions'],
 'constractor': {'constractors': []},
 'constradistinct': {'constradistinction': []},
 'constraim': {'constraims': []},
 'constrain': {'constrainable': [],
               'constraine': ['constraines',
                              'constrainer',
                              'constrained',
                              'constrainers'],
               'constraining': ['constrainings'],
               'constrainment': [],
               'constrains': []},
 'constraindr': {'constraindre': []},
 'constraine': ['constraines', 'constrainer', 'constrained', 'constrainers'],
 'constrained': {'constrainedness': []},
 'constrainedli': {'constrainedly': []},
 'constraini': {'constrainis': []},
 'constraining': ['constrainings'],
 'constrainingli': {'constrainingly': []},
 'constrainr': {'constrainrs': []},
 'constrainst': {'constrainsts': []},
 'constraint': ['constrainte', 'constrainted', 'constraintes'],
 'constraintbas': {'constraintbased': []},
 'constraintcollect': {'constraintcollection': []},
 'constraintdirect': {'constraintdirected': []},
 'constraintfre': {'constraintfree': []},
 'constrainti': {'constraintis': []},
 'constraintinduc': {'constraintinduced': []},
 'constraintnam': {'constraintname': []},
 'constraintori': {'constraintoriented': []},
 'constraintpropag': {'constraintpropagation': []},
 'constraintsatisfact': {'constraintsatisfaction': []},
 'constrait': {'constraits': []},
 'constraiu': {'constraiued': []},
 'constralnt': {'constralnts': []},
 'constram': {'constramed': []},
 'constramt': {'constramts': []},
 'constran': {'constrane': ['constraned']},
 'constrane': ['constraned'],
 'constrang': {'constranger': []},
 'constrangimento': {'constrangimentos': []},
 'constrant': {'constrants': []},
 'constrast': {'constraste': ['constrasted'],
               'constrasting': [],
               'constrastive': ['constrastively'],
               'constrasts': []},
 'constraste': ['constrasted'],
 'constrastingli': {'constrastingly': []},
 'constrastive': ['constrastively'],
 'constrat': {'constrated': []},
 'constratint': {'constratints': []},
 'constratnt': {'constratnts': []},
 'constrayn': {'constrayne': ['constrayned'], 'constrayning': []},
 'constrayne': ['constrayned'],
 'constraynt': {'constraynte': []},
 'constrct': {'constrcted': []},
 'constrcut': {'constrcuted': [], 'constrcution': []},
 'constreign': {'constreigned': []},
 'constrein': {'constreined': []},
 'constrew': {'constrewe': ['constrewed']},
 'constrewe': ['constrewed'],
 'constreyn': {'constreyne': ['constreyned']},
 'constreyne': ['constreyned'],
 'constriant': {'constriants': []},
 'constribut': {'constribute': ['constributes', 'constributed'],
                'constributing': [],
                'constribution': ['constributions']},
 'constribute': ['constributes', 'constributed'],
 'constribution': ['constributions'],
 'constriccion': {'constricciones': []},
 'constrict': {'constricted': [],
               'constricter': [],
               'constricting': [],
               'constriction': ['constrictional'],
               'constrictive': ['constrictives',
                                'constrictively',
                                'constrictiveness'],
               'constrictivity': [],
               'constricts': []},
 'constricta': {'constrictae': [], 'constrictas': []},
 'constricted': {'constrictedness': []},
 'constrictedli': {'constrictedly': []},
 'constricteur': {'constricteurs': []},
 'constricti': {'constrictis': []},
 'constrictingli': {'constrictingly': []},
 'constriction': {'constrictione': []},
 'constrictioni': {'constrictionis': []},
 'constrictive': ['constrictives', 'constrictively', 'constrictiveness'],
 'constricto': {'constrictos': []},
 'constrictor': ['constrictores'],
 'constrictori': {'constrictory': []},
 'constrictoterm': {'constrictotermes': []},
 'constrictu': {'constrictus': []},
 'constrictur': {'constricture': ['constrictures']},
 'constricture': ['constrictures'],
 'constriet': {'constrietion': []},
 'constring': {'constringant': [],
               'constringe': ['constringes',
                              'constringed',
                              'constringent',
                              'constringents',
                              'constringence',
                              'constringency'],
               'constringing': []},
 'constringe': ['constringes',
                'constringed',
                'constringent',
                'constringents',
                'constringence',
                'constringency'],
 'constringen': {'constringens': []},
 'constringent': {'constringentes': []},
 'constringer': {'constringere': []},
 'constrint': {'constrints': []},
 'constriot': {'constriotion': []},
 'constrn': {'constrne': ['constrned']},
 'constrnct': {'constrncted': [], 'constrncting': []},
 'constrnctiv': {'constrnctive': []},
 'constrne': ['constrned'],
 'constroct': {'constrocted': [], 'constroction': []},
 'constrol': {'constrolled': []},
 'constroversi': {'constroversy': []},
 'constrrunon': {'constrrunonal': []},
 'constru': {'construe': ['construes', 'construed', 'construeing'],
             'construing': ['construings']},
 'construabl': {'construability': [], 'construable': [], 'construably': []},
 'construal': {'construal': []},
 'construat': {'construation': []},
 'construc': {'construced': [], 'construcing': [], 'construcive': []},
 'construccion': {'construccione': ['construcciones'], 'construccions': []},
 'construccione': ['construcciones'],
 'construccon': {'construccons': []},
 'construci': {'construcied': []},
 'construcion': {'construciones': [], 'construcions': []},
 'construcl': {'construcled': []},
 'construco': {'construcoes': []},
 'construcr': {'construcred': []},
 'construcstruct': {'construcstruction': []},
 'construct': ['constructe',
               'constructal',
               'constructic',
               'constructer',
               'constructed',
               'constructers',
               'construction',
               'constructive',
               'constructing',
               'constructible',
               'constructable',
               'constructives',
               'constructings',
               'constructively',
               'constructional',
               'constructibles',
               'constructivity',
               'constructiveness',
               'constructability',
               'constructionally',
               'constructibility'],
 'constructa': {'constructae': [], 'constructas': []},
 'constructed': {'constructedness': []},
 'constructedrespons': {'constructedresponse': []},
 'constructeur': {'constructeurs': []},
 'constructh': {'constructhe': []},
 'constructi': {'constructie': ['constructies'],
                'constructiou': [],
                'constructis': []},
 'constructie': ['constructies'],
 'constructiev': {'constructieve': []},
 'constructif': {'constructifs': []},
 'constructingth': {'constructingthe': []},
 'construction': {'constructionalism': [],
                  'constructione': ['constructiones', 'constructioneer'],
                  'constructionism': ['constructionisms']},
 'constructionalist': {'constructionalists': []},
 'constructionari': {'constructionary': []},
 'constructionbas': {'constructionbased': []},
 'constructioncompani': {'constructioncompany': []},
 'constructiondifferenti': {'constructiondifferential': []},
 'constructione': ['constructiones', 'constructioneer'],
 'constructionequip': {'constructionequipment': []},
 'constructiongrad': {'constructiongrade': []},
 'constructioni': {'constructionis': []},
 'constructionibu': {'constructionibus': []},
 'constructionindustri': {'constructionindustry': []},
 'constructionintegr': {'constructionintegration': []},
 'constructionism': ['constructionisms'],
 'constructionist': {'constructionistic': [], 'constructionists': []},
 'constructionmanag': {'constructionmanagement': []},
 'constructionmateri': {'constructionmaterials': []},
 'constructionori': {'constructionoriented': []},
 'constructionpap': {'constructionpaper': []},
 'constructionrel': {'constructionrelated': []},
 'constructionsit': {'constructionsite': []},
 'constructionspecif': {'constructionspecific': []},
 'constructiontyp': {'constructiontype': []},
 'constructionwis': {'constructionwise': []},
 'constructionwork': {'constructionworker': ['constructionworkers']},
 'constructionworker': ['constructionworkers'],
 'constructirrelev': {'constructirrelevant': []},
 'constructiv': {'constructivism': [], 'constructivization': []},
 'constructiva': {'constructivas': []},
 'constructivament': {'constructivamente': []},
 'constructivedestruct': {'constructivedestructive': []},
 'constructivedevelopment': {'constructivedevelopmental': []},
 'constructivism': {'constructivisme': []},
 'constructivist': ['constructiviste',
                    'constructivistic',
                    'constructivistes',
                    'constructivistically'],
 'constructivista': {'constructivistas': []},
 'constructivo': {'constructivos': []},
 'constructlon': {'constructlons': []},
 'constructlv': {'constructlve': []},
 'constructo': {'constructos': []},
 'constructon': {'constructons': []},
 'constructor': ['constructores'],
 'constructora': {'constructoras': []},
 'constructr': {'constructred': []},
 'constructrel': {'constructrelated': []},
 'constructric': {'constructrice': []},
 'constructt': {'constructtion': []},
 'constructth': {'constructthe': []},
 'constructu': {'constructual': [], 'constructued': [], 'constructus': []},
 'constructur': {'constructural': [],
                 'constructure': ['constructured', 'constructures'],
                 'constructuring': []},
 'constructure': ['constructured', 'constructures'],
 'constructuv': {'constructuve': []},
 'constructvalid': {'constructvalidity': []},
 'construd': {'construded': []},
 'construdt': {'construdtion': []},
 'construe': ['construes', 'construed', 'construeing'],
 'construeda': {'construedas': []},
 'construen': {'construens': []},
 'construenda': {'construendas': []},
 'construendi': {'construendis': []},
 'construent': {'construentes': []},
 'construer': {'construere': ['construerent'], 'construers': []},
 'construere': ['construerent'],
 'construet': {'construeted': [],
               'construeting': [],
               'construetion': ['construetions'],
               'construetive': ['construetiveness']},
 'construetion': ['construetions'],
 'construetive': ['construetiveness'],
 'construft': {'construftion': []},
 'construi': {'construis': []},
 'construida': {'construidas': []},
 'construido': {'construidos': []},
 'construimo': {'construimos': []},
 'construing': ['construings'],
 'construir': {'construire': []},
 'construiron': {'construirons': []},
 'construirs': {'construirse': []},
 'construis': {'construisant': [], 'construise': ['construisent']},
 'construisai': {'construisaient': []},
 'construise': ['construisent'],
 'construisir': {'construisirent': []},
 'construison': {'construisons': []},
 'construit': {'construite': ['construites'], 'construits': []},
 'construite': ['construites'],
 'construkt': {'construktion': []},
 'construot': {'construoted': [], 'construotion': []},
 'construrt': {'construrtion': []},
 'construst': {'construsted': [], 'construstion': []},
 'construt': {'construted': [],
              'construting': [],
              'constrution': ['construtions'],
              'construtive': [],
              'construtted': []},
 'constrution': ['construtions'],
 'construtiva': {'construtivas': []},
 'construtivo': {'construtivos': []},
 'construtor': {'construtores': []},
 'construtt': {'construttion': []},
 'construy': {'construye': ['construyes']},
 'construyamo': {'construyamos': []},
 'construye': ['construyes'],
 'construyendos': {'construyendose': []},
 'construzion': {'construzione': []},
 'constsntli': {'constsntly': []},
 'constst': {'conststed': [], 'conststing': [], 'conststs': []},
 'constsuct': {'constsuction': []},
 'consttain': {'consttained': []},
 'consttaint': {'consttaints': []},
 'consttiut': {'consttiution': []},
 'constttut': {'constttute': [], 'constttution': []},
 'consttu': {'consttue': ['consttued']},
 'consttucr': {'consttucred': []},
 'consttuct': {'consttucted': [],
               'consttucting': [],
               'consttuction': ['consttuctions'],
               'consttuctive': ['consttuctively'],
               'consttucts': []},
 'consttuction': ['consttuctions'],
 'consttuctive': ['consttuctively'],
 'consttue': ['consttued'],
 'consttut': {'consttution': []},
 'constu': {'constued': []},
 'constuct': {'constucted': [],
              'constucting': [],
              'constuction': ['constuctions', 'constuctional'],
              'constuctive': ['constuctively'],
              'constucts': []},
 'constuction': {'constuctionism': []},
 'constuctiv': {'constuctivism': []},
 'constuctive': ['constuctively'],
 'constudi': {'constudies': []},
 'constuir': {'constuire': []},
 'constulos': {'constulose': []},
 'constum': {'constume': ['constumes']},
 'constumbr': {'constumbres': []},
 'constume': ['constumes'],
 'constun': {'constuned': [], 'constuner': ['constuners']},
 'constuner': ['constuners'],
 'constunpt': {'constunption': []},
 'constuntin': {'constuntine': []},
 'constupr': {'constuprated': [], 'constupration': []},
 'constuprati': {'constupratis': []},
 'constur': {'consture': ['constured']},
 'consturct': {'consturcted': [], 'consturction': [], 'consturctive': []},
 'consture': ['constured'],
 'constut': {'constution': ['constutional']},
 'constution': ['constutional'],
 'constutit': {'constutition': ['constutitional']},
 'constutition': ['constutitional'],
 'consu': {'consue': ['consues', 'consued'], 'consus': []},
 'consua': {'consuaed': []},
 'consuaer': {'consuaers': []},
 'consuapt': {'consuaption': []},
 'consubject': {'consubjectivity': []},
 'consubsist': {'consubsistent': []},
 'consubspecif': {'consubspecific': []},
 'consubst': {'consubstance': []},
 'consubstanci': {'consubstancial': []},
 'consubstant': {'consubstantive': []},
 'consubstanti': {'consubstantiability': [],
                  'consubstantial': ['consubstantials',
                                     'consubstantially',
                                     'consubstantialism',
                                     'consubstantiality'],
                  'consubstantiate': ['consubstantiated'],
                  'consubstantiating': [],
                  'consubstantiation': []},
 'consubstantial': {'consubstantiale': ['consubstantiales'],
                    'consubstantiall': []},
 'consubstantiale': ['consubstantiales'],
 'consubstantiali': {'consubstantialis': []},
 'consubstantialist': {'consubstantialists': []},
 'consubstantialit': {'consubstantialite': []},
 'consubstantialita': {'consubstantialitas': []},
 'consubstantiate': ['consubstantiated'],
 'consubstantiel': {'consubstantielle': [], 'consubstantiels': []},
 'consubstauti': {'consubstautial': []},
 'consubtanti': {'consubtantiality': []},
 'consuciu': {'consucius': []},
 'consuctudin': {'consuctudine': ['consuctudines']},
 'consuctudine': ['consuctudines'],
 'consuctudini': {'consuctudinis': []},
 'consuctudinibu': {'consuctudinibus': []},
 'consue': ['consues', 'consued'],
 'consuefacer': {'consuefacere': []},
 'consuegro': {'consuegros': []},
 'consuel': {'consuele': []},
 'consuelo': {'consuelos': []},
 'consueludin': {'consueludine': ['consueludines']},
 'consueludine': ['consueludines'],
 'consuer': {'consuerant': [], 'consuere': [], 'consuers': []},
 'consueri': {'consueris': []},
 'consuesc': {'consuescant': []},
 'consuescer': {'consuescere': ['consuescerent']},
 'consuescere': ['consuescerent'],
 'consuess': {'consuesse': ['consuessent']},
 'consuesse': ['consuessent'],
 'consuesti': {'consuestis': []},
 'consuet': {'consuete': []},
 'consueta': {'consuetae': [], 'consuetas': []},
 'consuetaqu': {'consuetaque': []},
 'consueti': {'consuetis': []},
 'consuetndin': {'consuetndine': []},
 'consueto': {'consuetos': []},
 'consuetu': {'consuetus': []},
 'consuetud': {'consuetude': []},
 'consuetudin': {'consuetudinal': [], 'consuetudine': ['consuetudines']},
 'consuetudinari': {'consuetudinarie': [], 'consuetudinary': []},
 'consuetudinaria': {'consuetudinarias': []},
 'consuetudinarii': {'consuetudinariis': []},
 'consuetudinario': {'consuetudinarios': []},
 'consuetudinariu': {'consuetudinarius': []},
 'consuetudinc': {'consuetudincs': []},
 'consuetudine': ['consuetudines'],
 'consuetudinemqu': {'consuetudinemque': []},
 'consuetudinesqu': {'consuetudinesque': []},
 'consuetudini': {'consuetudinis': []},
 'consuetudinibu': {'consuetudinibus': []},
 'consuetudiu': {'consuetudiue': []},
 'consuetudoqu': {'consuetudoque': []},
 'consueuer': {'consueuerant': []},
 'consuever': {'consueverant': [], 'consuevere': []},
 'consuevimu': {'consuevimus': []},
 'consueviss': {'consuevisse': ['consuevissent']},
 'consuevisse': ['consuevissent'],
 'consuevisti': {'consuevistis': []},
 'consuh': {'consuhant': [],
            'consuhation': [],
            'consuhed': [],
            'consuhing': []},
 'consuhstanti': {'consuhstantial': ['consuhstantiality']},
 'consuhstantial': ['consuhstantiality'],
 'consui': {'consuis': []},
 'consuinpt': {'consuinption': []},
 'consuipt': {'consuiption': []},
 'consuit': {'consuitant': ['consuitants'],
             'consuitation': [],
             'consuited': [],
             'consuiter': ['consuiters'],
             'consuiting': []},
 'consuitant': ['consuitants'],
 'consuiter': ['consuiters'],
 'consuitor': {'consuitors': []},
 'consuk': {'consuks': []},
 'consul': ['consull',
            'consule',
            'consules',
            'consulls',
            'consuled',
            'consulal',
            'consuler',
            'consulled',
            'consulent',
            'consulate',
            'consulant',
            'consulles',
            'consuling',
            'consulants',
            'consulated',
            'consulling',
            'consulitis',
            'consulative',
            'consulating',
            'consulation',
            'consulations',
            'consullation'],
 'consula': {'consulas': []},
 'consulado': {'consulados': []},
 'consulag': {'consulage': ['consulages']},
 'consulage': ['consulages'],
 'consulair': {'consulaire': ['consulaires']},
 'consulaire': ['consulaires'],
 'consulamu': {'consulamus': []},
 'consular': {'consulare': ['consulares'], 'consularized': [], 'consulars': []},
 'consulare': ['consulares'],
 'consulari': {'consularis': [], 'consulary': []},
 'consularibu': {'consularibus': []},
 'consulariumqu': {'consulariumque': []},
 'consulat': {'consulatation': ['consulatations'], 'consulats': []},
 'consulatation': ['consulatations'],
 'consulategener': {'consulategeneral': []},
 'consulatesgener': {'consulatesgeneral': []},
 'consulati': {'consulatis': []},
 'consulatibu': {'consulatibus': []},
 'consulatu': {'consulatus': []},
 'consulc': {'consulcs': []},
 'consulcub': {'consulcube': []},
 'consuldesign': {'consuldesignate': []},
 'consuleb': {'consulebant': []},
 'consulemu': {'consulemus': []},
 'consulen': {'consulens': []},
 'consulendi': {'consulendis': []},
 'consulendo': {'consulendos': []},
 'consulendu': {'consulendus': []},
 'consulent': {'consulente': ['consulentes']},
 'consulente': ['consulentes'],
 'consulenti': {'consulentis': []},
 'consulentibu': {'consulentibus': []},
 'consulenz': {'consulenze': []},
 'consuler': {'consulere': ['consuleres', 'consulerent']},
 'consulere': ['consuleres', 'consulerent'],
 'consuleremu': {'consuleremus': []},
 'consulesqu': {'consulesque': []},
 'consulgener': {'consulgeneral': ['consulgenerals']},
 'consulgeneral': ['consulgenerals'],
 'consuli': {'consuliation': [], 'consulied': [], 'consulis': []},
 'consulibu': {'consulibus': []},
 'consulimu': {'consulimus': []},
 'consulit': {'consulite': []},
 'consullt': {'consulltation': []},
 'consulr': {'consulrant': ['consulrants'],
             'consulration': ['consulrations'],
             'consulred': []},
 'consulrant': ['consulrants'],
 'consulration': ['consulrations'],
 'consulsdesign': {'consulsdesignate': []},
 'consulsgener': {'consulsgeneral': []},
 'consulship': {'consulship': []},
 'consulshipp': {'consulshippe': []},
 'consult': {'consultability': [],
             'consultable': ['consultables'],
             'consultance': [],
             'consultancy': [],
             'consultant': ['consultanting'],
             'consultate': ['consultated', 'consultates'],
             'consultating': [],
             'consultation': ['consultational'],
             'consultative': ['consultatives',
                              'consultatively',
                              'consultativeness'],
             'consulte': ['consultes',
                          'consulted',
                          'consulter',
                          'consultent',
                          'consulters'],
             'consulting': ['consultings'],
             'consultion': ['consultions'],
             'consultive': [],
             'consults': []},
 'consulta': {'consultas': []},
 'consultab': {'consultabant': []},
 'consultabil': {'consultabile': []},
 'consultable': ['consultables'],
 'consultacion': {'consultacions': []},
 'consultada': {'consultadas': []},
 'consultado': {'consultados': []},
 'consultai': {'consultaient': [], 'consultais': []},
 'consultaion': {'consultaions': []},
 'consultamo': {'consultamos': []},
 'consultan': {'consultans': []},
 'consultand': {'consultands': []},
 'consultant': {'consultante': ['consultantes']},
 'consultantci': {'consultantcy': []},
 'consultantcli': {'consultantclient': []},
 'consultantconsulte': {'consultantconsultee': []},
 'consultante': ['consultantes'],
 'consultantibu': {'consultantibus': []},
 'consultantl': {'consultantled': []},
 'consultantship': {'consultantships': []},
 'consultaqu': {'consultaque': []},
 'consultar': {'consultare': ['consultarent']},
 'consultare': ['consultarent'],
 'consultari': {'consultary': []},
 'consultarl': {'consultarle': []},
 'consultars': {'consultarse': []},
 'consultat': {'consultatation': []},
 'consultate': ['consultated', 'consultates'],
 'consultati': {'consultatie': []},
 'consultatif': {'consultatifs': []},
 'consultation': {'consultatione': ['consultationes']},
 'consultatione': ['consultationes'],
 'consultationi': {'consultationis': []},
 'consultationibu': {'consultationibus': []},
 'consultative': ['consultatives', 'consultatively', 'consultativeness'],
 'consultatlon': {'consultatlons': []},
 'consultatori': {'consultatory': []},
 'consultazion': {'consultazione': []},
 'consulte': {'consultee': ['consultees']},
 'consultee': ['consultees'],
 'consulteecent': {'consulteecentered': []},
 'consultes': {'consultese': []},
 'consulti': {'consultis': []},
 'consulting': {'consultinge': []},
 'consultingandclin': {'consultingandclinical': []},
 'consultingroom': {'consultingrooms': []},
 'consultingth': {'consultingthe': []},
 'consultion': ['consultions'],
 'consultisqu': {'consultisque': []},
 'consultissimu': {'consultissimus': []},
 'consultiu': {'consultius': []},
 'consultiva': {'consultivas': []},
 'consultivo': {'consultivos': []},
 'consulto': {'consultos': []},
 'consultoi': {'consultoient': []},
 'consulton': {'consultons': []},
 'consultor': {'consultore': ['consultores'], 'consultors': []},
 'consultora': {'consultoras': []},
 'consultore': ['consultores'],
 'consultori': {'consultory': []},
 'consultoribu': {'consultoribus': []},
 'consultorio': {'consultorios': []},
 'consultth': {'consultthe': []},
 'consultu': {'consultus': []},
 'consultum': {'consultums': []},
 'consultuqu': {'consultuque': []},
 'consulturu': {'consulturus': []},
 'consuluer': {'consuluere': []},
 'consulueri': {'consulueris': []},
 'consuluimu': {'consuluimus': []},
 'consuluiss': {'consuluisse': ['consuluissent']},
 'consuluisse': ['consuluissent'],
 'consum': {'consumability': [],
            'consumable': ['consumables'],
            'consumably': [],
            'consumant': [],
            'consumate': ['consumates', 'consumated', 'consumately'],
            'consumating': [],
            'consumation': ['consumations'],
            'consume': ['consumed',
                        'consumes',
                        'consumer',
                        'consumeing',
                        'consumeable'],
            'consuming': ['consumings'],
            'consumism': [],
            'consumitis': [],
            'consummed': [],
            'consumming': [],
            'consums': []},
 'consuma': {'consumas': []},
 'consumable': ['consumables'],
 'consumableelectrod': {'consumableelectrode': []},
 'consumado': {'consumados': []},
 'consumar': {'consumare': []},
 'consumars': {'consumarse': []},
 'consumass': {'consumasse': []},
 'consumate': ['consumates', 'consumated', 'consumately'],
 'consumation': {'consumatione': []},
 'consumator': {'consumatore': []},
 'consumatori': {'consumatory': []},
 'consumazion': {'consumazione': []},
 'consumd': {'consumde': []},
 'consumdt': {'consumdtion': []},
 'consume': {'consumee': ['consumees']},
 'consumeb': {'consumebant': []},
 'consumedli': {'consumedly': []},
 'consumee': ['consumees'],
 'consumei': {'consumeis': []},
 'consumen': {'consumens': []},
 'consument': {'consuments': []},
 'consumentengid': {'consumentengids': []},
 'consumer': {'consumerable': ['consumerables'],
              'consumere': ['consumerer', 'consumerent'],
              'consumerism': [],
              'consumeritis': [],
              'consumerization': [],
              'consumerize': ['consumerized'],
              'consumerizing': []},
 "consumer'": {"consumer's": []},
 'consumerable': ['consumerables'],
 'consumeradvocaci': {'consumeradvocacy': []},
 'consumeraffair': {'consumeraffairs': []},
 'consumerbas': {'consumerbased': []},
 'consumerbuy': {'consumerbuyer': ['consumerbuyers'], 'consumerbuying': []},
 'consumerbuyer': ['consumerbuyers'],
 'consumercent': {'consumercentered': []},
 'consumercentr': {'consumercentric': []},
 'consumerchoic': {'consumerchoice': []},
 'consumercitizen': {'consumercitizens': []},
 'consumerconsci': {'consumerconscious': []},
 'consumercontrol': {'consumercontrolled': []},
 'consumercoop': {'consumercooperative': []},
 'consumercultur': {'consumerculture': []},
 'consumerdirect': {'consumerdirected': []},
 'consumerdomin': {'consumerdominated': []},
 'consumerdur': {'consumerdurable': ['consumerdurables']},
 'consumerdurable': ['consumerdurables'],
 'consumere': ['consumerer', 'consumerent'],
 'consumereduc': {'consumereducation': []},
 'consumerelectron': {'consumerelectronics': []},
 'consumerfact': {'consumerfacts': []},
 'consumerfin': {'consumerfinance': []},
 'consumerfocus': {'consumerfocused': []},
 'consumerfriendli': {'consumerfriendly': []},
 'consumergener': {'consumergenerated': []},
 'consumergood': {'consumergoods': []},
 'consumergrad': {'consumergrade': []},
 'consumerguid': {'consumerguide': []},
 'consumeri': {'consumeris': []},
 'consumerinform': {'consumerinformation': []},
 'consumeris': {'consumerisation': [], 'consumerised': []},
 'consumerist': {'consumeristic': [], 'consumerists': []},
 'consumerize': ['consumerized'],
 'consumerl': {'consumerled': []},
 'consumermarket': {'consumermarketing': []},
 'consumermemb': {'consumermembers': []},
 'consumermind': {'consumerminded': []},
 'consumerori': {'consumeroriented': []},
 'consumerorient': {'consumerorientated': [], 'consumerorientation': []},
 'consumerown': {'consumerowned': []},
 'consumerprefer': {'consumerpreference': []},
 'consumerpric': {'consumerprice': []},
 'consumerproduc': {'consumerproducer': []},
 'consumerproduct': {'consumerproducts': []},
 'consumerprotect': {'consumerprotection': []},
 'consumerprovid': {'consumerprovider': []},
 'consumerpurchas': {'consumerpurchaser': []},
 'consumerqu': {'consumerquality': []},
 'consumerrel': {'consumerrelated': []},
 'consumerreport': {'consumerreporting': [], 'consumerreports': []},
 'consumerresourc': {'consumerresource': []},
 'consumerrespons': {'consumerresponsive': []},
 'consumerretail': {'consumerretailer': []},
 'consumerright': {'consumerrights': []},
 'consumers': {'consumersize': []},
 'consumersatisfact': {'consumersatisfaction': []},
 'consumerservic': {'consumerservice': []},
 'consumersocieti': {'consumersociety': []},
 'consumerspecif': {'consumerspecific': []},
 'consumerspend': {'consumerspending': []},
 'consumersponsor': {'consumersponsored': []},
 'consumersurplu': {'consumersurplus': []},
 'consumertyp': {'consumertype': []},
 'consumervot': {'consumervoter': ['consumervoters']},
 'consumervoter': ['consumervoters'],
 'consumerwork': {'consumerworker': []},
 'consumet': {'consumetism': [], 'consumets': []},
 'consumft': {'consumftion': []},
 'consumi': {'consumis': []},
 'consumida': {'consumidas': []},
 'consumido': {'consumidos': []},
 'consumidor': {'consumidores': []},
 'consumidora': {'consumidoras': []},
 'consumiendos': {'consumiendose': []},
 'consumimo': {'consumimos': []},
 'consumimu': {'consumimus': []},
 'consuming': ['consumings'],
 'consumingfir': {'consumingfire': []},
 'consumingli': {'consumingly': []},
 'consumirs': {'consumirse': []},
 'consumm': {'consummable': ['consummables'],
             'consummant': [],
             'consummate': ['consummates',
                            'consummated',
                            'consummately',
                            'consummateness'],
             'consummating': [],
             'consummation': [],
             'consummative': ['consummatively'],
             'consummativity': [],
             'consummator': ['consummators'],
             'consumme': ['consummer', 'consummers']},
 'consummabili': {'consummabilis': []},
 'consummable': ['consummables'],
 'consumman': {'consummans': []},
 'consummar': {'consummare': []},
 'consummass': {'consummasse': []},
 'consummata': {'consummatae': []},
 'consummate': ['consummates', 'consummated', 'consummately', 'consummateness'],
 'consummateri': {'consummatery': []},
 'consummati': {'consummatis': []},
 'consummation': {'consummatione': []},
 'consummationi': {'consummationis': []},
 'consummatissimu': {'consummatissimus': []},
 'consummative': ['consummatively'],
 'consummatoli': {'consummatoly': []},
 'consummator': ['consummators'],
 'consummatori': {'consummatory': []},
 'consummatu': {'consummatus': []},
 'consumme': ['consummer', 'consummers'],
 'consummer': {'consummerism': []},
 'consumn': {'consumnate': [], 'consumnation': [], 'consumnes': []},
 'consumnt': {'consumntion': []},
 'consumo': {'consumos': []},
 'consumor': {'consumors': []},
 'consumot': {'consumotion': []},
 'consump': {'consumpation': []},
 'consumps': {'consumpsion': []},
 'consumpsimu': {'consumpsimus': []},
 'consumpsiss': {'consumpsisse': []},
 'consumpt': {'consumpted': [],
              'consumptibility': [],
              'consumptible': ['consumptibles'],
              'consumptic': [],
              'consumption': ['consumptional'],
              'consumptive': ['consumptively', 'consumptiveness'],
              'consumptivity': []},
 'consumpta': {'consumptae': [], 'consumptas': []},
 'consumpti': {'consumptie': [], 'consumptiou': [], 'consumptis': []},
 'consumptible': ['consumptibles'],
 'consumptiev': {'consumptieve': []},
 'consumption': {'consumptione': ['consumptioner', 'consumptioners'],
                 'consumptionism': []},
 'consumptionbas': {'consumptionbased': []},
 'consumptioncent': {'consumptioncentered': []},
 'consumptione': ['consumptioner', 'consumptioners'],
 'consumptiongood': {'consumptiongoods': []},
 'consumptioni': {'consumptionis': []},
 'consumptionincom': {'consumptionincome': []},
 'consumptioninvest': {'consumptioninvestment': []},
 'consumptionist': {'consumptionists': []},
 'consumptionl': {'consumptionled': []},
 'consumptionori': {'consumptionoriented': []},
 'consumptionorient': {'consumptionorientated': []},
 'consumptionposs': {'consumptionpossibilities': [],
                     'consumptionpossibility': []},
 'consumptionproduct': {'consumptionproduction': []},
 'consumptionrel': {'consumptionrelated': []},
 'consumptionsav': {'consumptionsaving': ['consumptionsavings']},
 'consumptionsaving': ['consumptionsavings'],
 'consumptionsmooth': {'consumptionsmoothing': []},
 'consumptionsverhaltniss': {'consumptionsverhaltnisse': []},
 'consumptiontyp': {'consumptiontype': []},
 'consumptive': ['consumptively', 'consumptiveness'],
 'consumptivelook': {'consumptivelooking': []},
 'consumpto': {'consumptos': []},
 'consumptu': {'consumptus': []},
 'consumr': {'consumrs': []},
 'consumt': {'consumtion': []},
 'consumti': {'consumtis': []},
 'consumtion': {'consumtione': []},
 'consumverein': {'consumvereine': []},
 'consumyng': {'consumynge': []},
 'consun': {'consune': ['consuner', 'consuned', 'consuners']},
 'consune': ['consuner', 'consuned', 'consuners'],
 'consunipt': {'consuniption': []},
 'consunpt': {'consunption': []},
 'consuntin': {'consuntine': []},
 'consunzion': {'consunzione': []},
 'consuplan': {'consuplane': []},
 'consupmt': {'consupmtion': []},
 'consuppon': {'consupponible': []},
 'consupt': {'consuption': []},
 'consur': {'consure': ['consured', 'consures']},
 'consure': ['consured', 'consures'],
 'consurg': {'consurgant': [], 'consurge': ['consurgent']},
 'consurge': ['consurgent'],
 'consurgen': {'consurgens': []},
 'consurgent': {'consurgentes': []},
 'consurger': {'consurgere': []},
 'consurgimu': {'consurgimus': []},
 'consurgit': {'consurgite': []},
 'consurn': {'consurned': [], 'consurner': ['consurners'], 'consurning': []},
 'consurner': ['consurners'],
 'consurnpt': {'consurnption': []},
 'consurpt': {'consurption': []},
 'consurv': {'consurve': []},
 'consus': {'consuse': ['consused'], 'consusion': ['consusions']},
 'consuse': ['consused'],
 'consusedli': {'consusedly': []},
 'consusion': ['consusions'],
 'consustanci': {'consustancial': []},
 'consut': {'consutation': [],
            'consute': ['consuted', 'consutes'],
            'consuting': [],
            'consuts': [],
            'consutted': [],
            'consutting': []},
 'consuta': {'consutas': []},
 'consute': ['consuted', 'consutes'],
 'consuti': {'consutis': []},
 'consutt': {'consuttant': []},
 'consutut': {'consutute': ['consututed'], 'consutution': ['consututional']},
 'consutute': ['consututed'],
 'consutution': ['consututional'],
 'consuuct': {'consuucted': [], 'consuuction': []},
 'consyd': {'consyder': ['consydered', 'consydering']},
 'consyder': {'consyderation': ['consyderations'], 'consydere': []},
 'consyderacion': {'consyderacions': []},
 'consyderation': ['consyderations'],
 'consydering': {'consyderinge': []},
 'consyderyng': {'consyderynge': []},
 'consydr': {'consydre': ['consydred']},
 'consydre': ['consydred'],
 'consyen': {'consyens': []},
 'consyenc': {'consyence': []},
 'consysting': {'consystinge': []},
 'cont': {'conte': ['contes', 'conted'], 'conting': [], 'conts': []},
 'conta': {'contae': [], 'containg': [], 'contas': []},
 "conta'n": {"conta'ns": []},
 'contaain': {'contaaination': []},
 'contabamo': {'contabamos': []},
 'contabesc': {'contabescence': [], 'contabescent': []},
 'contabil': {'contabile': []},
 'contabilidad': {'contabilidade': []},
 'contabilizado': {'contabilizados': []},
 'contabl': {'contable': ['contables'], 'contabling': []},
 'contable': ['contables'],
 'contabulari': {'contabulary': []},
 'contac': {'contace': ['contaced'], 'contacs': []},
 'contace': ['contaced'],
 'contacept': {'contaceptive': ['contaceptives']},
 'contaceptive': ['contaceptives'],
 'contacl': {'contacls': []},
 'contaco': {'contacos': []},
 'contacr': {'contacred': [], 'contacrs': []},
 'contact': ['contacte',
             'contactes',
             'contacter',
             'contacted',
             'contaction',
             'contactant',
             'contactive',
             'contacting',
             'contactful',
             'contacters',
             'contactants',
             'contactions',
             'contactable',
             'contactness',
             'contactings',
             'contactability',
             'contactfulness'],
 'contactact': {'contactaction': []},
 'contactangl': {'contactangle': []},
 'contactbas': {'contactbased': []},
 'contactbreak': {'contactbreaker': []},
 'contactdepend': {'contactdependent': []},
 'contacte': {'contactee': ['contactees']},
 'contactee': ['contactees'],
 'contactfirstnam': {'contactfirstname': []},
 'contactfre': {'contactfree': []},
 'contactibu': {'contactibus': []},
 'contactil': {'contactile': [], 'contactility': []},
 'contactinduc': {'contactinduced': []},
 'contactinhibit': {'contactinhibited': []},
 'contactlastnam': {'contactlastname': []},
 'contactlen': {'contactlens': []},
 'contactless': {'contactlessness': []},
 'contactlessli': {'contactlessly': []},
 'contactmak': {'contactmaker': [], 'contactmaking': []},
 'contactmanag': {'contactmanagement': []},
 'contactmedi': {'contactmediated': []},
 'contactmetamorph': {'contactmetamorphic': [], 'contactmetamorphism': []},
 'contactmetamorphos': {'contactmetamorphosed': []},
 'contactmetasomat': {'contactmetasomatic': []},
 'contactnam': {'contactname': []},
 'contacto': {'contactos': []},
 'contactor': {'contactors': []},
 'contactphon': {'contactphone': []},
 'contactpiec': {'contactpiece': ['contactpieces']},
 'contactpiece': ['contactpieces'],
 'contactpoint': {'contactpoints': []},
 'contactpotenti': {'contactpotential': []},
 'contactprint': {'contactprinted': [], 'contactprinting': []},
 'contactresist': {'contactresistance': []},
 'contactseek': {'contactseeking': []},
 'contactspr': {'contactsprings': []},
 'contactsurfac': {'contactsurface': []},
 'contactth': {'contactthe': []},
 'contacttim': {'contacttime': []},
 'contacttitl': {'contacttitle': []},
 'contacttrac': {'contacttracing': []},
 'contacttyp': {'contacttype': []},
 'contactu': {'contactual': ['contactually'], 'contactus': []},
 'contactual': ['contactually'],
 'contactuqu': {'contactuque': []},
 'contactur': {'contacture': ['contactures']},
 'contacture': ['contactures'],
 'contactwithth': {'contactwiththe': []},
 'contactzon': {'contactzone': []},
 'contad': {'contade': ['contades']},
 'contada': {'contadas': []},
 'contadc': {'contadcs': []},
 'contade': ['contades'],
 'contadesdu': {'contadesdus': []},
 'contadict': {'contadiction': ['contadictions']},
 'contadiction': ['contadictions'],
 'contadictori': {'contadictory': []},
 'contadin': {'contadine': []},
 'contadina': {'contadinas': []},
 'contadino': {'contadino': []},
 'contado': {'contados': []},
 'contador': {'contadores': [], 'contadors': []},
 'contaduria': {'contadurias': []},
 'contaet': {'contaets': []},
 'contag': {'contage': ['contages', 'contaged', 'contageous'], 'contagous': []},
 'contage': ['contages', 'contaged', 'contageous'],
 'contagen': {'contagens': []},
 'contagi': {'contagiou': ['contagious', 'contagiously', 'contagiousness']},
 'contagiado': {'contagiados': []},
 'contagiars': {'contagiarse': []},
 'contagieus': {'contagieuse': ['contagieuses']},
 'contagieuse': ['contagieuses'],
 'contagii': {'contagiis': []},
 'contagio': {'contagios': []},
 'contagion': ['contagione', 'contagioned', 'contagionism'],
 'contagioni': {'contagionis': []},
 'contagionibu': {'contagionibus': []},
 'contagionist': {'contagionists': []},
 'contagios': {'contagiose': [], 'contagiosity': []},
 'contagiosa': {'contagiosae': [], 'contagiosas': []},
 'contagiosi': {'contagiosis': []},
 'contagioso': {'contagiosos': []},
 'contagiosu': {'contagiosus': []},
 'contagiou': ['contagious', 'contagiously', 'contagiousness'],
 'contagiousdiseas': {'contagiousdisease': []},
 'contagiu': {'contagius': []},
 'contagium': {'contagiums': []},
 'contagu': {'contaguous': []},
 'contai': {'contaied': [], 'contaiing': [], 'contais': []},
 'contaia': {'contaiaed': [], 'contaiaing': [], 'contaias': []},
 'contaih': {'contaihed': [], 'contaihing': []},
 'contaimin': {'contaiminants': [], 'contaiminated': [], 'contaimination': []},
 'contaimn': {'contaimnent': []},
 'contain': {'containability': [],
             'containable': [],
             'containant': ['containants'],
             'containe': ['container',
                          'contained',
                          'containes',
                          'containeing',
                          'containered',
                          'containement',
                          'containerful'],
             'containing': ['containings'],
             'containment': [],
             'containning': [],
             'contains': []},
 'containant': ['containants'],
 'containd': {'containdicated': [], 'containdications': []},
 'containe': {'containee': ['containees']},
 'contained': {'containedness': []},
 'containedcontrol': {'containedcontrols': []},
 'containedinth': {'containedinthe': []},
 'containedli': {'containedly': []},
 'containedth': {'containedthe': []},
 'containee': ['containees'],
 'container': {'containere': [],
               'containerization': [],
               'containerize': ['containerized'],
               'containerizing': []},
 'containeradapt': {'containeradapter': []},
 'containerbas': {'containerbase': []},
 'containerclosur': {'containerclosure': []},
 'containercontain': {'containercontained': []},
 'containerev': {'containerevent': []},
 'containerhandl': {'containerhandling': []},
 'containeris': {'containerisable': [],
                 'containerisation': [],
                 'containerise': ['containerised'],
                 'containerising': []},
 'containerise': ['containerised'],
 'containeriz': {'containerizable': []},
 'containerize': ['containerized'],
 'containerlik': {'containerlike': []},
 'containerlin': {'containerline': []},
 'containerlisten': {'containerlistener': []},
 'containerload': {'containerloads': []},
 'containermanag': {'containermanaged': []},
 'containerport': {'containerports': []},
 'containership': {'containership': []},
 'containet': {'containets': []},
 'containf': {'containfs': []},
 'containg': {'containging': []},
 'containin': {'containine': ['containined'],
               'containining': [],
               'containins': []},
 'containine': ['containined'],
 'containing': {'containinge': []},
 'containingal': {'containingall': []},
 'containingth': {'containingthe': []},
 'containli': {'containly': []},
 'containmentaggress': {'containmentaggression': []},
 'containsal': {'containsall': []},
 'containshead': {'containsheader': []},
 'containst': {'containstable': []},
 'containsth': {'containsthe': []},
 'containsvalu': {'containsvalue': []},
 'containt': {'containted': [],
              'containter': ['containters'],
              'containting': [],
              'containts': []},
 'containtain': {'containtaining': []},
 'containter': ['containters'],
 'containth': {'containthe': []},
 'containu': {'containued': []},
 'contaio': {'contaioed': [], 'contaios': []},
 'contair': {'contaire': ['contaired'], 'contairing': [], 'contairs': []},
 'contaire': ['contaired'],
 'contairi': {'contairied': [], 'contairis': []},
 'contaiu': {'contaiued': [], 'contaiuing': [], 'contaius': []},
 'contaj': {'contaje': []},
 'contajn': {'contajned': [], 'contajns': []},
 'contako': {'contakos': []},
 'contalater': {'contalateral': []},
 'contaln': {'contalned': [],
             'contalner': ['contalners'],
             'contalning': [],
             'contalnment': [],
             'contalns': []},
 'contalner': ['contalners'],
 'contam': {'contamed': [],
            'contamer': ['contamers'],
            'contaming': [],
            'contamment': [],
            'contams': []},
 'contamer': ['contamers'],
 'contamin': {'contaminability': [],
              'contaminable': [],
              'contaminant': ['contaminanted'],
              'contaminate': ['contaminated', 'contaminates'],
              'contaminating': [],
              'contamination': ['contaminational'],
              'contaminative': [],
              'contaminator': ['contaminators'],
              'contamine': ['contamined',
                            'contamines',
                            'contaminer',
                            'contaminent',
                            'contaminents'],
              'contamining': [],
              'contaminous': []},
 'contaminacion': {'contaminaciones': []},
 'contaminada': {'contaminadas': []},
 'contaminado': {'contaminados': []},
 'contaminan': {'contaminans': []},
 'contaminant': {'contaminante': ['contaminantes'], 'contaminantion': []},
 'contaminante': ['contaminantes'],
 'contaminantfre': {'contaminantfree': []},
 'contaminar': {'contaminare': ['contaminared']},
 'contaminare': ['contaminared'],
 'contaminat': {'contaminats': []},
 'contaminata': {'contaminatae': []},
 'contaminate': ['contaminated', 'contaminates'],
 'contaminati': {'contaminatis': []},
 'contamination': {'contaminatione': []},
 'contaminationfre': {'contaminationfree': []},
 'contaminato': {'contaminatos': []},
 'contaminator': ['contaminators'],
 'contaminatori': {'contaminatory': []},
 'contaminatu': {'contaminatus': []},
 'contaminazion': {'contaminazione': []},
 'contamine': {'contaminee': ['contaminees']},
 'contaminee': ['contaminees'],
 'contamini': {'contaminiation': []},
 'contamint': {'contaminted': [], 'contamintion': []},
 'contamm': {'contammated': [], 'contammation': []},
 'contamo': {'contamos': []},
 'contamporari': {'contamporary': []},
 'contan': {'contane': ['contaner', 'contaned'],
            'contaning': [],
            'contans': []},
 'contanc': {'contance': ['contances'], 'contancy': []},
 'contance': ['contances'],
 'contanct': {'contancts': []},
 'contandol': {'contandole': []},
 'contandos': {'contandose': []},
 'contandriopoulo': {'contandriopoulos': []},
 'contane': ['contaner', 'contaned'],
 'contang': {'contangent': []},
 'contango': {'contangoes': [], 'contangos': []},
 'contani': {'contanied': [], 'contanis': []},
 'contanin': {'contanination': [], 'contanining': []},
 'contanker': {'contankerous': []},
 'contant': {'contante': ['contantes', 'contantement'],
             'contantion': [],
             'contants': []},
 'contante': ['contantes', 'contantement'],
 'contantin': {'contantine': []},
 'contantinopl': {'contantinople': []},
 'contantiu': {'contantius': []},
 'contantli': {'contantly': []},
 'contanyng': {'contanynge': []},
 'contaot': {'contaoted': [], 'contaots': []},
 'contar': {'contare': [], 'contars': []},
 'contarari': {'contarary': []},
 'contaremo': {'contaremos': []},
 'contaren': {'contarene': []},
 'contarenu': {'contarenus': []},
 'contari': {'contaries': [], 'contary': []},
 'contarieti': {'contariety': []},
 'contarin': {'contarine': []},
 'contarini': {'contarinis': []},
 'contarinu': {'contarinus': []},
 'contarl': {'contarle': ['contarles']},
 'contarla': {'contarlas': []},
 'contarle': ['contarles'],
 'contarlo': {'contarlos': []},
 'contarm': {'contarme': []},
 'contarn': {'contarned': [],
             'contarner': [],
             'contarning': [],
             'contarns': []},
 'contarnin': {'contarninated': [], 'contarnination': []},
 'contarno': {'contarnos': []},
 'contars': {'contarse': []},
 'contart': {'contarte': [], 'contarts': []},
 'contas': {'contase': []},
 'contass': {'contasse': []},
 'contast': {'contaste': ['contasted'], 'contasting': [], 'contasts': []},
 'contaste': ['contasted'],
 'contastori': {'contastorie': []},
 'contat': {'contate': [], 'contation': []},
 'contata': {'contatas': []},
 'contatin': {'contatining': [], 'contatins': []},
 'contatn': {'contatned': [], 'contatning': [], 'contatns': []},
 'contato': {'contatos': []},
 'contator': {'contatore': []},
 'contattar': {'contattare': []},
 'contayn': {'contayne': ['contayned', 'contaynes', 'contayneing'],
             'contayning': []},
 'contayne': ['contayned', 'contaynes', 'contayneing'],
 'contayning': {'contayninge': []},
 'contaynyng': {'contaynynge': []},
 'contbact': {'contbacts': []},
 'contbear': {'contbeare': []},
 'contbibut': {'contbibution': ['contbibutions']},
 'contbibution': ['contbibutions'],
 'contbnt': {'contbnts': []},
 'contbovebsi': {'contbovebsy': []},
 'contboversi': {'contboversy': []},
 'contbrmat': {'contbrmational': []},
 'contc': {'contcs': []},
 'contcienc': {'contcience': []},
 'contcin': {'contcining': []},
 'contcmporain': {'contcmporaine': [], 'contcmporains': []},
 'contcmporari': {'contcmporary': []},
 'contcnt': {'contcnts': []},
 'contcntu': {'contcntus': []},
 'contcyn': {'contcyning': []},
 'conte': {'contee': ['contees']},
 'contea': {'conteas': []},
 'conteact': {'conteacts': []},
 'contean': {'conteane': ['conteaned'], 'conteaning': []},
 'conteane': ['conteaned'],
 'conteaporari': {'conteaporary': []},
 'conteat': {'conteats': []},
 'contect': {'contected': [], 'contection': [], 'contects': []},
 'contecti': {'contectis': []},
 'contecto': {'contectos': []},
 'contectoid': {'contectoides': []},
 'contectu': {'contectual': [], 'contectus': []},
 'conted': {'conteded': []},
 'conteder': {'contederate': [], 'contederation': []},
 'contee': ['contees'],
 'conteenu': {'conteenue': []},
 'conteft': {'contefted': [], 'contefts': []},
 'conteg': {'contege': []},
 'conteger': {'contegere': []},
 'conteggiar': {'conteggiare': []},
 'contegi': {'contegis': []},
 'conteht': {'contehts': []},
 'conteibut': {'conteibutions': []},
 'conteign': {'conteigned': [], 'conteigning': []},
 'contein': {'conteine': ['conteines', 'conteined', 'conteiner', 'conteineing'],
             'conteining': [],
             'conteins': []},
 'conteine': ['conteines', 'conteined', 'conteiner', 'conteineing'],
 'conteini': {'conteinying': []},
 'conteining': {'conteininge': []},
 'conteinporari': {'conteinporary': []},
 'conteinyng': {'conteinynge': []},
 'contek': {'conteke': []},
 'contekt': {'contekts': []},
 'contel': {'contell': ['contelle', 'contellation', 'contellations']},
 'contell': ['contelle', 'contellation', 'contellations'],
 'conteloriu': {'contelorius': []},
 'contem': {'conteming': [], 'contems': []},
 'contemforari': {'contemforary': []},
 'contemin': {'contemination': []},
 'conteml': {'contemlated': [], 'contemlation': []},
 'contemn': {'contemnable': [],
             'contemnant': [],
             'contemne': ['contemner',
                          'contemnes',
                          'contemned',
                          'contemnent',
                          'contemners',
                          'contemnement'],
             'contemning': [],
             'contemnitis': [],
             'contemns': []},
 'contemna': {'contemnas': []},
 'contemnamu': {'contemnamus': []},
 'contemnati': {'contemnatis': []},
 'contemne': ['contemner',
              'contemnes',
              'contemned',
              'contemnent',
              'contemners',
              'contemnement'],
 'contemneb': {'contemnebant': []},
 'contemnen': {'contemnens': []},
 'contemnenda': {'contemnendae': [], 'contemnendas': []},
 'contemnendi': {'contemnendis': []},
 'contemnendo': {'contemnendos': []},
 'contemnendu': {'contemnendus': []},
 'contemnent': {'contemnentes': []},
 'contemnentibu': {'contemnentibus': []},
 'contemner': {'contemnere': ['contemnerent']},
 'contemnere': ['contemnerent'],
 'contemni': {'contemnis': []},
 'contemnimu': {'contemnimus': []},
 'contemning': {'contemninge': []},
 'contemnor': {'contemnors': []},
 'contemo': {'contemos': []},
 'contemoorari': {'contemoorary': []},
 'contemorari': {'contemoraries': [], 'contemorary': []},
 'contemp': {'contempated': [],
             'contempation': [],
             'contemper': ['contempered'],
             'contempible': [],
             'contemps': []},
 'contemparan': {'contemparaneous': []},
 'contemparari': {'contempararies': [], 'contemparary': []},
 'contempari': {'contemparies': [], 'contempary': []},
 'contemper': {'contemperate': ['contemperated'], 'contemperation': []},
 'contempera': {'contemperament': []},
 'contemperan': {'contemperaneous': ['contemperaneously']},
 'contemperaneous': ['contemperaneously'],
 'contemperar': {'contemperare': []},
 'contemperari': {'contemperaries': [], 'contemperary': []},
 'contemperate': ['contemperated'],
 'contemperatur': {'contemperature': []},
 'contempi': {'contempiated': [], 'contempiation': []},
 'contempl': {'contemplable': [],
              'contemplant': [],
              'contemplate': ['contemplates', 'contemplated'],
              'contemplating': [],
              'contemplation': [],
              'contemplative': ['contemplatively', 'contemplativeness'],
              'contemplativity': [],
              'contemplator': ['contemplators'],
              'contemple': ['contemples', 'contempler', 'contemplent']},
 'contempla': {'contemplaing': [], 'contemplas': []},
 'contemplacion': {'contemplacione': ['contemplaciones'], 'contemplacions': []},
 'contemplacione': ['contemplaciones'],
 'contemplacioni': {'contemplacionis': []},
 'contemplacyon': {'contemplacyons': []},
 'contemplada': {'contempladas': []},
 'contemplado': {'contemplados': []},
 'contemplai': {'contemplaient': [], 'contemplais': []},
 'contemplamo': {'contemplamos': []},
 'contemplan': {'contemplans': []},
 'contemplanda': {'contemplandas': []},
 'contemplandi': {'contemplandis': []},
 'contemplandu': {'contemplandus': []},
 'contemplant': {'contemplante': ['contemplantes']},
 'contemplante': ['contemplantes'],
 'contemplanti': {'contemplantis': []},
 'contemplantibu': {'contemplantibus': []},
 'contemplantiqu': {'contemplantique': []},
 'contemplar': {'contemplare': []},
 'contemplari': {'contemplaris': []},
 'contemplars': {'contemplarse': []},
 'contemplart': {'contemplarte': []},
 'contemplat': {'contemplatable': [],
                'contemplatation': [],
                'contemplater': ['contemplaters']},
 'contemplate': ['contemplates', 'contemplated'],
 'contemplater': ['contemplaters'],
 'contemplati': {'contemplatiou': []},
 'contemplatif': {'contemplatifs': []},
 'contemplatingli': {'contemplatingly': []},
 'contemplatingth': {'contemplatingthe': []},
 'contemplation': {'contemplatione': ['contemplationes']},
 'contemplatione': ['contemplationes'],
 'contemplationi': {'contemplationis': []},
 'contemplationibu': {'contemplationibus': []},
 'contemplatioqu': {'contemplatioque': []},
 'contemplatist': {'contemplatists': []},
 'contemplatiu': {'contemplatiue': []},
 'contemplativa': {'contemplativae': [], 'contemplativas': []},
 'contemplative': ['contemplatively', 'contemplativeness'],
 'contemplativi': {'contemplativis': []},
 'contemplativo': {'contemplativos': []},
 'contemplativu': {'contemplativus': []},
 'contemplator': ['contemplators'],
 'contemplatori': {'contemplatory': []},
 'contemplatu': {'contemplatus': []},
 'contemplazion': {'contemplazione': []},
 'contemple': {'contemplee': []},
 'contempler': {'contemplere': []},
 'contempleri': {'contempleris': []},
 'contemplet': {'contemplete': ['contempleted'], 'contempletion': []},
 'contemplete': ['contempleted'],
 'contemplon': {'contemplons': []},
 'contempn': {'contempne': ['contempned', 'contempners'], 'contempning': []},
 'contempne': ['contempned', 'contempners'],
 'contempnen': {'contempnens': []},
 'contempnent': {'contempnentes': []},
 'contempner': {'contempnere': []},
 'contempoarari': {'contempoarary': []},
 'contempoari': {'contempoaries': [], 'contempoary': []},
 'contempoiari': {'contempoiaries': [], 'contempoiary': []},
 'contempomri': {'contempomry': []},
 'contempor': {'contemporal': ['contemporality'],
               'contemporation': [],
               'contemporative': [],
               'contemporeity': [],
               'contemporization': ['contemporizations'],
               'contemporize': ['contemporized', 'contemporizes'],
               'contemporizing': []},
 'contemporai': {'contemporaies': []},
 'contemporaii': {'contemporaiies': []},
 'contemporain': {'contemporaine': ['contemporaines'], 'contemporains': []},
 'contemporaine': ['contemporaines'],
 'contemporair': {'contemporaire': ['contemporaires']},
 'contemporaire': ['contemporaires'],
 'contemporal': ['contemporality'],
 'contemporaln': {'contemporalne': []},
 'contemporam': {'contemporame': [], 'contemporams': []},
 'contemporan': {'contemporane': ['contemporanes',
                                  'contemporaneity',
                                  'contemporaneous',
                                  'contemporaneously',
                                  'contemporaneousness'],
                 'contemporanity': [],
                 'contemporanous': ['contemporanously']},
 'contemporane': {'contemporanee': []},
 'contemporanea': {'contemporaneas': []},
 'contemporaneament': {'contemporaneamente': []},
 'contemporaneidad': {'contemporaneidade': []},
 'contemporaneit': {'contemporaneite': []},
 'contemporaneo': {'contemporaneos': []},
 'contemporaneon': {'contemporaneons': []},
 'contemporaneousobject': {'contemporaneousobjection': []},
 'contemporaneu': {'contemporaneus': []},
 'contemporani': {'contemporanies': [],
                  'contemporanious': [],
                  'contemporany': []},
 'contemporanieti': {'contemporaniety': []},
 'contemporanous': ['contemporanously'],
 'contemporar': {'contemporareity': [],
                 'contemporareous': [],
                 'contemporarics': [],
                 'contemporarity': [],
                 'contemporarization': []},
 'contemporaran': {'contemporaraneous': []},
 'contemporarari': {'contemporarary': []},
 'contemporari': {'contemporarie': [],
                  'contemporariness': [],
                  'contemporary': []},
 'contemporarili': {'contemporarily': []},
 'contemporaryhistor': {'contemporaryhistorical': []},
 'contemporarylif': {'contemporarylife': []},
 'contemporarylook': {'contemporarylooking': []},
 'contemporarysound': {'contemporarysounding': []},
 'contemporarystyl': {'contemporarystyle': []},
 'contemporarywrit': {'contemporarywriters': []},
 'contemporati': {'contemporaties': [], 'contemporaty': []},
 'contempordnea': {'contempordneas': []},
 'contempordneo': {'contempordneos': []},
 'contemporean': {'contemporeaneous': []},
 'contemporen': {'contemporeneity': [], 'contemporeneous': []},
 'contemporeri': {'contemporery': []},
 'contempori': {'contempories': [], 'contempory': []},
 'contemporis': {'contemporisation': [],
                 'contemporise': ['contemporises', 'contemporised'],
                 'contemporising': []},
 'contemporise': ['contemporises', 'contemporised'],
 'contemporization': ['contemporizations'],
 'contemporize': ['contemporized', 'contemporizes'],
 'contemporori': {'contemporory': []},
 'contemporri': {'contemporry': []},
 'contemporuri': {'contemporury': []},
 'contempotari': {'contempotaries': [], 'contempotary': []},
 'contempotati': {'contempotaty': []},
 'contempprari': {'contempprary': []},
 'contempr': {'contempre': []},
 'contempran': {'contempraneous': []},
 'contemprari': {'contempraries': [], 'contemprary': []},
 'contemproari': {'contemproary': []},
 'contemprorari': {'contemprorary': []},
 'contempser': {'contempserant': []},
 'contempseri': {'contempseris': []},
 'contempshu': {'contempshus': []},
 'contempsimu': {'contempsimus': []},
 'contempsiss': {'contempsisse': []},
 'contempt': ['contempte',
              'contempted',
              'contempter',
              'contemptes',
              'contemption',
              'contemptive',
              'contemptful',
              'contempting',
              'contemptous',
              'contemptible',
              'contemptably',
              'contemptable',
              'contemptated',
              'contemptibly',
              'contemptously',
              'contemptation',
              'contemptibles',
              'contemptibility',
              'contemptibleness'],
 'contempta': {'contemptae': []},
 'contempteur': {'contempteurs': []},
 'contempti': {'contemptious': ['contemptiously'], 'contemptis': []},
 'contemptibil': {'contemptibile': ['contemptibiles']},
 'contemptibile': ['contemptibiles'],
 'contemptibili': {'contemptibilis': []},
 'contemptibilit': {'contemptibiliter': []},
 'contemptibu': {'contemptibus': []},
 'contemptihl': {'contemptihle': []},
 'contemption': {'contemptione': []},
 'contemptious': ['contemptiously'],
 'contemptissima': {'contemptissimae': []},
 'contemptiu': {'contemptius': []},
 'contemptn': {'contemptnous': ['contemptnously']},
 'contemptnous': ['contemptnously'],
 'contempto': {'contemptos': []},
 'contemptor': {'contemptores': [], 'contemptors': []},
 'contemptoribu': {'contemptoribus': []},
 'contemptu': {'contemptuous': ['contemptuously', 'contemptuousness'],
               'contemptus': []},
 'contemptumqu': {'contemptumque': []},
 'contemptuo': {'contemptuos': []},
 'contemptuon': {'contemptuons': []},
 'contemptuosli': {'contemptuosly': []},
 'contemptuoufli': {'contemptuoufly': []},
 'contemptuous': {'contemptuouse': []},
 'contemptuousli': {'contemptuouslie': []},
 'contempu': {'contempuous': ['contempuously']},
 'contempuous': ['contempuously'],
 'contemput': {'contemputous': ['contemputously']},
 'contemputous': ['contemputously'],
 'contemt': {'contemtible': [], 'contemts': []},
 'contemth': {'contemthe': []},
 'contemtor': {'contemtores': []},
 'contemtu': {'contemtuous': ['contemtuously'], 'contemtus': []},
 'contemtuous': ['contemtuously'],
 'conten': {'contenance': ['contenances'],
            'contenant': ['contenants'],
            'contene': ['contened',
                        'contener',
                        'contenent',
                        'contenement',
                        'contenements'],
            'contening': [],
            'contenment': [],
            'contens': []},
 'contenai': {'contenaient': []},
 'contenan': {'contenans': []},
 'contenanc': {'contenanced': [], 'contenancing': []},
 'contenance': ['contenances'],
 'contenant': {'contenante': ['contenantes']},
 'contenante': ['contenantes'],
 'contenaunc': {'contenaunce': ['contenaunces']},
 'contenaunce': ['contenaunces'],
 'contenc': {'contence': []},
 'contenci': {'contencious': []},
 'contencion': {'contencione': ['contenciones'], 'contencions': []},
 'contencione': ['contenciones'],
 'contencionibu': {'contencionibus': []},
 'contencioso': {'contenciosos': []},
 'contend': {'contendable': [],
             'contendant': ['contendants'],
             'contende': ['contended',
                          'contender',
                          'contendent',
                          'contendents'],
             'contending': ['contendings'],
             'contenditis': [],
             'contends': []},
 'contenda': {'contendas': []},
 'contendamu': {'contendamus': []},
 'contendant': {'contendantes': []},
 'contendati': {'contendatis': []},
 'contende': ['contended', 'contender', 'contendent', 'contendents'],
 'contendeb': {'contendebant': []},
 'contendeba': {'contendebas': []},
 'contended': {'contendedness': []},
 'contendedli': {'contendedly': []},
 'contenden': {'contendens': []},
 'contendent': {'contendentes': []},
 'contendentibu': {'contendentibus': []},
 'contender': {'contenderant': [],
               'contendere': ['contenderes', 'contenderent']},
 'contendere': ['contenderes', 'contenderent'],
 'contendi': {'contendis': []},
 'contendient': {'contendientes': []},
 'contendimu': {'contendimus': []},
 'contending': ['contendings'],
 'contendiss': {'contendisse': ['contendissent']},
 'contendisse': ['contendissent'],
 'contendissemu': {'contendissemus': []},
 'contendit': {'contendite': []},
 'contendor': {'contendors': []},
 'contendr': {'contendre': []},
 'contene': ['contened',
             'contener',
             'contenent',
             'contenement',
             'contenements'],
 'contenedor': {'contenedores': []},
 'contenent': {'contenental': [], 'contenente': []},
 'contener': {'contenere': []},
 'contenerl': {'contenerle': []},
 'contenerlo': {'contenerlos': []},
 'contenerm': {'contenerme': []},
 'conteners': {'contenerse': []},
 'conteness': {'contenesse': []},
 'conteneur': {'conteneurs': []},
 'contenew': {'contenewe': []},
 'contenf': {'contenfs': []},
 'conteng': {'contengencies': [], 'contengency': []},
 'conteni': {'contenience': [],
             'contenient': [],
             'contenious': [],
             'contenis': []},
 'contenida': {'contenidas': []},
 'contenido': {'contenidos': []},
 'conteniporari': {'conteniporary': []},
 'contenitor': {'contenitore': []},
 'conteniu': {'contenius': []},
 'contenl': {'contenls': []},
 'contenn': {'contenne': []},
 'contenni': {'contennial': []},
 'contenoi': {'contenoient': []},
 'contenon': {'contenons': []},
 'contenpl': {'contenplated': []},
 'contenporari': {'contenporaries': [], 'contenporary': []},
 'contenr': {'contenrs': []},
 'contens': {'contense': [],
             'contension': ['contensions'],
             'contensive': [],
             'contensou': []},
 'contension': ['contensions'],
 'content': ['contente',
             'contentes',
             'contented',
             'contently',
             'contental',
             'contenter',
             'contention',
             'contenting',
             'contentate',
             'contentent',
             'contentful',
             'contentism',
             'contentant',
             'contentive',
             'contentible',
             'contentment',
             'contentings',
             'contentives',
             'contentates',
             'contentable',
             'contentness',
             'contentation',
             'contentfully',
             'contentement',
             'contentional',
             'contentations',
             'contentements',
             'contentfulness'],
 'contenta': {'contentae': [], 'contentas': []},
 'contentaddress': {'contentaddressable': []},
 'contentai': {'contentaient': [], 'contentais': []},
 'contentalign': {'contentalignment': []},
 'contentament': {'contentamente': []},
 'contentamiento': {'contentamientos': []},
 'contentan': {'contentans': []},
 'contentanalys': {'contentanalysed': []},
 'contentanalysi': {'contentanalysis': []},
 'contentanalyt': {'contentanalytic': []},
 'contentanalyz': {'contentanalyzed': []},
 'contentandos': {'contentandose': []},
 'contentaqu': {'contentaque': []},
 'contentar': {'contentare': []},
 'contentarno': {'contentarnos': []},
 'contentars': {'contentarse': []},
 'contentass': {'contentasse': []},
 'contentation': {'contentatione': []},
 'contentbas': {'contentbased': []},
 'contentbear': {'contentbearing': []},
 'contentcd': {'contentcdness': []},
 'contentcent': {'contentcentered': []},
 'contentconnect': {'contentconnection': []},
 'contentcr': {'contentcreation': []},
 'contentdefin': {'contentdefined': []},
 'contentdepend': {'contentdependent': []},
 'contentdisposit': {'contentdisposition': []},
 'contente': {'contentee': ['contentees']},
 'contented': {'contenteder': [], 'contentedness': []},
 'contentedli': {'contentedly': []},
 'contentedlook': {'contentedlooking': []},
 'contentedn': {'contentednes': []},
 'contentednef': {'contentednefs': []},
 'contentedness': {'contentednesse': []},
 'contentee': ['contentees'],
 'contentel': {'contentelements': []},
 'contentemen': {'contentemens': []},
 'contentement': {'contentemente': []},
 'contentencod': {'contentencoding': []},
 'contentent': {'contentention': []},
 'contenter': {'contenterent': []},
 'contenterai': {'contenteraient': [], 'contenterais': []},
 'contenteron': {'contenterons': []},
 'contentfil': {'contentfilled': []},
 'contentfocus': {'contentfocused': []},
 'contentfre': {'contentfree': []},
 'contentful': {'contentfull': []},
 'contentgroup': {'contentgroups': []},
 'contenthandl': {'contenthandler': []},
 'contenthandlerfactori': {'contenthandlerfactory': []},
 'contenti': {'contential': [],
              'contentious': ['contentiously', 'contentiousness'],
              'contentis': []},
 'contentieus': {'contentieuse': ['contentieuses']},
 'contentieuse': ['contentieuses'],
 'contentindepend': {'contentindependent': []},
 'contenting': {'contentinge': []},
 'contentingli': {'contentingly': []},
 'contention': {'contentione': ['contentiones']},
 'contentionbas': {'contentionbased': []},
 'contentione': ['contentiones'],
 'contentionfre': {'contentionfree': []},
 'contentioni': {'contentionis': []},
 'contentionibu': {'contentionibus': []},
 'contentionresolut': {'contentionresolution': []},
 'contentios': {'contentiose': []},
 'contentiosa': {'contentiosae': []},
 'contentiosi': {'contentiosis': []},
 'contentiosu': {'contentiosus': []},
 'contentioufli': {'contentioufly': []},
 'contentious': ['contentiously', 'contentiousness'],
 'contentiousadministr': {'contentiousadministrative': []},
 'contentiqu': {'contentique': []},
 'contentjtyp': {'contentjtype': []},
 'contentless': {'contentlessness': []},
 'contentloc': {'contentlocation': []},
 'contentmanag': {'contentmanagement': []},
 'contentmatt': {'contentmatter': []},
 'contentment': {'contentmente': []},
 'contentmodul': {'contentmodules': []},
 'contentneutr': {'contentneutral': ['contentneutrality']},
 'contentneutral': ['contentneutrality'],
 'contento': {'contentos': []},
 'contentofth': {'contentofthe': []},
 'contentoi': {'contentoient': []},
 'contenton': {'contentons': []},
 'contentori': {'contentoriented': []},
 'contentos': {'contentose': []},
 'contentpan': {'contentpane': []},
 'contentpl': {'contentplative': []},
 'contentplacehold': {'contentplaceholder': []},
 'contentporain': {'contentporaine': []},
 'contentporan': {'contentporaneous': []},
 'contentporari': {'contentporaries': []},
 'contentpresent': {'contentpresenter': []},
 'contentprovid': {'contentproviders': []},
 'contentr': {'contentrated': [], 'contentration': ['contentrations']},
 'contentration': ['contentrations'],
 'contentrel': {'contentrelated': []},
 'contentrelev': {'contentrelevant': []},
 'contentschang': {'contentschanged': []},
 'contentscont': {'contentscontents': []},
 'contentscontentscontentscontentscont': {'contentscontentscontentscontentscontents': []},
 'contentsensit': {'contentsensitive': []},
 'contentserv': {'contentserver': []},
 'contentspecif': {'contentspecific': ['contentspecificity']},
 'contentspecific': ['contentspecificity'],
 'contentsubst': {'contentsubstance': []},
 'contenttempl': {'contenttemplate': []},
 'contenttransf': {'contenttransfer': []},
 'contenttyp': {'contenttype': ['contenttypes']},
 'contenttype': ['contenttypes'],
 'contentu': {'contentual': ['contentually'], 'contentus': []},
 'contentual': ['contentually'],
 'contentusqu': {'contentusque': []},
 'contentvalid': {'contentvalidity': []},
 'contentvil': {'contentville': []},
 'contentwis': {'contentwise': []},
 'contenu': {'contenuance': [],
             'contenue': ['contenues', 'contenued'],
             'contenus': []},
 'contenue': ['contenues', 'contenued'],
 'contenut': {'contenute': []},
 'contenzion': {'contenzione': []},
 'conteo': {'conteos': []},
 'conteol': {'conteolled': []},
 'conteot': {'conteots': []},
 'conteoveesi': {'conteoveesy': []},
 'conteporari': {'conteporary': []},
 'contept': {'conteption': [], 'contepts': []},
 'contequ': {'contequence': ['contequences'], 'contequently': []},
 'contequence': ['contequences'],
 'conter': {'contere': ['conteres',
                        'contered',
                        'conterent',
                        'conterence',
                        'conterences'],
            'contering': [],
            'conterred': [],
            'conters': []},
 'contera': {'conteras': []},
 'conteract': {'conteracted': [], 'conteracting': [], 'conteracts': []},
 'conterari': {'conterary': []},
 'conterbal': {'conterbalance': []},
 'conterbalanc': {'conterbalanced': []},
 'conterburi': {'conterbury': []},
 'contere': ['conteres', 'contered', 'conterent', 'conterence', 'conterences'],
 'conteren': {'conterens': []},
 'conterer': {'conterere': []},
 'conterfactu': {'conterfactual': []},
 'conterfeit': {'conterfeited': [], 'conterfeiting': []},
 'conteri': {'conterie': [], 'conteris': [], 'contery': []},
 'conterimusqu': {'conterimusque': []},
 'contermand': {'contermanded': []},
 'contermeasur': {'contermeasures': []},
 'contermin': {'conterminal': [],
               'conterminant': [],
               'conterminate': [],
               'contermination': [],
               'conterminous': ['conterminously', 'conterminousness']},
 'contermini': {'conterminis': []},
 'conterminous': ['conterminously', 'conterminousness'],
 'conterminu': {'conterminus': []},
 'contermporari': {'contermporary': []},
 'contern': {'conternation': [],
             'conterned': [],
             'conterning': [],
             'conterns': []},
 'conternporari': {'conternporary': []},
 'conteron': {'conterons': []},
 'conterpart': {'conterparts': []},
 'conterpl': {'conterplation': []},
 'conterproduct': {'conterproductive': []},
 'conterr': {'conterriti': []},
 'conterranei': {'conterraneis': []},
 'conterraneo': {'conterraneos': []},
 'conterraneu': {'conterraneus': []},
 'conterrer': {'conterrere': []},
 'conterrevolutionari': {'conterrevolutionary': []},
 'conterritu': {'conterritus': []},
 'conters': {'contersation': [], 'conterse': [], 'contersion': []},
 'contersign': {'contersigned': []},
 'contert': {'conterted': [], 'conterts': []},
 'contertransfer': {'contertransference': []},
 'contertulio': {'contertulios': []},
 'conterv': {'contervation': []},
 'contervail': {'contervailing': []},
 'contes': {'contese': []},
 'contess': {'contesse': ['contessed', 'contesses'], 'contession': []},
 'contessa': {'contessas': []},
 'contesse': ['contessed', 'contesses'],
 'contesser': {'contesseration': []},
 'contessina': {'contessinas': []},
 'contest': ['conteste',
             'contester',
             'contested',
             'contestes',
             'contestion',
             'contestant',
             'contesting',
             'contestate',
             'contestent',
             'contestive',
             'contestents',
             'contestible',
             'contestings',
             'contestable',
             'contestably',
             'contestment',
             'contestables',
             'contestation',
             'contestative',
             'contestability',
             'contestational',
             'contestibility'],
 'contesta': {'contestas': []},
 'contestabil': {'contestabile': []},
 'contestacion': {'contestaciones': []},
 'contestada': {'contestadas': []},
 'contestado': {'contestados': []},
 'contestai': {'contestaient': []},
 'contestamo': {'contestamos': []},
 'contestan': {'contestans': []},
 'contestant': {'contestante': ['contestantes']},
 'contestante': ['contestantes'],
 'contestar': {'contestare': []},
 'contestari': {'contestary': []},
 'contestarl': {'contestarle': []},
 'contestarm': {'contestarme': []},
 'contestars': {'contestarse': []},
 'contestata': {'contestatae': []},
 'contestatair': {'contestataire': ['contestataires']},
 'contestataire': ['contestataires'],
 'contestation': {'contestatione': []},
 'contestatori': {'contestatorial': [], 'contestatory': []},
 'contestatu': {'contestatus': []},
 'contestazion': {'contestazione': []},
 'conteste': {'contestee': []},
 'contested': {'contestedness': []},
 'contestedelect': {'contestedelection': []},
 'contestedli': {'contestedly': []},
 'contester': {'contesterent': []},
 'conteston': {'contestons': []},
 'contestor': {'contestors': []},
 'contestori': {'contestorial': [], 'contestory': []},
 'contestu': {'contestual': []},
 'contestual': {'contestuale': []},
 'contestualizzazion': {'contestualizzazione': []},
 'contestualment': {'contestualmente': []},
 'contestwin': {'contestwinning': []},
 'contet': {'contetion': [], 'contets': []},
 'contetnporain': {'contetnporaine': []},
 'conteud': {'conteuded': []},
 'conteudo': {'conteudos': []},
 'conteur': {'conteurs': []},
 'conteus': {'conteuse': ['conteuses']},
 'conteuse': ['conteuses'],
 'conteut': {'conteuted': [], 'conteution': [], 'conteuts': []},
 'contevil': {'conteville': []},
 'contey': {'conteyance': [], 'conteyed': []},
 'conteygn': {'conteygned': []},
 'conteyn': {'conteyne': ['conteyned', 'conteynes', 'conteyneing'],
             'conteyning': [],
             'conteyns': []},
 'conteyne': ['conteyned', 'conteynes', 'conteyneing'],
 'conteyning': {'conteyninge': []},
 'conteynyng': {'conteynynge': []},
 'contfnt': {'contfnts': []},
 'contfnu': {'contfnued': []},
 'contgnt': {'contgnts': []},
 'conth': {'conthe': [], 'conthings': [], 'conths': []},
 'conthdenc': {'conthdence': []},
 'contheit': {'contheited': []},
 'conther': {'conthere': []},
 'conthes': {'conthese': []},
 'conthi': {'conthis': []},
 'conthid': {'conthider': []},
 'conthm': {'conthmed': []},
 'conthos': {'conthose': []},
 'conthract': {'conthracted': []},
 'conthrairi': {'conthrairy': []},
 'conthrari': {'conthraries': [], 'conthrary': []},
 'conthre': {'conthree': []},
 'conthriv': {'conthrivance': [], 'conthrive': ['conthrived']},
 'conthrive': ['conthrived'],
 'conthrm': {'conthrmed': []},
 'conthu': {'conthus': []},
 'conti': {'contie': ['conties'], 'contis': [], 'conty': []},
 'contia': {'contias': []},
 'contiact': {'contiacted': [], 'contiaction': [], 'contiacts': []},
 'contiad': {'contiades': []},
 'contiadict': {'contiadiction': ['contiadictions']},
 'contiadiction': ['contiadictions'],
 'contiadictori': {'contiadictory': []},
 'contiaind': {'contiaindicated': []},
 'contian': {'contianed': [], 'contianing': [], 'contians': []},
 'contianc': {'contiance': []},
 'contiari': {'contiary': []},
 'contiast': {'contiasted': []},
 'contiau': {'contiaue': ['contiaued']},
 'contiaue': ['contiaued'],
 'contiavent': {'contiavention': []},
 'contibut': {'contibute': ['contibuted', 'contibutes'],
              'contibuting': [],
              'contibution': ['contibutions']},
 'contibute': ['contibuted', 'contibutes'],
 'contibution': ['contibutions'],
 'contibutor': {'contibutors': []},
 'contibutori': {'contibutory': []},
 'contic': {'contical': []},
 'conticescer': {'conticescere': []},
 'conticommod': {'conticommodity': []},
 'contict': {'conticted': [], 'contiction': []},
 'conticuer': {'conticuere': []},
 'contid': {'contide': ['contider',
                        'contided',
                        'contident',
                        'contidence',
                        'contidered',
                        'contidently'],
            'contiding': []},
 'contida': {'contidas': []},
 'contide': ['contider',
             'contided',
             'contident',
             'contidence',
             'contidered',
             'contidently'],
 'contidenti': {'contidential': []},
 'contider': {'contiderable': [], 'contideration': []},
 'contidion': {'contidions': []},
 'contido': {'contidos': []},
 'contie': ['conties'],
 'contien': {'contiene': ['contienes', 'contienent'], 'contiens': []},
 'contienc': {'contience': []},
 'contienda': {'contiendas': []},
 'contiendrai': {'contiendraient': []},
 'contiene': ['contienes', 'contienent'],
 'contienn': {'contienne': ['contiennent']},
 'contienne': ['contiennent'],
 'contiens': {'contienses': []},
 'contient': {'contiental': [], 'contients': []},
 'contienti': {'contientious': []},
 'contifinanci': {'contifinancial': []},
 'contig': {'contigencies': [],
            'contigency': [],
            'contigent': ['contigents', 'contigently'],
            'contigous': [],
            'contigs': []},
 'contigent': {'contigente': []},
 'contiger': {'contigerant': [], 'contigere': []},
 'contigi': {'contigiate': [], 'contigious': []},
 'contigii': {'contigiies': []},
 'contigimu': {'contigimus': []},
 'contigiss': {'contigisse': ['contigissent']},
 'contigisse': ['contigissent'],
 'contign': {'contignation': ['contignations'], 'contignous': []},
 'contignation': {'contignatione': ['contignationes']},
 'contignatione': ['contignationes'],
 'contignisporit': {'contignisporites': []},
 'contigu': {'contigual': [],
             'contiguate': [],
             'contigue': ['contigues'],
             'contiguity': [],
             'contiguou': ['contiguous', 'contiguously', 'contiguousness'],
             'contigus': []},
 'contigua': {'contiguae': [], 'contiguas': []},
 'contigucu': {'contigucus': []},
 'contigue': ['contigues'],
 'contigui': {'contiguis': []},
 'contiguit': {'contiguite': []},
 'contiguo': {'contiguos': []},
 'contiguon': {'contiguons': []},
 'contiguou': ['contiguous', 'contiguously', 'contiguousness'],
 'contigur': {'contiguration': ['contigurations', 'contigurational'],
              'contigure': ['contigured']},
 'contiguration': ['contigurations', 'contigurational'],
 'contigure': ['contigured'],
 'contiguu': {'contiguus': []},
 'contihu': {'contihue': ['contihued']},
 'contihue': ['contihued'],
 'contiibut': {'contiibute': ['contiibuted', 'contiibutes'],
               'contiibuting': [],
               'contiibution': ['contiibutions']},
 'contiibute': ['contiibuted', 'contiibutes'],
 'contiibution': ['contiibutions'],
 'contiiiu': {'contiiiued': []},
 'contiim': {'contiimed': []},
 'contiin': {'contiined': [], 'contiining': [], 'contiins': []},
 'contiiv': {'contiivance': [], 'contiived': []},
 'contil': {'contile': []},
 'contilev': {'contilever': []},
 'contim': {'contime': ['contimes', 'contimed']},
 'contime': ['contimes', 'contimed'],
 'contiment': {'contimental': []},
 'contimet': {'contimeters': []},
 'contimi': {'contimial': ['contimially'],
             'contimiance': [],
             'contimiation': [],
             'contimiator': [],
             'contimie': ['contimied', 'contimies'],
             'contimiing': [],
             'contimiity': [],
             'contimious': ['contimiously']},
 'contimial': ['contimially'],
 'contimie': ['contimied', 'contimies'],
 'contimious': ['contimiously'],
 'contimpt': {'contimptible': []},
 'contimt': {'contimted': []},
 'contimu': {'contimue': ['contimued'], 'contimuous': []},
 'contimue': ['contimued'],
 'contin': {'continal': ['continally'],
            'continance': [],
            'continant': [],
            'contination': [],
            'contine': ['contines',
                        'continer',
                        'contined',
                        'continent',
                        'continency',
                        'contineous',
                        'continence',
                        'contineant',
                        'continement',
                        'continently',
                        'contineously'],
            'contining': [],
            'continity': [],
            'continned': [],
            'continning': [],
            'continou': ['continous', 'continoued', 'continously'],
            'contins': []},
 'contina': {'continaally': [], 'continae': ['continaed'], 'continaing': []},
 'continae': ['continaed'],
 'continal': ['continally'],
 'continant': {'continantal': []},
 'continaulli': {'continaully': []},
 'continc': {'continced': []},
 'contincnt': {'contincntal': []},
 'contine': {'contineed': []},
 'continea': {'contineas': []},
 'contineb': {'continebant': []},
 'continen': {'continenal': [], 'continens': []},
 'continenci': {'continencie': []},
 'continendi': {'continendis': []},
 'continendo': {'continendos': []},
 'contineni': {'continenial': []},
 'continenl': {'continenlal': []},
 'continenr': {'continenral': []},
 'continent': {'continental': ['continentals',
                               'continentally',
                               'continentalize',
                               'continentalism',
                               'continentality',
                               'continentalisms',
                               'continentalized',
                               'continentalizing',
                               'continentalization'],
               'continente': ['continenter', 'continentes']},
 'continenta': {'continentaal': []},
 'continentai': {'continentais': []},
 'continental': {'continentale': ['continentaler',
                                  'continentales',
                                  'continentalers'],
                 'continentall': ['continentallers']},
 'continentale': ['continentaler', 'continentales', 'continentalers'],
 'continentali': {'continentalis': []},
 'continentalis': {'continentalisation': [], 'continentalised': []},
 'continentalism': {'continentalisme': []},
 'continentalist': {'continentalists': []},
 'continentalit': {'continentalite': []},
 'continentall': ['continentallers'],
 'continentalocean': {'continentaloceanic': []},
 'continentals': {'continentalsized': []},
 'continentalscal': {'continentalscale': []},
 'continentalstyl': {'continentalstyle': []},
 'continentaltyp': {'continentaltype': []},
 'continentalwid': {'continentalwide': []},
 'continentcontin': {'continentcontinent': []},
 'continentderiv': {'continentderived': []},
 'continente': ['continenter', 'continentes'],
 'continenti': {'continential': [], 'continentie': [], 'continentis': []},
 'continentia': {'continentiae': [], 'continentias': []},
 'continentibu': {'continentibus': []},
 'continentiori': {'continentioris': []},
 'continentis': {'continentise': []},
 'continentissim': {'continentissime': []},
 'continentissima': {'continentissimae': []},
 'continentissimo': {'continentissimos': []},
 'continentlik': {'continentlike': []},
 'continents': {'continentsized': []},
 'continentspan': {'continentspanning': []},
 'continentwid': {'continentwide': []},
 'continer': {'continere': ['continerent']},
 'continere': ['continerent'],
 'continet': {'continetal': [], 'continets': []},
 'contineu': {'contineuance': [], 'contineued': []},
 'continew': {'continewal': ['continewally'],
              'continewance': [],
              'continewe': ['continewes', 'continewed'],
              'continewing': [],
              'continews': []},
 'continewal': {'continewall': []},
 'continewali': {'continewalie': []},
 'continewalli': {'continewallie': []},
 'continewaunc': {'continewaunce': []},
 'continewe': ['continewes', 'continewed'],
 'continewi': {'continewis': []},
 'conting': {'contingancy': [],
             'contingant': [],
             'continge': ['contingent',
                          'contingency',
                          'contingence',
                          'contingently']},
 'continga': {'contingas': []},
 'contingcr': {'contingcre': []},
 'continge': ['contingent', 'contingency', 'contingence', 'contingently'],
 'contingeb': {'contingebant': []},
 'contingen': {'contingens': []},
 'contingenci': {'contingencie': []},
 'contingencia': {'contingencias': []},
 'contingencybas': {'contingencybased': []},
 'contingencyfe': {'contingencyfee': []},
 'contingencymanag': {'contingencymanagement': []},
 'contingencyshap': {'contingencyshaped': []},
 'contingencyt': {'contingencytable': []},
 'contingendi': {'contingendy': []},
 'contingeni': {'contingenies': [], 'contingeny': []},
 'contingenic': {'contingenices': []},
 'contingent': {'contingente': ['contingenter',
                                'contingentes',
                                'contingentement',
                                'contingentements'],
                'contingentism': []},
 'contingentclaim': {'contingentclaims': []},
 'contingente': ['contingenter',
                 'contingentes',
                 'contingentement',
                 'contingentements'],
 'contingentfe': {'contingentfee': []},
 'contingenti': {'contingential': [], 'contingentie': [], 'contingentis': []},
 'contingentia': {'contingentiae': []},
 'contingentibu': {'contingentibus': []},
 'contingentvalu': {'contingentvaluation': []},
 'contingenz': {'contingenze': []},
 'continger': {'contingere': ['contingerent']},
 'contingere': ['contingerent'],
 'contingi': {'contingis': []},
 'contingimu': {'contingimus': []},
 'continginci': {'contingincies': []},
 'contingu': {'continguency': [],
              'continguities': [],
              'continguity': [],
              'continguous': ['continguously']},
 'continguous': ['continguously'],
 'contini': {'continial': ['continially'],
             'continied': [],
             'continious': ['continiously'],
             'continis': []},
 'continial': ['continially'],
 'continii': {'continiied': []},
 'continin': {'continine': []},
 'continious': ['continiously'],
 'continit': {'continited': []},
 'continiu': {'continiued': [], 'continiuous': []},
 'continiuti': {'continiuty': []},
 'continiv': {'continivally': []},
 'continiw': {'continiwal': ['continiwally']},
 'continiwal': ['continiwally'],
 'continm': {'continmes': []},
 'continn': {'continnal': ['continnally'],
             'continnance': [],
             'continnation': [],
             'continnator': [],
             'continne': ['continnes',
                          'continner',
                          'continners',
                          'continnered'],
             'continnity': [],
             'continnous': ['continnously']},
 'continnal': ['continnally'],
 'continne': ['continnes', 'continner', 'continners', 'continnered'],
 'continni': {'continny': ['continnys']},
 'continnon': {'continnons': []},
 'continnous': ['continnously'],
 'continnu': {'continnually': [], 'continnue': ['continnued']},
 'continnue': ['continnued'],
 'continny': ['continnys'],
 'contino': {'continoe': ['continoed'], 'continos': []},
 'continoe': ['continoed'],
 'continou': {'continoues': [], 'continouous': ['continouously']},
 'continouo': {'continouos': []},
 'continouous': ['continouously'],
 'continouu': {'continouus': []},
 'continouusli': {'continouusly': []},
 'continovament': {'continovamente': []},
 'continow': {'continowance': [], 'continowed': [], 'continowing': []},
 'continr': {'continrent': []},
 'contins': {'continsed': []},
 'contint': {'contintal': [],
             'continted': [],
             'contintent': ['contintents'],
             'contintment': [],
             'contints': [],
             'contintted': []},
 'contintent': {'contintental': []},
 'continti': {'contintied': []},
 'contintinu': {'contintinued': []},
 'contintu': {'contintued': [], 'contintuity': []},
 'continu': {'continuability': [],
             'continuable': [],
             'continual': ['continually',
                           'continualism',
                           'continuality',
                           'continualness'],
             'continuance': [],
             'continuancy': [],
             'continuant': [],
             'continuate': ['continuates', 'continuated'],
             'continuating': [],
             'continuation': ['continuational'],
             'continuative': ['continuatively'],
             'continuator': ['continuators'],
             'continue': ['continued',
                          'continues',
                          'continuer',
                          'continuent',
                          'continueds',
                          'continuely',
                          'continuers',
                          'continueing',
                          'continuency',
                          'continuence',
                          'continuents',
                          'continueous',
                          'continuement',
                          'continueance',
                          'continueously'],
             'continuing': ['continuings'],
             'continuism': [],
             'continuiti': [],
             'continuity': [],
             'continument': [],
             'continuou': ['continuous', 'continuously', 'continuousness'],
             'continus': []},
 'continua': {'continuae': [], 'continuas': []},
 'continuac': {'continuace': []},
 'continuacion': {'continuacione': ['continuaciones']},
 'continuacione': ['continuaciones'],
 'continuada': {'continuadas': []},
 'continuadament': {'continuadamente': []},
 'continuado': {'continuados': []},
 'continuador': {'continuadores': []},
 'continuai': {'continuaient': [], 'continuais': []},
 'continuaili': {'continuaily': []},
 'continual': {'continuale': [], 'continuall': ['continualle']},
 'continuali': {'continualie': [], 'continualy': []},
 'continuall': ['continualle'],
 'continualli': {'continuallie': []},
 'continuallli': {'continuallly': []},
 'continually': {'continuallye': []},
 'continuallychang': {'continuallychanging': []},
 'continuallyincreas': {'continuallyincreasing': []},
 'continuam': {'continuames': []},
 'continuament': {'continuamente': []},
 'continuamo': {'continuamos': []},
 'continuan': {'continuans': []},
 'continuanda': {'continuandae': [], 'continuandas': []},
 'continuandi': {'continuandis': []},
 'continuando': {'continuandos': []},
 'continuandos': {'continuandose': []},
 'continuane': {'continuanee': []},
 'continuano': {'continuanoe': []},
 'continuansqu': {'continuansque': []},
 'continuant': {'continuante': ['continuantes']},
 'continuante': ['continuantes'],
 'continuantli': {'continuantly': []},
 'continuar': {'continuare': []},
 'continuaremo': {'continuaremos': []},
 'continuariqu': {'continuarique': []},
 'continuarlo': {'continuarlos': []},
 'continuars': {'continuarse': []},
 'continuas': {'continuase': []},
 'continuass': {'continuasse': ['continuassent']},
 'continuasse': ['continuassent'],
 'continuata': {'continuatae': [], 'continuatas': []},
 'continuatament': {'continuatamente': []},
 'continuate': ['continuates', 'continuated'],
 'continuateur': {'continuateurs': []},
 'continuati': {'continuatiou': [], 'continuatis': []},
 'continuation': {'continuatione': ['continuationes']},
 'continuatione': ['continuationes'],
 'continuationi': {'continuationis': []},
 'continuationibu': {'continuationibus': []},
 'continuationpass': {'continuationpassing': []},
 'continuative': ['continuatively'],
 'continuato': {'continuatos': []},
 'continuator': {'continuatore': []},
 'continuatric': {'continuatrice': []},
 'continuatu': {'continuatus': []},
 'continuau': {'continuaus': []},
 'continuauc': {'continuauce': []},
 'continuaunc': {'continuaunce': []},
 'continuazion': {'continuazione': []},
 'continuc': {'continucs': []},
 'continucu': {'continucus': []},
 'continucusli': {'continucusly': []},
 'continue': {'continuee': ['continueed', 'continuees']},
 'continuedfract': {'continuedfraction': []},
 'continuedhi': {'continuedhis': []},
 'continuedli': {'continuedly': []},
 'continuedth': {'continuedthe': []},
 'continuee': ['continueed', 'continuees'],
 'continuel': {'continuelement': [],
               'continuell': ['continuelle', 'continuelles', 'continuellement'],
               'continuelment': [],
               'continuels': []},
 'continuell': ['continuelle', 'continuelles', 'continuellement'],
 'continuelli': {'continuelly': []},
 'continuemo': {'continuemos': []},
 'continuer': {'continuere': ['continuerent']},
 'continuerai': {'continueraient': []},
 'continuere': ['continuerent'],
 'continuerebb': {'continuerebbe': []},
 'continueron': {'continuerons': []},
 'continuesth': {'continuesthe': []},
 'continuet': {'continuetion': []},
 'continueth': {'continuethe': []},
 'continueu': {'continueus': []},
 'continui': {'continuied': [], 'continuious': [], 'continuis': []},
 'continuidad': {'continuidade': ['continuidades']},
 'continuidade': ['continuidades'],
 'continuidadi': {'continuidady': []},
 'continuierlich': {'continuierliche': []},
 'continuili': {'continuily': []},
 'continuin': {'continuining': []},
 'continuing': {'continuinge': []},
 'continuingcar': {'continuingcare': []},
 'continuingeduc': {'continuingeducation': []},
 'continuingli': {'continuingly': []},
 'continuingth': {'continuingthe': []},
 'continuion': {'continuions': []},
 'continuiri': {'continuiry': []},
 'continuirlich': {'continuirliche': ['continuirlicher']},
 'continuirliche': ['continuirlicher'],
 'continuiss': {'continuisse': []},
 'continuist': {'continuistic': [], 'continuists': []},
 'continuista': {'continuistas': []},
 'continuit': {'continuitate': [],
               'continuite': ['continuites'],
               'continuitive': []},
 'continuita': {'continuitas': []},
 'continuitati': {'continuitatis': []},
 'continuite': ['continuites'],
 'continuitydiscontinu': {'continuitydiscontinuity': []},
 'continuli': {'continuly': []},
 'continulli': {'continully': []},
 'continulti': {'continulty': []},
 'continun': {'continuned': [], 'continuning': [], 'continunity': []},
 'continunlli': {'continunlly': []},
 'continunnc': {'continunnce': []},
 'continuo': {'continuo': []},
 'continuoa': {'continuoas': []},
 'continuoi': {'continuoient': []},
 'continuon': {'continuons': []},
 'continuonsli': {'continuonsly': []},
 'continuoqu': {'continuoque': []},
 'continuos': {'continuosity': []},
 'continuosli': {'continuosly': []},
 'continuosuli': {'continuosuly': []},
 'continuou': {'continuoue': ['continuouely']},
 'continuouali': {'continuoualy': []},
 'continuoue': ['continuouely'],
 'continuouli': {'continuouly': []},
 'continuoulsi': {'continuoulsy': []},
 'continuous': {'continuousely': []},
 'continuousact': {'continuousaction': []},
 'continuouscast': {'continuouscasting': []},
 'continuouscurr': {'continuouscurrent': []},
 'continuousdiscontinu': {'continuousdiscontinuous': []},
 'continuousdiscret': {'continuousdiscrete': []},
 'continuousduti': {'continuousduty': []},
 'continuousfe': {'continuousfeed': []},
 'continuousfib': {'continuousfiber': []},
 'continuousfila': {'continuousfilament': []},
 'continuousimprov': {'continuousimprovement': []},
 'continuousinfus': {'continuousinfusion': []},
 'continuouslin': {'continuousline': []},
 'continuouslychang': {'continuouslychanging': []},
 'continuouslyvari': {'continuouslyvariable': []},
 'continuousmot': {'continuousmotion': []},
 'continuousoper': {'continuousoperation': []},
 'continuousphas': {'continuousphase': []},
 'continuousrecord': {'continuousrecording': []},
 'continuousspac': {'continuousspace': []},
 'continuousst': {'continuousstate': []},
 'continuousti': {'continuousty': []},
 'continuoustim': {'continuoustime': []},
 'continuouston': {'continuoustone': []},
 'continuoustyp': {'continuoustype': []},
 'continuousvalu': {'continuousvalued': []},
 'continuousvari': {'continuousvariable': []},
 'continuouswav': {'continuouswave': []},
 'continupu': {'continupus': []},
 'continus': {'continusously': []},
 'continusli': {'continusly': []},
 'continuslli': {'continuslly': []},
 'continusouli': {'continusouly': []},
 'continust': {'continustion': []},
 'continut': {'continutation': [],
              'continute': ['continutes', 'continuted'],
              'continuting': [],
              'continution': [],
              'continutity': []},
 'continute': ['continutes', 'continuted'],
 'continuth': {'continuthe': []},
 'continuti': {'continuties': [], 'continuty': []},
 'continuu': {'continuually': [],
              'continuue': ['continuued'],
              'continuuous': [],
              'continuus': []},
 'continuue': ['continuued'],
 'continuulli': {'continuully': []},
 'continuum': {'continuum': []},
 'continuumbas': {'continuumbased': []},
 'continuumbook': {'continuumbooks': []},
 'continuumlik': {'continuumlike': []},
 'continuummechan': {'continuummechanical': []},
 'continuyng': {'continuynge': []},
 'continv': {'continve': ['continved']},
 'continve': ['continved'],
 'continvi': {'continvied': []},
 'continw': {'continwance': [], 'continwed': []},
 'contiol': {'contiolled': [],
             'contioller': ['contiollers'],
             'contiolling': [],
             'contiols': []},
 'contioller': ['contiollers'],
 'contion': {'contional': [],
             'contione': ['contiones', 'contioned'],
             'contions': []},
 'contionatu': {'contionatus': []},
 'contione': ['contiones', 'contioned'],
 'contioni': {'contionis': []},
 'contionibu': {'contionibus': []},
 'contiou': {'contioue': ['contioued'], 'contious': []},
 'contioue': ['contioued'],
 'contiouou': {'contiouous': []},
 'contioversi': {'contioversy': []},
 'contip': {'contipation': []},
 'contipu': {'contipued': []},
 'contiqu': {'contique': [], 'contiquity': [], 'contiquous': []},
 'contirbut': {'contirbute': ['contirbuted'],
               'contirbution': ['contirbutions']},
 'contirbute': ['contirbuted'],
 'contirbution': ['contirbutions'],
 'contiriu': {'contiriued': []},
 'contirm': {'contirmation': [],
             'contirmed': [],
             'contirming': [],
             'contirms': []},
 'contiru': {'contirue': ['contirued']},
 'contirue': ['contirued'],
 'contisc': {'contiscated': []},
 'contishal': {'contishall': []},
 'contist': {'contists': []},
 'contista': {'contistas': []},
 'contit': {'contition': ['contitions']},
 'contith': {'contithe': []},
 'contitin': {'contitinent': []},
 'contitinu': {'contitinued': []},
 'contition': ['contitions'],
 'contitiu': {'contitiued': []},
 'contitu': {'contituencies': [],
             'contituency': [],
             'contituent': ['contituents']},
 'contituent': ['contituents'],
 'contitut': {'contitute': ['contituted', 'contitutes'],
              'contituting': [],
              'contitution': ['contitutions',
                              'contitutional',
                              'contitutionally'],
              'contitutive': []},
 'contitute': ['contituted', 'contitutes'],
 'contitution': {'contitutionality': []},
 'contiu': {'contiue': ['contiues', 'contiued'],
            'contiuing': [],
            'contius': []},
 'contiual': {'contiually': []},
 'contiuanc': {'contiuance': []},
 'contiuat': {'contiuation': []},
 'contiue': ['contiues', 'contiued'],
 'contiuiti': {'contiuity': []},
 'contiun': {'contiunal': ['contiunally'],
             'contiune': ['contiuned', 'contiunes'],
             'contiuning': [],
             'contiunity': [],
             'contiunous': []},
 'contiunal': ['contiunally'],
 'contiune': ['contiuned', 'contiunes'],
 'contiuou': {'contiuous': []},
 'contiuous': {'contiuously': []},
 'contiuu': {'contiuue': ['contiuues', 'contiuued'], 'contiuuing': []},
 'contiuual': {'contiuually': []},
 'contiuuanc': {'contiuuance': []},
 'contiuuat': {'contiuuation': [], 'contiuuator': []},
 'contiuue': ['contiuues', 'contiuued'],
 'contiuuou': {'contiuuous': []},
 'contiv': {'contive': [], 'contivity': []},
 'contjnu': {'contjnue': ['contjnued']},
 'contjnue': ['contjnued'],
 'contkact': {'contkacts': []},
 'contkibut': {'contkibutions': []},
 'contknt': {'contknts': []},
 'contl': {'contle': []},
 'contli': {'contly': []},
 'contlict': {'contlicting': [], 'contlicts': []},
 'contlictu': {'contlictual': []},
 'contlit': {'contlition': ['contlitions']},
 'contlition': ['contlitions'],
 'contln': {'contlnned': []},
 'contlnent': {'contlnental': [], 'contlnents': []},
 'contlngenc': {'contlngency': []},
 'contlnou': {'contlnous': []},
 'contlnous': {'contlnously': []},
 'contlnu': {'contlnue': ['contlnues', 'contlnued']},
 'contlnue': ['contlnues', 'contlnued'],
 'contlnulti': {'contlnulty': []},
 'contlnuou': {'contlnuous': []},
 'contlnuous': {'contlnuously': []},
 'contlud': {'contluded': []},
 'contluenc': {'contluence': []},
 'contm': {'contmed': []},
 'contmct': {'contmcts': []},
 'contment': {'contmental': [], 'contments': []},
 'contmgenc': {'contmgencies': [], 'contmgency': []},
 'contmitte': {'contmittee': []},
 'contml': {'contmls': []},
 'contmporari': {'contmporary': []},
 'contmri': {'contmry': []},
 'contmt': {'contmts': []},
 'contmu': {'contmue': ['contmued', 'contmues'], 'contmuing': []},
 'contmual': {'contmually': []},
 'contmuanc': {'contmuance': []},
 'contmuat': {'contmuation': [], 'contmuator': []},
 'contmue': ['contmued', 'contmues'],
 'contmuiti': {'contmuity': []},
 'contmuou': {'contmuous': []},
 'contmuous': {'contmuously': []},
 'contn': {'contne': [], 'contns': []},
 'contnbut': {'contnbute': ['contnbutes', 'contnbuted'],
              'contnbuting': [],
              'contnbution': ['contnbutions']},
 'contnbute': ['contnbutes', 'contnbuted'],
 'contnbution': ['contnbutions'],
 'contnbutor': {'contnbutors': []},
 'contnin': {'contnined': [], 'contnining': [], 'contnins': []},
 'contnitte': {'contnittee': []},
 'contniu': {'contniue': ['contniued']},
 'contniue': ['contniued'],
 'contnout': {'contnoutions': []},
 'contnri': {'contnry': []},
 'contnu': {'contnue': ['contnues', 'contnued'], 'contnuing': []},
 'contnue': ['contnues', 'contnued'],
 'contnun': {'contnunity': []},
 'contnuou': {'contnuous': []},
 'contnv': {'contnved': []},
 'conto': {'conto': []},
 'contoct': {'contocts': []},
 'contogeorgi': {'contogeorgis': []},
 'contogeth': {'contogether': []},
 'contogouri': {'contogouris': []},
 'contoi': {'contois': []},
 'contoid': {'contoids': []},
 'contoin': {'contoined': [],
             'contoiner': [],
             'contoining': [],
             'contoins': []},
 'contoir': {'contoire': [], 'contoirs': []},
 'contois': {'contoise': []},
 'contol': {'contole': [],
            'contolled': [],
            'contoller': ['contollers'],
            'contolling': [],
            'contols': []},
 'contoller': ['contollers'],
 'contomichalo': {'contomichalos': []},
 'contomo': {'contomos': []},
 'contompasi': {'contompasis': []},
 'contomporari': {'contomporary': []},
 'conton': {'contone': ['contones'],
            'contonment': ['contonments'],
            'contonou': [],
            'contons': []},
 'contone': ['contones'],
 'contonment': ['contonments'],
 'contont': {'contonts': []},
 'contoocookvil': {'contoocookville': []},
 'contopoul': {'contopoulou': []},
 'contopoulo': {'contopoulos': []},
 'contopu': {'contopus': []},
 'contor': {'contorer': [], 'contors': []},
 'contorc': {'contorce': ['contorcer']},
 'contorce': ['contorcer'],
 'contori': {'contory': []},
 'contoriu': {'contorius': []},
 'contorlu': {'contorlus': []},
 'contorm': {'contormal': [],
             'contormational': [],
             'contormity': [],
             'contorms': []},
 'contorni': {'contorniate': ['contorniates']},
 'contorniate': ['contorniates'],
 'contorno': {'contornos': []},
 'contorquen': {'contorquens': []},
 'contorquer': {'contorquere': []},
 'contors': {'contorsion': ['contorsions'], 'contorsive': []},
 'contorsion': {'contorsiones': []},
 'contort': {'contorte': ['contorted'],
             'contorting': [],
             'contortion': ['contortioned', 'contortional', 'contortioning'],
             'contortive': [],
             'contorts': []},
 'contorta': {'contortae': []},
 'contortc': {'contortce': []},
 'contorte': ['contorted'],
 'contorted': {'contortedness': []},
 'contortedli': {'contortedly': []},
 'contorti': {'contortis': []},
 'contortiden': {'contortidens': []},
 'contortion': {'contortionate': [], 'contortionism': []},
 'contortionari': {'contortionary': []},
 'contortionist': ['contortionistic'],
 'contortn': {'contortns': []},
 'contortu': {'contortus': []},
 'contortuplicati': {'contortuplicatis': []},
 'contorversi': {'contorversy': []},
 'contostavlo': {'contostavlos': []},
 'contostephano': {'contostephanos': []},
 'contostephanu': {'contostephanus': []},
 'contot': {'contotal': []},
 'contouch': {'contouche': []},
 'contound': {'contounded': []},
 'contour': ['contoure',
             'contoural',
             'contoures',
             'contoured',
             'contouring',
             'contourings',
             'contourable'],
 'contourbas': {'contourbased': []},
 'contourbund': {'contourbunding': []},
 'contourclamp': {'contourclamped': []},
 'contourfollow': {'contourfollowing': []},
 'contourit': {'contourite': ['contourites']},
 'contourite': ['contourites'],
 'contourlik': {'contourlike': []},
 'contourlin': {'contourline': ['contourlines']},
 'contourline': ['contourlines'],
 'contourn': {'contournant': [],
              'contourne': ['contourner',
                            'contournes',
                            'contournent',
                            'contournement']},
 'contourne': {'contournee': ['contournees']},
 'contournee': ['contournees'],
 'contourographi': {'contourography': []},
 'contourplot': {'contourplots': []},
 'contourwis': {'contourwise': []},
 'contout': {'contouts': []},
 'contoversi': {'contoversial': [], 'contoversies': [], 'contoversy': []},
 'contoyanni': {'contoyannis': []},
 'contpani': {'contpany': []},
 'contpt': {'contptes': []},
 'contr': {'contrative': [], 'contre': ['contred', 'contres'], 'contrs': []},
 "contr'i": {"contr'y": []},
 'contra': ['contrae'],
 'contraaccultur': {'contraacculturative': []},
 'contraalmirant': {'contraalmirante': []},
 'contraangl': {'contraangle': ['contraangled', 'contraangles']},
 'contraangle': ['contraangled', 'contraangles'],
 'contraat': {'contraated': []},
 'contraataqu': {'contraataque': []},
 'contraband': ['contrabande',
                'contrabander',
                'contrabanded',
                'contrabandism',
                'contrabanders',
                'contrabanding'],
 'contrabandi': {'contrabandier': ['contrabandiers']},
 'contrabandier': ['contrabandiers'],
 'contrabandist': {'contrabandist': []},
 'contrabandista': {'contrabandistas': []},
 'contrabando': {'contrabandos': []},
 'contrabass': ['contrabasse'],
 'contrabassist': {'contrabassists': []},
 'contrabasso': {'contrabassos': []},
 'contrabassoon': {'contrabassoon': []},
 'contraber': {'contrabere': []},
 'contrabut': {'contrabution': []},
 'contrac': {'contrace': ['contraced'], 'contracing': [], 'contracs': []},
 'contracaus': {'contracausal': []},
 'contraccambiar': {'contraccambiare': []},
 'contraccezion': {'contraccezione': []},
 'contraccion': {'contracciones': []},
 'contracdictori': {'contracdictory': []},
 'contrace': ['contraced'],
 'contracept': {'contracepted': [],
                'contracepting': [],
                'contraception': [],
                'contraceptive': ['contraceptively'],
                'contracepts': []},
 'contraceptif': {'contraceptifs': []},
 'contraceptionist': {'contraceptionists': []},
 'contraceptive': ['contraceptively'],
 'contraceptiveinduc': {'contraceptiveinduced': []},
 'contraceptivo': {'contraceptivos': []},
 'contraceptivu': {'contraceptivus': []},
 'contraceptlv': {'contraceptlves': []},
 'contraceptor': {'contraceptors': []},
 'contraceptu': {'contraceptual': []},
 'contracerv': {'contracervical': []},
 'contraci': {'contracis': [], 'contracy': []},
 'contracil': {'contracile': [], 'contracility': []},
 'contracipien': {'contracipiens': []},
 'contrack': {'contracks': []},
 'contracl': {'contracled': [], 'contracls': []},
 'contraclockwis': {'contraclockwise': []},
 'contracm': {'contracmal': []},
 'contraconcept': {'contraconception': []},
 'contraconstitut': {'contraconstitutional': []},
 'contracorrient': {'contracorriente': ['contracorrientes']},
 'contracorriente': ['contracorrientes'],
 'contracr': {'contracred': [], 'contracrs': []},
 'contracru': {'contracrual': []},
 'contracrur': {'contracrure': ['contracrures']},
 'contracrure': ['contracrures'],
 'contract': ['contracte',
              'contracted',
              'contractes',
              'contracter',
              'contractal',
              'contraction',
              'contractive',
              'contractant',
              'contracters',
              'contractent',
              'contracting',
              'contractants',
              'contractable',
              'contractives',
              'contractible',
              'contractancy',
              'contractional',
              'contractivity',
              'contractively',
              'contractation',
              'contractiveness',
              'contractibility',
              'contractability'],
 'contracta': {'contractae': [], 'contractas': []},
 'contractai': {'contractaient': []},
 'contractan': {'contractans': []},
 'contractant': {'contractante': ['contractantes']},
 'contractante': ['contractantes'],
 'contractaqu': {'contractaque': []},
 'contractar': {'contractare': []},
 'contractarian': {'contractarianism': [], 'contractarians': []},
 'contractbas': {'contractbased': []},
 'contractbi': {'contractby': []},
 'contractbreak': {'contractbreaker': [], 'contractbreaking': []},
 'contractcarri': {'contractcarrier': []},
 'contractcurv': {'contractcurve': []},
 'contracte': {'contractee': ['contractees']},
 'contracted': {'contractedness': []},
 'contractedli': {'contractedly': []},
 'contractee': ['contractees'],
 'contractenforc': {'contractenforcement': []},
 'contracteur': {'contracteurs': []},
 'contracthold': {'contractholder': ['contractholders']},
 'contractholder': ['contractholders'],
 'contracti': {'contractie': [], 'contractiou': [], 'contractis': []},
 'contractibu': {'contractibus': []},
 'contractil': {'contractile': ['contractiles'], 'contractility': []},
 'contractile': ['contractiles'],
 'contractili': {'contractilis': []},
 'contractilit': {'contractilite': []},
 'contractingparti': {'contractingparties': []},
 'contraction': {'contractione': ['contractiones'], 'contractionism': []},
 'contractionari': {'contractionary': []},
 'contractione': ['contractiones'],
 'contractioni': {'contractionis': []},
 'contractioninduc': {'contractioninduced': []},
 'contractionist': {'contractionists': []},
 'contractionwav': {'contractionwaves': []},
 'contractiu': {'contractius': []},
 'contractlik': {'contractlike': []},
 'contractmak': {'contractmaking': []},
 'contractmanag': {'contractmanagement': []},
 'contracto': {'contractos': []},
 'contractocraci': {'contractocracy': []},
 'contractoi': {'contractois': []},
 'contractomet': {'contractometer': []},
 'contracton': {'contractons': []},
 'contractor': ['contractorization'],
 'contractoremploy': {'contractoremployer': []},
 'contractori': {'contractoriented': [], 'contractory': []},
 'contractoris': {'contractorisation': []},
 'contractoroper': {'contractoroperated': []},
 'contractorship': {'contractorships': []},
 'contractot': {'contractots': []},
 'contractpric': {'contractprice': []},
 'contractrel': {'contractrelated': []},
 'contractsign': {'contractsigning': []},
 'contractspecif': {'contractspecific': []},
 'contracttablet': {'contracttablets': []},
 'contractth': {'contractthe': []},
 'contractu': {'contractual': ['contractuals',
                               'contractually',
                               'contractualism',
                               'contractuality',
                               'contractualize',
                               'contractualized',
                               'contractualizing',
                               'contractualization'],
               'contractus': []},
 'contractual': {'contractuales': []},
 'contractualis': {'contractualisation': [],
                   'contractualised': [],
                   'contractualising': []},
 'contractualist': {'contractualistic': [], 'contractualists': []},
 'contractuel': {'contractuele': [],
                 'contractuelle': ['contractuelles', 'contractuellement'],
                 'contractuels': []},
 'contractuelle': ['contractuelles', 'contractuellement'],
 'contractumqu': {'contractumque': []},
 'contractur': {'contractural': ['contracturally'],
                'contracture': ['contractured']},
 'contractural': ['contracturally'],
 'contracturc': {'contracturcs': []},
 'contracture': ['contractured'],
 'contractwa': {'contractwas': []},
 'contracu': {'contracual': []},
 'contracultur': {'contracultural': [], 'contraculture': ['contracultures']},
 'contraculture': ['contracultures'],
 'contracurr': {'contracurrent': []},
 'contracycl': {'contracyclical': ['contracyclically']},
 'contracyclical': ['contracyclically'],
 'contrad': {'contradance': [],
             'contrade': ['contrades', 'contraded'],
             'contradic': ['contradicated',
                           'contradication',
                           'contradications'],
             'contrading': [],
             'contradizer': []},
 'contrada': {'contradas': []},
 'contradado': {'contradados': []},
 'contradanc': {'contradancing': []},
 'contradans': {'contradanse': []},
 'contradanza': {'contradanzas': []},
 'contraddic': {'contraddice': []},
 'contraddict': {'contraddiction': []},
 'contraddir': {'contraddire': []},
 'contraddistingu': {'contraddistingue': []},
 'contraddistint': {'contraddistinte': []},
 'contradditori': {'contradditorie': []},
 'contraddittori': {'contraddittorie': []},
 'contraddizion': {'contraddizione': []},
 'contrade': ['contrades', 'contraded'],
 'contrader': {'contradere': ['contraderent']},
 'contradere': ['contraderent'],
 'contradi': {'contradis': []},
 'contradic': {'contradicant': [], 'contradice': ['contradicent']},
 'contradicatori': {'contradicatory': []},
 'contradiccion': {'contradiccione': ['contradicciones']},
 'contradiccione': ['contradicciones'],
 'contradiccnt': {'contradiccnte': []},
 'contradicdon': {'contradicdons': []},
 'contradice': ['contradicent'],
 'contradiceb': {'contradicebant': []},
 'contradicen': {'contradicens': []},
 'contradiceni': {'contradicenie': []},
 'contradicenl': {'contradicenle': []},
 'contradicent': {'contradicente': ['contradicentes']},
 'contradicente': ['contradicentes'],
 'contradicentibu': {'contradicentibus': []},
 'contradicer': {'contradicere': ['contradicerent']},
 'contradicere': ['contradicerent'],
 'contradicimu': {'contradicimus': []},
 'contradicion': {'contradiciones': [], 'contradicions': []},
 'contradicit': {'contradicition': ['contradicitions']},
 'contradicition': ['contradicitions'],
 'contradiciton': {'contradicitons': []},
 'contradick': {'contradicking': []},
 'contradicl': {'contradicled': []},
 'contradiclori': {'contradiclory': []},
 'contradico': {'contradicoes': []},
 'contradicori': {'contradicory': []},
 'contradicr': {'contradicred': []},
 'contradict': {'contradictability': [],
                'contradictable': [],
                'contradicte': ['contradicter',
                                'contradicted',
                                'contradicters'],
                'contradicting': [],
                'contradiction': ['contradictional'],
                'contradictive': ['contradictively', 'contradictiveness'],
                'contradicts': []},
 'contradictari': {'contradictary': []},
 'contradictatori': {'contradictatory': []},
 'contradicte': ['contradicter', 'contradicted', 'contradicters'],
 'contradicted': {'contradictedness': []},
 'contradicteur': {'contradicteurs': []},
 'contradicti': {'contradictiou': ['contradictious',
                                   'contradictiously',
                                   'contradictiousness']},
 'contradictingli': {'contradictingly': []},
 'contradiction': {'contradictione': ['contradictiones']},
 'contradictionari': {'contradictionary': []},
 'contradictione': ['contradictiones'],
 'contradictionfre': {'contradictionfree': []},
 'contradictioni': {'contradictionis': []},
 'contradictionibu': {'contradictionibus': []},
 'contradictiori': {'contradictiory': []},
 'contradictiou': ['contradictious', 'contradictiously', 'contradictiousness'],
 'contradictive': ['contradictively', 'contradictiveness'],
 'contradictoir': {'contradictoire': ['contradictoires', 'contradictoirement']},
 'contradictoire': ['contradictoires', 'contradictoirement'],
 'contradicton': {'contradictons': []},
 'contradictor': {'contradictorally': [],
                  'contradictores': [],
                  'contradictors': []},
 'contradictori': {'contradictorially': [],
                   'contradictorie': [],
                   'contradictoriness': [],
                   'contradictory': []},
 'contradictoria': {'contradictoriae': [], 'contradictorias': []},
 'contradictoriament': {'contradictoriamente': []},
 'contradictorii': {'contradictoriis': []},
 'contradictorili': {'contradictorily': []},
 'contradictorio': {'contradictorios': []},
 'contradictoti': {'contradictoty': []},
 'contradieent': {'contradieente': []},
 'contradiet': {'contradieted': [],
                'contradieting': [],
                'contradietion': ['contradietions'],
                'contradiets': []},
 'contradietion': ['contradietions'],
 'contradietori': {'contradietory': []},
 'contradift': {'contradifted': [], 'contradiftion': []},
 'contradiftinct': {'contradiftinction': []},
 'contradimu': {'contradimus': []},
 'contradind': {'contradindicated': [], 'contradindications': []},
 'contradiot': {'contradioted': [], 'contradiotion': [], 'contradiots': []},
 'contradiotori': {'contradiotory': []},
 'contradir': {'contradire': []},
 'contradirect': {'contradirectional': []},
 'contradistict': {'contradistiction': []},
 'contradistinct': {'contradistinction': [],
                    'contradistinctive': ['contradistinctively']},
 'contradistinctive': ['contradistinctively'],
 'contradistinguish': {'contradistinguishable': [],
                       'contradistinguished': [],
                       'contradistinguishes': [],
                       'contradistinguishing': []},
 'contradit': {'contradition': ['contraditions']},
 'contradition': {'contraditione': []},
 'contraditori': {'contraditory': []},
 'contraditoria': {'contraditorias': []},
 'contraditorio': {'contraditorios': []},
 'contradizion': {'contradizione': []},
 'contradkent': {'contradkente': []},
 'contradt': {'contradted': []},
 'contraduct': {'contraduction': []},
 'contraei': {'contraeis': []},
 'contraent': {'contraente': []},
 'contraequ': {'contraequity': []},
 'contraers': {'contraerse': []},
 'contraet': {'contraete': ['contraeted'],
              'contraeting': [],
              'contraetion': [],
              'contraets': []},
 'contraete': ['contraeted'],
 'contrafacer': {'contrafacere': []},
 'contrafacess': {'contrafacesse': []},
 'contrafacient': {'contrafaciente': ['contrafacientes']},
 'contrafaciente': ['contrafacientes'],
 'contrafacientibu': {'contrafacientibus': []},
 'contrafact': {'contrafaction': [], 'contrafactive': [], 'contrafacts': []},
 'contrafactu': {'contrafactual': ['contrafactuals',
                                   'contrafactually',
                                   'contrafactuality']},
 'contrafactual': ['contrafactuals', 'contrafactually', 'contrafactuality'],
 'contrafactur': {'contrafacture': []},
 'contrafar': {'contrafare': []},
 'contrafaz': {'contrafazer': []},
 'contraffar': {'contraffare': []},
 'contraffazion': {'contraffazione': []},
 'contraffort': {'contrafforte': []},
 'contrafi': {'contrafy': []},
 'contraflow': {'contraflows': []},
 'contrafort': {'contrafortes': []},
 'contrafreeload': {'contrafreeloading': []},
 'contraft': {'contrafted': [], 'contrafting': [], 'contrafts': []},
 'contrafuert': {'contrafuerte': ['contrafuertes']},
 'contrafuerte': ['contrafuertes'],
 'contrag': {'contragate': []},
 'contragest': {'contragestation': ['contragestational'],
                'contragestion': [],
                'contragestive': ['contragestives']},
 'contragestation': ['contragestational'],
 'contragestive': ['contragestives'],
 'contragolp': {'contragolpe': []},
 'contragradi': {'contragradient': []},
 'contragrav': {'contragravity': []},
 'contragredi': {'contragredience': [], 'contragredient': ['contragrediently']},
 'contragredient': ['contragrediently'],
 'contrah': {'contrahant': [],
             'contrahe': ['contrahes', 'contrahent', 'contrahents']},
 'contraha': {'contrahas': []},
 'contraharmon': {'contraharmonic': []},
 'contrahe': ['contrahes', 'contrahent', 'contrahents'],
 'contraheb': {'contrahebant': []},
 'contrahecha': {'contrahechas': []},
 'contrahecho': {'contrahechos': []},
 'contrahen': {'contrahens': []},
 'contrahenda': {'contrahendae': []},
 'contrahendi': {'contrahendis': []},
 'contrahent': {'contrahente': ['contrahentes']},
 'contrahente': ['contrahentes'],
 'contrahenti': {'contrahentis': []},
 'contrahentibu': {'contrahentibus': []},
 'contraher': {'contrahere': ['contraherent']},
 'contrahere': ['contraherent'],
 'contrahimu': {'contrahimus': []},
 'contraida': {'contraidas': []},
 'contraidentif': {'contraidentification': []},
 'contraido': {'contraidos': []},
 'contraieti': {'contraiety': []},
 'contraign': {'contraignant': ['contraignants'],
               'contraigne': ['contraignent']},
 'contraignai': {'contraignaient': []},
 'contraignant': {'contraignante': ['contraignantes']},
 'contraignante': ['contraignantes'],
 'contraigne': ['contraignent'],
 'contraignir': {'contraignirent': []},
 'contraignoi': {'contraignoient': []},
 'contrail': ['contrailed', 'contrailing'],
 'contraimplant': {'contraimplantation': []},
 'contrain': {'contrained': [], 'contraining': [], 'contrains': []},
 'contrainct': {'contraincte': [], 'contraincts': []},
 'contraind': {'contraindicaled': [],
               'contraindicate': ['contraindicated', 'contraindicates'],
               'contraindicating': [],
               'contraindication': [],
               'contraindicative': [],
               'contraindicator': ['contraindicators']},
 'contraindi': {'contraindieate': ['contraindieated']},
 'contraindicacion': {'contraindicaciones': []},
 'contraindicai': {'contraindicaied': []},
 'contraindicate': ['contraindicated', 'contraindicates'],
 'contraindicator': ['contraindicators'],
 'contraindicatori': {'contraindicatory': []},
 'contraindict': {'contraindictated': [],
                  'contraindicted': [],
                  'contraindiction': ['contraindictions']},
 'contraindiction': ['contraindictions'],
 'contraindieate': ['contraindieated'],
 'contraindk': {'contraindkated': []},
 'contraindlc': {'contraindlcated': []},
 'contraindr': {'contraindre': []},
 'contrainsurgent': {'contrainsurgente': []},
 'contraint': {'contrainte': ['contraintes'], 'contraints': []},
 'contrainte': ['contraintes'],
 'contraintent': {'contraintentioned': []},
 'contraintuit': {'contraintuitive': []},
 'contrair': {'contraire': ['contraires', 'contrairement']},
 'contraire': ['contraires', 'contrairement'],
 'contrairi': {'contrairie': ['contrairies'],
               'contrairiness': [],
               'contrairy': []},
 'contrairie': ['contrairies'],
 'contrairiway': {'contrairiways': []},
 'contrait': {'contraites': [], 'contraits': []},
 'contraiud': {'contraiudicated': []},
 'contral': {'contrality': [],
             'contralization': [],
             'contralized': [],
             'contralled': [],
             'contralling': [],
             'contrally': [],
             'contrals': []},
 'contralatcr': {'contralatcral': []},
 'contralater': {'contralateral': ['contralaterals',
                                   'contralaterally',
                                   'contralaterality',
                                   'contralateralization']},
 'contralateral': {'contralaterale': [], 'contralaterall': []},
 'contralesion': {'contralesional': ['contralesionally']},
 'contralesional': ['contralesionally'],
 'contrali': {'contraliability': []},
 'contralict': {'contraliction': []},
 'contralis': {'contralised': []},
 'contrallar': {'contrallare': []},
 'contralmirant': {'contralmirante': []},
 'contralnd': {'contralndicated': []},
 'contralndlcatlon': {'contralndlcatlons': []},
 'contralter': {'contralteral': []},
 'contralto': {'contralto': []},
 'contralumin': {'contraluminal': []},
 'contramaestr': {'contramaestre': ['contramaestres']},
 'contramaestre': ['contramaestres'],
 'contramand': {'contramanded': []},
 'contramarcha': {'contramarchas': []},
 'contramd': {'contramdicated': []},
 'contramestr': {'contramestre': []},
 'contrametr': {'contrametric': []},
 'contramodern': {'contramodernity': []},
 'contran': {'contrans': []},
 'contranat': {'contranatant': []},
 'contranatur': {'contranatural': ['contranaturals']},
 'contranatural': ['contranaturals'],
 'contranomin': {'contranominal': []},
 'contranorm': {'contranormative': []},
 'contransfect': {'contransfected': []},
 'contransmagnificandjewbangtanti': {'contransmagnificandjewbangtantiality': []},
 'contransport': {'contransporter': []},
 'contraordinari': {'contraordinary': []},
 'contraot': {'contraoted': [], 'contraotion': [], 'contraots': []},
 'contrapa': {'contrapas': []},
 'contrapart': {'contraparte': ['contrapartes']},
 'contraparte': ['contrapartes'],
 'contraparti': {'contraparty': []},
 'contrapartida': {'contrapartidas': []},
 'contrapeso': {'contrapesos': []},
 'contraphob': {'contraphobic': []},
 'contrapon': {'contrapone': ['contraponer']},
 'contrapone': ['contraponer'],
 'contrapos': {'contrapose': ['contraposed', 'contraposes'],
               'contraposing': [],
               'contrapositis': []},
 'contrapose': ['contraposed', 'contraposes'],
 'contraposicion': {'contraposiciones': []},
 'contraposit': {'contraposited': [],
                 'contrapositing': [],
                 'contraposition': ['contrapositions',
                                    'contrapositional',
                                    'contrapositioning'],
                 'contrapositive': ['contrapositives', 'contrapositively']},
 'contraposition': ['contrapositions', 'contrapositional', 'contrapositioning'],
 'contrapositive': ['contrapositives', 'contrapositively'],
 'contrapost': {'contrapostal': []},
 'contrapow': {'contrapower': []},
 'contrappon': {'contrappone': []},
 'contrapporr': {'contrapporre': []},
 'contrapposizion': {'contrapposizione': []},
 'contrappost': {'contrappostal': [], 'contrapposte': []},
 'contraprepar': {'contraprepared': []},
 'contraprepared': {'contrapreparedness': []},
 'contraproducent': {'contraproducente': ['contraproducentes']},
 'contraproducente': ['contraproducentes'],
 'contraproduct': {'contraproductive': []},
 'contraprop': {'contraprops': []},
 'contrapropag': {'contrapropagating': []},
 'contrapshun': {'contrapshuns': []},
 'contrapt': {'contraption': []},
 'contrapuesta': {'contrapuestas': []},
 'contrapuesto': {'contrapuestos': []},
 'contrapuls': {'contrapulsion': []},
 'contrapunct': {'contrapunctal': []},
 'contrapunctu': {'contrapunctual': [], 'contrapunctus': []},
 'contrapunt': {'contrapuntal': ['contrapuntals',
                                 'contrapuntally',
                                 'contrapuntality',
                                 'contrapuntalism'],
                'contrapuntic': []},
 'contrapuntal': ['contrapuntals',
                  'contrapuntally',
                  'contrapuntality',
                  'contrapuntalism'],
 'contrapuntalist': {'contrapuntalists': []},
 'contrapuntiqu': {'contrapuntique': []},
 'contrapuntist': {'contrapuntist': []},
 'contrapunto': {'contrapuntos': []},
 'contrapuntu': {'contrapuntual': ['contrapuntually']},
 'contrapuntual': ['contrapuntually'],
 'contrapurpos': {'contrapurposive': []},
 'contraqu': {'contraque': []},
 'contrar': {'contrarational': [],
             'contrare': ['contrares', 'contrarely', 'contrareity'],
             'contraric': [],
             'contrarities': [],
             'contrarity': []},
 'contrara': {'contraras': []},
 'contrarari': {'contrarary': []},
 'contrare': ['contrares', 'contrarely', 'contrareity'],
 'contrareformati': {'contrareformatie': []},
 'contraregulatori': {'contraregulatory': []},
 'contraremonstr': {'contraremonstrant': ['contraremonstrants']},
 'contraremonstrant': ['contraremonstrants'],
 'contrarevenu': {'contrarevenue': []},
 'contrarevolucionario': {'contrarevolucionarios': []},
 'contrarevolut': {'contrarevolution': []},
 'contrarevolutionari': {'contrarevolutionary': []},
 'contrari': {'contrariance': [],
              'contrariancy': [],
              'contrariant': ['contrariants'],
              'contrarie': ['contrarier',
                            'contraried',
                            'contrarient',
                            'contrarience'],
              'contrariness': [],
              'contrarious': ['contrariously', 'contrariousness'],
              'contraris': [],
              'contrary': ['contraryed', 'contrarying']},
 'contraria': {'contrariae': [], 'contrarias': []},
 'contrariament': {'contrariamente': []},
 'contrarian': ['contrarianism'],
 'contrariant': ['contrariants'],
 'contrariar': {'contrariare': []},
 'contraric': {'contrarice': []},
 'contrarie': {'contrariee': ['contrariees']},
 'contrariedad': {'contrariedade': ['contrariedades']},
 'contrariedade': ['contrariedades'],
 'contrariee': ['contrariees'],
 'contrariet': {'contrarietate': ['contrarietates'],
                'contrariete': ['contrarietes']},
 'contrarieta': {'contrarietas': []},
 'contrarietate': ['contrarietates'],
 'contrarietati': {'contrarietatis': []},
 'contrarietatibu': {'contrarietatibus': []},
 'contrariete': ['contrarietes'],
 'contrarieti': {'contrarietie': [], 'contrariety': []},
 'contrariewis': {'contrariewise': []},
 'contrarii': {'contrariis': []},
 'contrarij': {'contrarijs': []},
 'contrarili': {'contrarilie': [], 'contrarily': []},
 'contrario': {'contrarios': []},
 'contrariosqu': {'contrariosque': []},
 'contrarious': ['contrariously', 'contrariousness'],
 'contraris': {'contrarise': []},
 'contrariu': {'contrarius': []},
 'contrariwis': {'contrariwise': []},
 'contrariwys': {'contrariwyse': []},
 'contrarot': {'contrarotating': [], 'contrarotation': []},
 'contrarotul': {'contrarotulator': []},
 'contrarotulatori': {'contrarotulatoris': []},
 'contrarr': {'contrarre': []},
 'contrarrevolucionario': {'contrarrevolucionarios': []},
 'contrary': {'contrarye': ['contraryes'],
              'contraryness': [],
              'contraryous': []},
 'contrarydirect': {'contrarydirection': []},
 'contrarye': ['contraryes'],
 'contraryi': {'contraryis': []},
 'contrarymind': {'contraryminded': []},
 'contrarymot': {'contrarymotion': []},
 'contrarytoth': {'contrarytothe': []},
 'contrarywind': {'contrarywinds': []},
 'contrarywis': {'contrarywise': []},
 'contrarywys': {'contrarywyse': []},
 'contras': {'contrased': [], 'contrasing': []},
 'contraseason': {'contraseasonal': ['contraseasonally']},
 'contraseasonal': ['contraseasonally'],
 'contraselect': {'contraselection': [], 'contraselective': []},
 'contrasl': {'contraslive': []},
 'contrasr': {'contrasred': [], 'contrasrs': []},
 'contrass': {'contrasse': []},
 'contrassegn': {'contrassegnate': []},
 'contrassegnar': {'contrassegnare': []},
 'contrast': ['contraste',
              'contraster',
              'contrastic',
              'contrasted',
              'contrastes',
              'contrastant',
              'contrasting',
              'contrastent',
              'contrastive',
              'contrastful',
              'contrastives',
              'contrastants',
              'contrastings',
              'contrastable',
              'contrastivity',
              'contrastively',
              'contrastiveness'],
 'contrastada': {'contrastadas': []},
 'contrastado': {'contrastados': []},
 'contrastai': {'contrastaient': []},
 'contrastant': {'contrastante': ['contrastantes']},
 'contrastante': ['contrastantes'],
 'contrastar': {'contrastare': []},
 'contrastatu': {'contrastatus': []},
 'contraste': {'contrastee': ['contrastees']},
 'contrastedli': {'contrastedly': []},
 'contrastee': ['contrastees'],
 'contrasteffect': {'contrasteffects': []},
 'contrastenhanc': {'contrastenhanced': [],
                    'contrastenhancement': [],
                    'contrastenhancing': []},
 'contrastfil': {'contrastfilled': []},
 'contrasti': {'contrastier': [], 'contrastiness': [], 'contrasty': []},
 'contrastif': {'contrastifs': []},
 'contrastimul': {'contrastimulant': []},
 'contrastinduc': {'contrastinduced': []},
 'contrastingli': {'contrastingly': []},
 'contrastivist': {'contrastivists': []},
 'contrastivo': {'contrastivos': []},
 'contrastli': {'contrastly': []},
 'contrastlv': {'contrastlve': []},
 'contrastograph': {'contrastographic': []},
 'contrastsensit': {'contrastsensitivity': []},
 'contrastth': {'contrastthe': []},
 'contrasttoth': {'contrasttothe': []},
 'contrasuggest': {'contrasuggestibility': [],
                   'contrasuggestible': [],
                   'contrasuggestion': [],
                   'contrasuggestive': []},
 'contrasum': {'contrasumers': []},
 'contrasuppress': {'contrasuppression': [], 'contrasuppressive': []},
 'contrasuppressor': {'contrasuppressors': []},
 'contrasurviv': {'contrasurvival': []},
 'contrat': {'contratation': [],
             'contrate': ['contrated'],
             'contrating': [],
             'contration': ['contrations'],
             'contrator': ['contrators'],
             'contrats': []},
 'contrata': {'contratas': []},
 'contratacion': {'contrataciones': []},
 'contratada': {'contratadas': []},
 'contratado': {'contratados': []},
 'contratador': {'contratadores': []},
 'contratant': {'contratante': ['contratantes']},
 'contratante': ['contratantes'],
 'contrate': ['contrated'],
 'contratemp': {'contratemps': []},
 'contratenor': {'contratenors': []},
 'contraterren': {'contraterrene': []},
 'contrath': {'contrathe': []},
 'contratherapeut': {'contratherapeutic': []},
 'contrati': {'contraty': []},
 'contratiempo': {'contratiempos': []},
 'contratil': {'contratile': []},
 'contration': ['contrations'],
 'contratista': {'contratistas': []},
 'contrato': {'contratos': []},
 'contrator': ['contrators'],
 'contratri': {'contratry': []},
 'contratt': {'contratte': []},
 'contrattar': {'contrattare': []},
 'contrattazion': {'contrattazione': []},
 'contrattil': {'contrattile': []},
 'contrattual': {'contrattuale': []},
 'contratu': {'contratual': []},
 'contratul': {'contratulate': []},
 'contrav': {'contravence': ['contravences'],
             'contravented': [],
             'contraves': []},
 'contravail': {'contravailing': []},
 'contraval': {'contravalence': [],
               'contravalencies': [],
               'contravalency': [],
               'contravalent': [],
               'contravallation': ['contravallations']},
 'contravallation': ['contravallations'],
 'contravalu': {'contravaluant': []},
 'contravari': {'contravariance': [], 'contravariant': ['contravariants']},
 'contravariant': ['contravariants'],
 'contravariantli': {'contravariantly': []},
 'contraveen': {'contraveened': [],
                'contraveener': ['contraveeners'],
                'contraveening': []},
 'contraveener': ['contraveeners'],
 'contravein': {'contraveiner': ['contraveiners'],
                'contraveining': [],
                'contraveins': []},
 'contraveiner': ['contraveiners'],
 'contraven': {'contravene': ['contravener',
                              'contravenes',
                              'contravened',
                              'contraveners'],
               'contravening': [],
               'contravens': []},
 'contravenari': {'contravenaris': []},
 'contravence': ['contravences'],
 'contravencion': {'contravenciones': []},
 'contravene': ['contravener', 'contravenes', 'contravened', 'contraveners'],
 'contravenient': {'contravenientes': []},
 'contravenir': {'contravenire': []},
 'contravenor': {'contravenors': []},
 'contravens': {'contravension': []},
 'contravent': {'contravention': ['contraventional']},
 'contravention': ['contraventional'],
 'contraventor': {'contraventores': []},
 'contravers': {'contraverse': [],
                'contraversion': ['contraversions'],
                'contraversive': []},
 'contraversi': {'contraversial': [],
                 'contraversie': ['contraversies'],
                 'contraversy': []},
 'contraversie': ['contraversies'],
 'contraversion': ['contraversions'],
 'contravert': {'contraverted': [], 'contraverting': [], 'contraverts': []},
 'contravvenzion': {'contravvenzione': []},
 'contrawis': {'contrawise': []},
 'contray': {'contraye': ['contrayes']},
 'contraye': ['contrayes'],
 'contrayent': {'contrayentes': []},
 'contrayr': {'contrayre': []},
 'contrayri': {'contrayry': []},
 'contrazion': {'contrazione': []},
 'contrbl': {'contrble': []},
 'contrbut': {'contrbute': ['contrbuted'], 'contrbution': ['contrbutions']},
 'contrbute': ['contrbuted'],
 'contrbution': ['contrbutions'],
 'contrbutor': {'contrbutors': []},
 'contrc': {'contrce': []},
 'contrcra': {'contrcras': []},
 'contrct': {'contrcts': []},
 'contrd': {'contrde': ['contrdes']},
 'contrde': ['contrdes'],
 'contrdict': {'contrdiction': []},
 'contrdictori': {'contrdictory': []},
 'contrdl': {'contrdle': ['contrdles']},
 'contrdle': {'contrdlee': ['contrdlees']},
 'contrdlee': ['contrdlees'],
 'contrdleur': {'contrdleurs': []},
 'contre': {'contree': ['contrees']},
 "contre'": {"contre'e": ["contre'es"]},
 "contre'e": ["contre'es"],
 'contrea': {'contreas': []},
 'contreamir': {'contreamiral': []},
 'contreari': {'contreary': []},
 'contreattaqu': {'contreattaque': []},
 'contreba': {'contrebas': []},
 'contrebal': {'contrebalance': ['contrebalances']},
 'contrebalanc': {'contrebalancent': [], 'contrebalancer': []},
 'contrebalance': {'contrebalancee': []},
 'contreband': {'contrebande': []},
 'contrebandi': {'contrebandier': ['contrebandiers']},
 'contrebandier': ['contrebandiers'],
 'contrebanqu': {'contrebanque': []},
 'contrebanquist': {'contrebanquists': []},
 'contrebass': {'contrebasse': ['contrebasses']},
 'contrebasse': ['contrebasses'],
 'contrebi': {'contrebis': []},
 'contrebiensi': {'contrebiensis': []},
 'contreblason': {'contreblasons': []},
 'contrecarr': {'contrecarre': ['contrecarrer', 'contrecarrent']},
 'contrecarre': {'contrecarree': []},
 'contrechamp': {'contrechamps': []},
 'contrecho': {'contrechos': []},
 'contrecou': {'contrecouer': []},
 'contrecoup': {'contrecoups': []},
 'contrecour': {'contrecourant': []},
 'contrect': {'contrectant': [],
              'contrectation': [],
              'contrectative': [],
              'contrected': [],
              'contrects': []},
 'contrectan': {'contrectans': []},
 'contrectar': {'contrectare': []},
 'contrectation': {'contrectatione': []},
 'contred': {'contredance': ['contredances']},
 'contredance': ['contredances'],
 'contredans': {'contredanse': []},
 'contredi': {'contredis': []},
 'contredir': {'contredire': []},
 'contredis': {'contredisant': [],
               'contredise': ['contredisent'],
               'contredisions': []},
 'contredisai': {'contredisaient': []},
 'contredise': ['contredisent'],
 'contredit': {'contredite': ['contredites'], 'contredits': []},
 'contredite': ['contredites'],
 'contree': ['contrees'],
 'contreespionag': {'contreespionage': []},
 'contreespionnag': {'contreespionnage': []},
 'contrefacon': {'contrefacons': []},
 'contrefacteur': {'contrefacteurs': []},
 'contrefafon': {'contrefafons': []},
 'contrefagon': {'contrefagons': []},
 'contrefai': {'contrefais': []},
 'contrefaict': {'contrefaicte': ['contrefaictes']},
 'contrefaicte': ['contrefaictes'],
 'contrefair': {'contrefaire': []},
 'contrefais': {'contrefaisant': []},
 'contrefait': {'contrefaite': ['contrefaites'], 'contrefaits': []},
 'contrefaite': ['contrefaites'],
 'contrefet': {'contrefete': ['contrefeted']},
 'contrefete': ['contrefeted'],
 'contrefort': {'contreforts': []},
 'contrei': {'contreis': []},
 'contreint': {'contreinte': []},
 'contreira': {'contreiras': []},
 'contrel': {'contrell': []},
 'contremaitr': {'contremaitre': ['contremaitres']},
 'contremaitre': ['contremaitres'],
 'contremand': {'contremande': ['contremander']},
 'contremande': ['contremander'],
 'contremarch': {'contremarche': ['contremarches']},
 'contremarche': ['contremarches'],
 'contremarqu': {'contremarque': ['contremarques']},
 'contremarque': ['contremarques'],
 'contremesur': {'contremesures': []},
 'contremisc': {'contremiscant': []},
 'contremiscer': {'contremiscere': []},
 'contremoulin': {'contremoulins': []},
 'contremuer': {'contremuere': []},
 'contreordr': {'contreordre': []},
 'contreparti': {'contrepartie': ['contreparties']},
 'contrepartie': ['contreparties'],
 'contrepayn': {'contrepayne': ['contrepaynes']},
 'contrepayne': ['contrepaynes'],
 'contrepeteri': {'contrepeterie': ['contrepeteries']},
 'contrepeterie': ['contrepeteries'],
 'contrepi': {'contrepied': []},
 'contreplaqu': {'contreplaque': ['contreplaques']},
 'contreplaque': ['contreplaques'],
 'contrepoi': {'contrepois': []},
 'contrepoid': {'contrepoids': []},
 'contrepoint': {'contrepoints': []},
 'contrepreneur': {'contrepreneurs': []},
 'contrer': {'contrere': ['contreres']},
 'contrera': {'contreras': []},
 'contrere': ['contreres'],
 'contrereform': {'contrereforme': []},
 'contrerevolut': {'contrerevolution': []},
 'contrerevolutionnair': {'contrerevolutionnaire': []},
 'contreri': {'contrery': []},
 'contrerim': {'contrerimes': []},
 'contrero': {'contreros': []},
 'contrerol': {'contrerolle': ['contreroller']},
 'contrerolle': ['contreroller'],
 'contrescarp': {'contrescarpe': []},
 'contresen': {'contresens': []},
 'contresign': {'contresigne': ['contresigner', 'contresignes']},
 'contresigne': {'contresignees': []},
 'contret': {'contrete': []},
 'contretanz': {'contretanze': []},
 'contretem': {'contretems': []},
 'contretemp': {'contretemps': []},
 'contretempt': {'contretempts': []},
 'contretyp': {'contretype': []},
 'contrev': {'contreval': [], 'contrevent': ['contrevents']},
 'contreval': {'contrevallation': []},
 'contreven': {'contrevenant': ['contrevenants']},
 'contrevenan': {'contrevenans': []},
 'contrevenant': {'contrevenante': []},
 'contrevent': ['contrevents'],
 'contreversi': {'contreversy': []},
 'contrevi': {'contrevient': []},
 'contreviendrai': {'contreviendraient': []},
 'contrevienn': {'contrevienne': ['contreviennent']},
 'contrevienne': ['contreviennent'],
 'contrevil': {'contreville': []},
 'contrey': {'contreye': ['contreyes'], 'contreys': []},
 'contreye': ['contreyes'],
 'contrfil': {'contrfile': []},
 'contrfll': {'contrflle': []},
 'contri': {'contrie': ['contries'], 'contris': [], 'contry': ['contrys']},
 'contrib': {'contribate': ['contribated'],
             'contribation': [],
             'contribed': [],
             'contribs': []},
 'contribate': ['contribated'],
 'contribewt': {'contribewtions': []},
 'contribit': {'contribition': ['contribitions']},
 'contribition': ['contribitions'],
 'contribnt': {'contribnte': ['contribnted'],
               'contribnting': [],
               'contribntion': ['contribntions']},
 'contribnte': ['contribnted'],
 'contribntion': ['contribntions'],
 'contribntor': {'contribntors': []},
 'contribntori': {'contribntories': []},
 'contribt': {'contribte': ['contribted'], 'contribtion': ['contribtions']},
 'contribte': ['contribted'],
 'contribtion': ['contribtions'],
 'contribtu': {'contribtued': []},
 'contribtuion': {'contribtuions': []},
 'contribu': {'contribuable': ['contribuables'],
              'contribuant': ['contribuants'],
              'contribue': ['contribuer',
                            'contribues',
                            'contribued',
                            'contribuent'],
              'contribuic': [],
              'contribuing': []},
 'contribuable': ['contribuables'],
 'contribuai': {'contribuaient': []},
 'contribuam': {'contribuames': []},
 'contribuant': ['contribuants'],
 'contribubut': {'contribubution': ['contribubutions']},
 'contribubution': ['contribubutions'],
 'contribucion': {'contribuciones': [], 'contribucions': []},
 'contribuco': {'contribucoes': []},
 'contribucon': {'contribucons': []},
 'contribudon': {'contribudons': []},
 'contribue': ['contribuer', 'contribues', 'contribued', 'contribuent'],
 'contribuen': {'contribuens': []},
 'contribuent': {'contribuente': []},
 'contribuer': {'contribuere': ['contribuerent']},
 'contribuerai': {'contribueraient': []},
 'contribuere': ['contribuerent'],
 'contribui': {'contribuie': ['contribuied']},
 'contribuicd': {'contribuicdes': []},
 'contribuico': {'contribuicoes': []},
 'contribuie': ['contribuied'],
 'contribuiion': {'contribuiions': []},
 'contribuint': {'contribuinte': ['contribuintes']},
 'contribuinte': ['contribuintes'],
 'contribuion': {'contribuions': []},
 'contribuir': {'contribuire': []},
 'contribuisc': {'contribuisce': []},
 'contribuiss': {'contribuisse': []},
 'contribuit': {'contribuition': ['contribuitions']},
 'contribuition': ['contribuitions'],
 'contribuiton': {'contribuitons': []},
 'contribul': {'contribule': ['contribuled', 'contribules']},
 'contribulatu': {'contribulatus': []},
 'contribule': ['contribuled', 'contribules'],
 'contribulibu': {'contribulibus': []},
 'contribulion': {'contribulions': []},
 'contribunon': {'contribunons': []},
 'contribuon': {'contribuons': []},
 'contribur': {'contribure': ['contribured', 'contribures'],
               'contriburing': []},
 'contribure': ['contribured', 'contribures'],
 'contriburion': {'contriburions': []},
 'contriburor': {'contriburors': []},
 'contribut': {'contributable': [],
               'contributant': ['contributants'],
               'contributation': [],
               'contribute': ['contributes',
                              'contributer',
                              'contributed',
                              'contributers',
                              'contributeing'],
               'contributic': [],
               'contributing': [],
               'contribution': ['contributional'],
               'contributive': ['contributives',
                                'contributively',
                                'contributiveness'],
               'contributs': []},
 'contributant': ['contributants'],
 'contributari': {'contributaries': [], 'contributary': []},
 'contribute': {'contributee': []},
 'contributedtoth': {'contributedtothe': []},
 'contributetoth': {'contributetothe': []},
 'contributeur': {'contributeurs': []},
 'contributi': {'contributie': [], 'contributiou': ['contributious']},
 'contributin': {'contributins': []},
 'contributio': {'contributios': []},
 'contributioa': {'contributioas': []},
 'contribution': {'contributione': ['contributiones'], 'contributionism': []},
 'contributionbas': {'contributionbased': []},
 'contributione': ['contributiones'],
 'contributioni': {'contributionis': []},
 'contributionibu': {'contributionibus': []},
 'contributior': {'contributiors': []},
 'contributiou': ['contributious'],
 'contributipn': {'contributipns': []},
 'contributiva': {'contributivas': []},
 'contributive': ['contributives', 'contributively', 'contributiveness'],
 'contributivo': {'contributivos': []},
 'contributlon': {'contributlons': []},
 'contributo': {'contributos': []},
 'contributon': {'contributons': []},
 'contributor': ['contributorics'],
 'contributori': {'contributorial': ['contributorially'],
                  'contributorie': ['contributories'],
                  'contributoriness': [],
                  'contributory': []},
 'contributorial': ['contributorially'],
 'contributorie': ['contributories'],
 'contributorili': {'contributorily': []},
 'contributoryneglig': {'contributorynegligence': []},
 'contributt': {'contributtion': []},
 'contributton': {'contributtons': []},
 'contribuuon': {'contribuuons': []},
 'contribuy': {'contribuye': []},
 'contribuyent': {'contribuyente': ['contribuyentes']},
 'contribuyente': ['contribuyentes'],
 'contribuzion': {'contribuzione': []},
 'contricion': {'contricione': []},
 'contrict': {'contricted': [],
              'contricting': [],
              'contriction': ['contrictions'],
              'contrictive': []},
 'contriction': ['contrictions'],
 'contridict': {'contridicted': [], 'contridiction': ['contridictions']},
 'contridiction': ['contridictions'],
 'contridictori': {'contridictory': []},
 'contridut': {'contridution': []},
 'contrie': ['contries'],
 'contrient': {'contriently': []},
 'contrieut': {'contrieutions': []},
 'contriev': {'contrieved': []},
 'contrifug': {'contrifugal': [],
               'contrifugation': [],
               'contrifuged': [],
               'contrifuging': []},
 'contrihut': {'contrihute': ['contrihuted', 'contrihutes'],
               'contrihuting': [],
               'contrihution': ['contrihutions']},
 'contrihute': ['contrihuted', 'contrihutes'],
 'contrihution': ['contrihutions'],
 'contrihutor': {'contrihutors': []},
 'contrihutori': {'contrihutory': []},
 'contrin': {'contrined': []},
 'contrincant': {'contrincante': ['contrincantes']},
 'contrincante': ['contrincantes'],
 'contriout': {'contrioute': ['contriouted'],
               'contrioution': ['contrioutions']},
 'contrioute': ['contriouted'],
 'contrioution': ['contrioutions'],
 'contripet': {'contripetal': []},
 'contrir': {'contrired': []},
 'contrirut': {'contrirution': ['contrirutions']},
 'contrirution': ['contrirutions'],
 'contrist': {'contristant': [],
              'contristate': [],
              'contristation': [],
              'contriste': ['contrister', 'contristent']},
 'contristar': {'contristare': []},
 'contristatu': {'contristatus': []},
 'contriste': ['contrister', 'contristent'],
 'contrit': {'contrite': ['contrited', 'contritely', 'contriteness'],
             'contriting': [],
             'contrition': ['contritional'],
             'contrits': []},
 'contrita': {'contritae': []},
 'contrite': ['contrited', 'contritely', 'contriteness'],
 'contriti': {'contritis': []},
 'contrition': {'contritione': ['contritiones'], 'contritionism': []},
 'contritione': ['contritiones'],
 'contritioni': {'contritionis': []},
 'contritionist': {'contritionists': []},
 'contrito': {'contritos': []},
 'contritribut': {'contritributed': []},
 'contritu': {'contritus': []},
 'contritut': {'contritution': ['contritutions']},
 'contritution': ['contritutions'],
 'contriu': {'contriue': ['contriues', 'contriued'], 'contriuing': []},
 'contriubt': {'contriubted': [], 'contriubtion': ['contriubtions']},
 'contriubtion': ['contriubtions'],
 'contriue': ['contriues', 'contriued'],
 'contriuer': {'contriuers': []},
 'contriut': {'contriute': ['contriuted'], 'contriution': ['contriutions']},
 'contriute': ['contriuted'],
 'contriution': ['contriutions'],
 'contriv': {'contrivable': [],
             'contrival': [],
             'contrivance': [],
             'contrivancies': [],
             'contrivancy': [],
             'contrive': ['contriver',
                          'contrives',
                          'contrived',
                          'contriveing',
                          'contrivence',
                          'contriveance',
                          'contrivement',
                          'contrivences',
                          'contrivements'],
             'contriving': ['contrivings']},
 'contrival': {'contrivall': []},
 'contrivane': {'contrivanee': []},
 'contrivano': {'contrivanoe': []},
 'contrivauc': {'contrivauce': []},
 'contrive': ['contriver',
              'contrives',
              'contrived',
              'contriveing',
              'contrivence',
              'contriveance',
              'contrivement',
              'contrivences',
              'contrivements'],
 'contrived': {'contrivedness': []},
 'contrivedli': {'contrivedly': []},
 'contriving': {'contrivinge': []},
 'contrivingli': {'contrivingly': []},
 'contrivit': {'contrivitions': []},
 'contriy': {'contriyed': []},
 'contrizion': {'contrizione': []},
 'contrlbut': {'contrlbuted': [], 'contrlbution': ['contrlbutions']},
 'contrlbution': ['contrlbutions'],
 'contrlbutlon': {'contrlbutlons': []},
 'contrlbutor': {'contrlbutors': []},
 'contrmporari': {'contrmporary': []},
 'contrnct': {'contrncts': []},
 'contrnri': {'contrnry': []},
 'contrnt': {'contrnts': []},
 'contrnu': {'contrnue': ['contrnued']},
 'contrnue': ['contrnued'],
 'contro': {'contros': []},
 'controbatter': {'controbattere': []},
 'controbilanciar': {'controbilanciare': []},
 'controbut': {'controbution': []},
 'controcorrent': {'controcorrente': []},
 'controct': {'controcts': []},
 'controd': {'controded': []},
 'controe': {'controeed': []},
 'controersi': {'controersy': []},
 'controf': {'controfs': []},
 'controfl': {'controfled': []},
 'controh': {'controhed': []},
 'controi': {'controis': []},
 'controii': {'controiied': [], 'controiiing': []},
 'controil': {'controiled': [], 'controiling': []},
 'controinformazion': {'controinformazione': []},
 'control': ['controle',
             'controll',
             'controlls',
             'controles',
             'controled',
             'controlle',
             'controler',
             'controlent',
             'controlled',
             'controlers',
             'controlism',
             'controlant',
             'controller',
             'controling',
             'controlles',
             'controlling',
             'controllate',
             'controlness',
             'controlable',
             'controlment',
             'controllings',
             'controllable',
             'controlables',
             'controllably',
             'controlments',
             'controllment',
             'controlement',
             'controllement',
             'controllables',
             'controlability',
             'controllability',
             'controllabilities'],
 "control'": {"control'ed": []},
 'controla': {'controlas': []},
 'controlada': {'controladas': []},
 'controlado': {'controlados': []},
 'controlador': {'controladores': []},
 'controlai': {'controlaient': []},
 'controlar': {'controlare': []},
 'controlars': {'controlarse': []},
 'controlater': {'controlateral': []},
 'controlateral': {'controlaterale': []},
 'controlbas': {'controlbased': []},
 'controlbi': {'controlby': []},
 'controlbindingscollect': {'controlbindingscollection': []},
 'controlboard': {'controlboards': []},
 'controlbuild': {'controlbuilder': []},
 'controlcent': {'controlcenter': []},
 'controlchar': {'controlchars': []},
 'controlclick': {'controlclicking': []},
 'controlcollect': {'controlcollection': []},
 'controlcommun': {'controlcommunication': []},
 'controlcontain': {'controlcontainer': []},
 'controld': {'controlde': []},
 'controldesign': {'controldesigner': []},
 'controle': {'controlee': ['controlees']},
 "controle'": {"controle'e": []},
 'controlee': ['controlees'],
 'controlen': {'controlens': []},
 'controlenhanc': {'controlenhancing': []},
 'controleur': {'controleurs': []},
 'controlfil': {'controlfile': ['controlfiles']},
 'controlfile': ['controlfiles'],
 'controlfre': {'controlfree': []},
 'controlfunct': {'controlfunction': []},
 'controlgroup': {'controlgroups': []},
 'controlha': {'controlhas': []},
 'controlhandl': {'controlhandle': []},
 'controli': {'controlied': [],
              'controlier': [],
              'controliing': [],
              'controlis': [],
              'controly': []},
 'controlintervals': {'controlintervalsize': []},
 'controlist': {'controlists': []},
 'controll': {'controllled': [], 'controllling': []},
 'controllabil': {'controllabile': []},
 'controllahil': {'controllahility': []},
 'controllahl': {'controllahle': []},
 'controllar': {'controllare': []},
 'controllarn': {'controllarne': []},
 'controlle': {'controllee': ['controllees']},
 'controlled': {'controlledness': []},
 'controlledatmospher': {'controlledatmosphere': []},
 'controlledbi': {'controlledby': []},
 'controlledcircul': {'controlledcirculation': []},
 'controlleddrink': {'controlleddrinking': []},
 'controlledenviron': {'controlledenvironment': []},
 'controlledli': {'controlledly': []},
 'controlledpor': {'controlledpore': []},
 'controlledpotenti': {'controlledpotential': []},
 'controlledreleas': {'controlledrelease': []},
 'controlledsourc': {'controlledsource': []},
 'controlledsubst': {'controlledsubstance': []},
 'controlledtemperatur': {'controlledtemperature': []},
 'controlledth': {'controlledthe': []},
 'controlledtri': {'controlledtrial': ['controlledtrials']},
 'controlledtrial': ['controlledtrials'],
 'controlledvocabulari': {'controlledvocabulary': []},
 'controllee': ['controllees'],
 'controller': {'controllerate': ['controllerates']},
 'controllerate': ['controllerates'],
 'controllergener': {'controllergeneral': []},
 'controllersgener': {'controllersgeneral': []},
 'controllership': {'controllership': []},
 'controlleur': {'controlleurs': []},
 'controllin': {'controlline': []},
 'controlling': {'controllingness': []},
 'controllingli': {'controllingly': []},
 'controllingth': {'controllingthe': []},
 'controllor': {'controllore': []},
 'controlmeasur': {'controlmeasures': []},
 'controlmechan': {'controlmechanism': ['controlmechanisms']},
 'controlmechanism': ['controlmechanisms'],
 'controlnam': {'controlname': []},
 'controlnumb': {'controlnumber': []},
 'controlofth': {'controlofthe': []},
 'controlog': {'contrology': []},
 'contrololog': {'controlology': []},
 'controlori': {'controloriented': []},
 'controlov': {'controlover': []},
 'controloverth': {'controloverthe': []},
 'controlparamet': {'controlparameter': []},
 'controlpoint': {'controlpoints': []},
 'controlrel': {'controlrelated': []},
 'controlrelev': {'controlrelevant': []},
 'controlsign': {'controlsignal': []},
 'controlsourc': {'controlsource': []},
 'controlst': {'controlstate': []},
 'controlsth': {'controlsthe': []},
 'controlstructur': {'controlstructure': []},
 'controlstyl': {'controlstyle': ['controlstyles']},
 'controlstyle': ['controlstyles'],
 'controlsurfac': {'controlsurface': []},
 'controlsystem': {'controlsystems': []},
 'controlt': {'controlted': [], 'controlter': [], 'controlting': []},
 'controltempl': {'controltemplate': []},
 'controlth': {'controlthe': []},
 'controltheoret': {'controltheoretic': []},
 'controltheori': {'controltheory': []},
 'controltocompar': {'controltocompare': []},
 'controltov': {'controltoval': []},
 'controltovalid': {'controltovalidate': []},
 'controltow': {'controltower': []},
 'controltub': {'controltube': []},
 'controltyp': {'controltype': []},
 'controluc': {'controluce': []},
 'controlvalv': {'controlvalve': []},
 'controlvari': {'controlvariables': []},
 'controlvoltag': {'controlvoltage': []},
 'controlvolum': {'controlvolume': []},
 'controlwa': {'controlwas': []},
 'controlyt': {'controlyte': []},
 'contromechan': {'contromechanics': []},
 'contromemorial': {'contromemoriale': []},
 'contromisur': {'contromisure': []},
 'contron': {'controne': []},
 'contront': {'controntation': [],
              'contronted': [],
              'contronting': [],
              'contronts': []},
 'contropart': {'controparte': []},
 'controproducent': {'controproducente': []},
 'controrersi': {'controrersy': []},
 'controri': {'controry': []},
 'controrivoluzion': {'controrivoluzione': []},
 'controt': {'controted': [],
             'controter': ['controters'],
             'controts': [],
             'controtted': []},
 'controter': ['controters'],
 'controtersi': {'controtersy': []},
 'controth': {'controthe': []},
 'controtl': {'controtled': []},
 'controtroversi': {'controtroversy': []},
 'contrott': {'controtter': []},
 'controu': {'controued': [], 'controuing': [], 'controus': []},
 'controuersi': {'controuersie': ['controuersies'], 'controuersy': []},
 'controuersia': {'controuersiae': []},
 'controuersie': ['controuersies'],
 'controuersii': {'controuersiis': []},
 'controuersy': {'controuersye': []},
 'controuert': {'controuerted': []},
 'controul': {'controulable': [],
              'controule': ['controules',
                            'controuler',
                            'controuled',
                            'controulers',
                            'controulement'],
              'controuling': ['controulings'],
              'controulled': [],
              'controuller': [],
              'controulling': [],
              'controulment': [],
              'controuls': []},
 'controule': ['controules',
               'controuler',
               'controuled',
               'controulers',
               'controulement'],
 'controuli': {'controulis': []},
 'controuling': ['controulings'],
 'controur': {'contrours': []},
 'controuve': {'controuvees': []},
 'controv': {'controve': ['controver', 'controvers']},
 'controve': ['controver', 'controvers'],
 'controvebsi': {'controvebsy': []},
 'controveisi': {'controveisial': [], 'controveisy': []},
 'controven': {'controvene': ['controvened'], 'controvening': []},
 'controvene': ['controvened'],
 'controveni': {'controveny': []},
 'controvent': {'controvention': []},
 'controverci': {'controvercial': [], 'controvercies': [], 'controvercy': []},
 'controverfi': {'controverfial': [],
                 'controverfie': ['controverfies'],
                 'controverfy': []},
 'controverfie': ['controverfies'],
 'controveri': {'controverial': [], 'controveries': [], 'controvery': []},
 'controveris': {'controverisal': [], 'controverises': []},
 'controvers': {'controversal': ['controversally'],
                'controverse': ['controversed',
                                'controverses',
                                'controversely'],
                'controversible': [],
                'controversical': [],
                'controversics': [],
                'controversion': ['controversions'],
                'controversity': [],
                'controversive': []},
 'controversa': {'controversae': [], 'controversas': []},
 'controversal': ['controversally'],
 'controversalist': {'controversalists': []},
 'controversari': {'controversaries': [], 'controversary': []},
 'controverse': {'controversee': ['controversees']},
 'controversee': ['controversees'],
 'controversei': {'controverseis': []},
 'controverseri': {'controversery': []},
 'controversi': {'controversial': ['controversials',
                                   'controversially',
                                   'controversiality',
                                   'controversialism',
                                   'controversialness'],
                 'controversie': [],
                 'controversis': [],
                 'controversy': []},
 'controversia': {'controversiae': [], 'controversias': []},
 'controversial': ['controversials',
                   'controversially',
                   'controversiality',
                   'controversialism',
                   'controversialness'],
 'controversialis': {'controversialising': []},
 'controversialist': {'controversialist': []},
 'controversiasqu': {'controversiasque': []},
 'controversic': {'controversice': []},
 'controversii': {'controversiis': []},
 'controversion': {'controversional': []},
 'controversionalist': {'controversionalists': []},
 'controversis': {'controversise': []},
 'controversist': {'controversiste': ['controversistes'], 'controversists': []},
 'controversiste': ['controversistes'],
 'controversl': {'controversles': []},
 'controverso': {'controversos': []},
 'controversu': {'controversus': []},
 'controversy': {'controversye': ['controversyes']},
 'controversye': ['controversyes'],
 'controversyov': {'controversyover': []},
 'controversysi': {'controversysies': []},
 'controvert': {'controvertable': [],
                'controverted': [],
                'controverter': ['controverters'],
                'controvertibility': [],
                'controvertible': [],
                'controvertibly': [],
                'controverting': [],
                'controverts': []},
 'controverter': ['controverters'],
 'controverti': {'controvertial': [], 'controverty': []},
 'controvertialist': {'controvertialists': []},
 'controvertida': {'controvertidas': []},
 'controvertido': {'controvertidos': []},
 'controvertist': {'controvertists': []},
 'controvesi': {'controvesial': [], 'controvesies': [], 'controvesy': []},
 'controvetsi': {'controvetsial': [], 'controvetsy': []},
 'controvorsi': {'controvorsy': []},
 'controwl': {'controwle': ['controwler'], 'controwling': []},
 'controwle': ['controwler'],
 'controyersi': {'controyersy': []},
 'contrpversi': {'contrpversy': []},
 'contrsct': {'contrscts': []},
 'contrsl': {'contrsle': []},
 'contrsri': {'contrsry': []},
 'contrtbut': {'contrtbuted': [], 'contrtbution': []},
 'contru': {'contrue': ['contrued'], 'contruing': []},
 'contrubut': {'contrubute': ['contrubuted'],
               'contrubution': ['contrubutions']},
 'contrubute': ['contrubuted'],
 'contrubution': ['contrubutions'],
 'contruct': {'contructed': [],
              'contructing': [],
              'contruction': ['contructions', 'contructional'],
              'contructive': ['contructively'],
              'contructs': []},
 'contructed': {'contructedness': []},
 'contruction': {'contructionism': []},
 'contructiv': {'contructivism': []},
 'contructive': ['contructively'],
 'contructivist': {'contructivists': []},
 'contructor': {'contructors': []},
 'contruder': {'contrudere': []},
 'contrue': ['contrued'],
 'contruri': {'contrury': []},
 'contrus': {'contrusion': []},
 'contrust': {'contrusted': []},
 'contry': {'contrye': ['contryes']},
 'contrybut': {'contrybute': []},
 'contrye': ['contryes'],
 'contrysid': {'contryside': []},
 'contryu': {'contryued': []},
 'contryv': {'contryve': ['contryved', 'contryver', 'contryvers'],
             'contryving': []},
 'contryve': ['contryved', 'contryver', 'contryvers'],
 'contsantli': {'contsantly': []},
 'contsin': {'contsined': [], 'contsining': [], 'contsins': []},
 'contsitut': {'contsitute': [], 'contsitution': []},
 'contsruct': {'contsructed': [], 'contsruction': []},
 'contstant': {'contstants': []},
 'contstantli': {'contstantly': []},
 'contstraint': {'contstraints': []},
 'contstruct': {'contstructed': [], 'contstruction': []},
 'contt': {'contte': [], 'contts': []},
 'conttact': {'conttacted': [],
              'conttacting': [],
              'conttaction': [],
              'conttacts': []},
 'conttactu': {'conttactual': []},
 'conttadict': {'conttadiction': ['conttadictions']},
 'conttadiction': ['conttadictions'],
 'conttadictori': {'conttadictory': []},
 'conttantin': {'conttantine': []},
 'conttantinopl': {'conttantinople': []},
 'conttantli': {'conttantly': []},
 'conttari': {'conttary': []},
 'conttast': {'conttasted': [], 'conttasting': [], 'conttasts': []},
 'conttati': {'conttaty': []},
 'conttento': {'conttentos': []},
 'conttibur': {'conttibure': ['conttibures', 'conttibured'],
               'conttiburing': []},
 'conttibure': ['conttibures', 'conttibured'],
 'conttiburion': {'conttiburions': []},
 'conttiburor': {'conttiburors': []},
 'conttibut': {'conttibute': ['conttibutes', 'conttibuted'],
               'conttibuting': [],
               'conttibution': ['conttibutions']},
 'conttibute': ['conttibutes', 'conttibuted'],
 'conttibution': ['conttibutions'],
 'conttibutor': {'conttibutors': []},
 'conttibutot': {'conttibutots': []},
 'conttitut': {'conttitute': [], 'conttitution': ['conttitutional']},
 'conttitution': ['conttitutional'],
 'conttiv': {'conttived': []},
 'conttmporari': {'conttmporary': []},
 'conttnt': {'conttnts': []},
 'conttnu': {'conttnue': ['conttnued', 'conttnues']},
 'conttnue': ['conttnued', 'conttnues'],
 'conttnuou': {'conttnuous': []},
 'conttol': {'conttolled': [], 'conttolling': [], 'conttols': []},
 'conttoversi': {'conttoversial': [], 'conttoversy': []},
 'conttovetsi': {'conttovetsial': [], 'conttovetsy': []},
 'conttruct': {'conttruction': []},
 'contu': {'contus': []},
 'contubemali': {'contubemalis': []},
 'contubern': {'contubernal': []},
 'contubernal': {'contubernales': []},
 'contubernali': {'contubernalis': []},
 'contubernalibu': {'contubernalibus': []},
 'contuberni': {'contubernial': []},
 'contubernii': {'contuberniis': []},
 'contuciu': {'contucius': []},
 'contuen': {'contuens': []},
 'contuent': {'contuentes': []},
 'contuin': {'contuined': [], 'contuining': [], 'contuins': []},
 'contuit': {'contuition': []},
 'contuitu': {'contuitus': []},
 'contuler': {'contulerant': [], 'contulere': []},
 'contuleri': {'contuleris': []},
 'contulerimu': {'contulerimus': []},
 'contulimu': {'contulimus': []},
 'contulimusqu': {'contulimusque': []},
 'contuliss': {'contulisse': ['contulisses', 'contulissent']},
 'contulisse': ['contulisses', 'contulissent'],
 'contulisti': {'contulistis': []},
 'contult': {'contulting': []},
 'contum': {'contume': ['contumed', 'contumes', 'contumer', 'contumely']},
 'contumac': {'contumace': ['contumaces', 'contumaceous'], 'contumacity': []},
 'contumace': ['contumaces', 'contumaceous'],
 'contumaci': {'contumacie': [],
               'contumacious': ['contumaciously', 'contumaciousness'],
               'contumacis': [],
               'contumacy': []},
 'contumacia': {'contumaciae': [], 'contumacias': []},
 'contumacibu': {'contumacibus': []},
 'contumacii': {'contumaciis': []},
 'contumacious': ['contumaciously', 'contumaciousness'],
 'contumacit': {'contumaciter': []},
 'contumaciu': {'contumacius': []},
 'contume': ['contumed', 'contumes', 'contumer', 'contumely'],
 'contumeli': {'contumelie': [],
               'contumelious': ['contumeliously', 'contumeliousness']},
 'contumelia': {'contumeliae': [], 'contumelias': []},
 'contumelii': {'contumeliis': []},
 'contumelios': {'contumeliose': []},
 'contumeliosi': {'contumeliosis': []},
 'contumeliosu': {'contumeliosus': []},
 'contumelioufli': {'contumelioufly': []},
 'contumelious': ['contumeliously', 'contumeliousness'],
 'contumpt': {'contumption': []},
 'contun': {'contune': ['contuner', 'contuned'],
            'contuning': [],
            'contunity': []},
 'contund': {'contunde': ['contunded'], 'contunding': []},
 'contunde': ['contunded'],
 'contundeb': {'contundebant': []},
 'contundent': {'contundente': ['contundentes']},
 'contundente': ['contundentes'],
 'contunder': {'contundere': []},
 'contune': ['contuner', 'contuned'],
 'contunu': {'contunue': ['contunues', 'contunued']},
 'contunue': ['contunues', 'contunued'],
 'contur': {'conture': ['contures']},
 'conturb': {'conturbant': [],
             'conturbation': ['conturbations'],
             'conturbes': []},
 'conturba': {'conturbas': []},
 'conturbabimu': {'conturbabimus': []},
 'conturban': {'conturbans': []},
 'conturbant': {'conturbante': []},
 'conturbar': {'conturbare': []},
 'conturbation': {'conturbatione': []},
 'conturbatu': {'conturbatus': []},
 'conture': ['contures'],
 'conturi': {'conturie': ['conturier', 'conturies'], 'contury': []},
 'conturie': ['conturier', 'conturies'],
 'conturio': {'conturios': []},
 'conturn': {'conturned': []},
 'contus': {'contuse': ['contused', 'contuses'],
            'contusing': [],
            'contusion': [],
            'contusive': []},
 'contuse': ['contused', 'contuses'],
 'contusi': {'contusis': []},
 'contusiform': {'contusiforme': []},
 'contusiformi': {'contusiformis': []},
 'contusion': {'contusional': [], 'contusione': ['contusiones']},
 'contusione': ['contusiones'],
 'contuso': {'contusos': []},
 'contusu': {'contusus': []},
 'contut': {'contution': []},
 'contuvies': {'contuviese': []},
 'contwel': {'contwell': []},
 'contyn': {'contyned': [], 'contynence': [], 'contynent': []},
 'contynaunc': {'contynaunce': []},
 'contynew': {'contynewally': [],
              'contynewance': [],
              'contynewe': ['contynewed'],
              'contynewing': []},
 'contynewal': {'contynewall': []},
 'contynewaunc': {'contynewaunce': []},
 'contynewe': ['contynewed'],
 'contynu': {'contynual': ['contynually'],
             'contynuance': [],
             'contynue': ['contynues', 'contynued', 'contynuely'],
             'contynuing': []},
 'contynual': {'contynuall': []},
 'contynuali': {'contynualy': []},
 'contynualli': {'contynuallie': []},
 'contynually': {'contynuallye': []},
 'contynuaunc': {'contynuaunce': []},
 'contynue': ['contynues', 'contynued', 'contynuely'],
 'contynuel': {'contynuell': []},
 'contynuelli': {'contynuelly': []},
 'contynuing': {'contynuinge': []},
 'contynuyng': {'contynuynge': []},
 'contyp': {'contype': []},
 'conu': {'conue': ['conued', 'conues'], 'conuing': [], 'conus': []},
 'conuact': {'conuacts': []},
 'conuai': {'conuaied': []},
 'conuaincr': {'conuaincre': []},
 'conuaincu': {'conuaincus': []},
 'conuari': {'conuary': []},
 'conuay': {'conuayed': []},
 'conubi': {'conubial': []},
 'conubii': {'conubiis': []},
 'conuco': {'conucos': []},
 'conuct': {'conucted': [], 'conucting': [], 'conuction': []},
 'conud': {'conuded': [], 'conuder': ['conudered']},
 'conuder': {'conuderable': []},
 'conudi': {'conudie': []},
 'conue': ['conued', 'conues'],
 'conuect': {'conuected': [],
             'conuecting': [],
             'conuection': ['conuections'],
             'conuective': [],
             'conuects': []},
 'conuecti': {'conuectiou': []},
 'conuection': ['conuections'],
 'conuei': {'conueied': []},
 'conueianc': {'conueiance': ['conueiances']},
 'conueiance': ['conueiances'],
 'conueigh': {'conueighed': []},
 'conuel': {'conuell': []},
 'conueller': {'conuellere': []},
 'conuen': {'conuenable': [], 'conuene': []},
 'conuencion': {'conuencione': []},
 'conuener': {'conuenerant': []},
 'conueni': {'conueniant': [],
             'conuenience': [],
             'conueniency': [],
             'conuenient': ['conueniently']},
 'conuenien': {'conueniens': []},
 'conuenienci': {'conueniencie': []},
 'conuenient': {'conueniente': ['conuenienter', 'conuenientes']},
 'conueniente': ['conuenienter', 'conuenientes'],
 'conuenientibu': {'conuenientibus': []},
 'conuenientiu': {'conuenientius': []},
 'conuenimu': {'conuenimus': []},
 'conuenir': {'conuenire': []},
 'conueniss': {'conuenisse': []},
 'conuent': {'conuented': [], 'conuention': ['conuentions', 'conuentional']},
 'conuentibu': {'conuentibus': []},
 'conuenticl': {'conuenticles': []},
 'conuention': {'conuentione': []},
 'conuentu': {'conuentus': []},
 'conueny': {'conuenyent': ['conuenyently']},
 'conuenyent': ['conuenyently'],
 'conuer': {'conuers': []},
 'conuerf': {'conuerfation': []},
 'conuers': {'conuersant': [],
             'conuersation': ['conuersations'],
             'conuerse': ['conuersed'],
             'conuersing': [],
             'conuersion': ['conuersions']},
 'conuersacion': {'conuersacione': []},
 'conuersation': {'conuersatione': []},
 'conuersationi': {'conuersationis': []},
 'conuersatu': {'conuersatus': []},
 'conuerse': ['conuersed'],
 'conuersi': {'conuersis': []},
 'conuersion': {'conuersione': ['conuersiones']},
 'conuersione': ['conuersiones'],
 'conuersioni': {'conuersionis': []},
 'conuerso': {'conuersos': []},
 'conuersu': {'conuersus': []},
 'conuert': {'conuerte': ['conuerted', 'conuerter'],
             'conuerting': [],
             'conuerts': []},
 'conuerte': ['conuerted', 'conuerter'],
 'conuerter': {'conuertere': []},
 'conuerti': {'conuertis': []},
 'conuertid': {'conuertide': []},
 'conuertissoi': {'conuertissoient': []},
 'conuey': {'conueyance': ['conueyances'], 'conueyed': [], 'conueying': []},
 'conueyance': ['conueyances'],
 'conueyaunc': {'conueyaunce': []},
 'conug': {'conugated': []},
 'conui': {'conuie': []},
 'conuibut': {'conuibute': ['conuibuted'], 'conuibution': ['conuibutions']},
 'conuibute': ['conuibuted'],
 'conuibution': ['conuibutions'],
 'conuict': {'conuicted': [], 'conuiction': []},
 'conuictu': {'conuictus': []},
 'conuien': {'conuiene': []},
 'conuin': {'conuining': [], 'conuins': []},
 'conuinc': {'conuince': ['conuinced']},
 'conuince': ['conuinced'],
 'conuit': {'conuition': ['conuitions']},
 'conuition': ['conuitions'],
 'conuiuii': {'conuiuiis': []},
 'conul': {'conule': ['conules']},
 'conularid': {'conularids': []},
 'conulariid': {'conulariids': []},
 'conulariida': {'conulariidae': []},
 'conule': ['conules'],
 'conulit': {'conulites': []},
 'conuloid': {'conuloides': []},
 'conulos': {'conulose': []},
 'conult': {'conultation': [], 'conulted': []},
 'conulu': {'conulus': []},
 'conum': {'conumed': [], 'conumer': ['conumers']},
 'conumdrum': {'conumdrums': []},
 'conumer': ['conumers'],
 'conumpt': {'conumption': []},
 'conun': {'conune': ['conunent', 'conunents', 'conunented'],
           'conunication': [],
           'conunity': []},
 'conunand': {'conunanded': [], 'conunander': [], 'conunands': []},
 'conunct': {'conunction': []},
 'conund': {'conunder': []},
 'conundrum': {'conundrum': []},
 'conune': ['conunent', 'conunents', 'conunented'],
 'conunenc': {'conunenced': []},
 'conunentari': {'conunentary': []},
 'conunerc': {'conunerce': []},
 'conunerci': {'conunercial': []},
 'conuni': {'conunis': []},
 'conuniss': {'conunission': ['conunissions']},
 'conunission': {'conunissioner': ['conunissioners']},
 'conunissioner': ['conunissioners'],
 'conunit': {'conunited': [], 'conunitment': [], 'conunitted': []},
 'conunitte': {'conunittee': ['conunittees']},
 'conunittee': ['conunittees'],
 'conunod': {'conunodities': [], 'conunodity': []},
 'conunon': {'conunons': []},
 'conunonli': {'conunonly': []},
 'conunonsens': {'conunonsense': []},
 'conuntri': {'conuntries': [], 'conuntry': []},
 'conunu': {'conunue': ['conunues', 'conunued'], 'conunuous': []},
 'conunue': ['conunues', 'conunued'],
 'conunun': {'conununal': [],
             'conununicate': ['conununicated'],
             'conununication': ['conununications'],
             'conununities': [],
             'conununity': []},
 'conununicate': ['conununicated'],
 'conununication': ['conununications'],
 'conuoc': {'conuocation': []},
 'conuocati': {'conuocatis': []},
 'conuol': {'conuolled': [], 'conuols': []},
 'conuou': {'conuous': []},
 'conupt': {'conupted': [], 'conupting': [], 'conuption': []},
 'conuquero': {'conuqueros': []},
 'conur': {'conure': ['conures']},
 'conurb': {'conurbated': [], 'conurbation': []},
 'conurban': {'conurbanization': []},
 'conurbazion': {'conurbazione': []},
 'conure': ['conures'],
 'conuropsi': {'conuropsis': []},
 'conuru': {'conurus': []},
 'conus': {'conusance': [],
           'conusant': [],
           'conuse': ['conused', 'conuses'],
           'conusing': [],
           'conusion': ['conusions']},
 'conusan': {'conusans': []},
 'conuse': {'conusee': ['conusees']},
 'conusee': ['conusees'],
 'conusion': ['conusions'],
 'conusmpt': {'conusmption': []},
 'conusor': {'conusors': []},
 'conustr': {'conustre': []},
 'conut': {'conuted': [], 'conuts': []},
 'conuti': {'conuty': []},
 'conutri': {'conutrients': [], 'conutries': [], 'conutry': []},
 'conuulfion': {'conuulfions': []},
 'conuuls': {'conuulsions': []},
 'conuz': {'conuzance': []},
 'conuze': {'conuzee': []},
 'conv': {'conve': ['conved', 'conves', 'conveing'],
          'conving': [],
          'convs': []},
 'conva': {'convas': []},
 'convad': {'convade': []},
 'convai': {'convaie': ['convaied']},
 'convaid': {'convaide': []},
 'convaie': ['convaied'],
 'convainc': {'convaincant': ['convaincants']},
 'convaincant': {'convaincante': ['convaincantes']},
 'convaincante': ['convaincantes'],
 'convaincr': {'convaincre': []},
 'convaincu': {'convaincue': ['convaincues'], 'convaincus': []},
 'convaincue': ['convaincues'],
 'convainqu': {'convainquant': [], 'convainque': ['convainquent']},
 'convainquant': {'convainquante': ['convainquantes']},
 'convainquante': ['convainquantes'],
 'convainque': ['convainquent'],
 'convainquit': {'convainquites': []},
 'convair': {'convairs': []},
 'convairlin': {'convairliner': []},
 'conval': {'convalent': ['convalently'],
            'convales': [],
            'convall': ['convalli', 'convalle', 'convallis', 'convalles']},
 'convalecient': {'convaleciente': ['convalecientes']},
 'convaleciente': ['convalecientes'],
 'convalent': ['convalently'],
 'convales': {'convalesence': [], 'convalesent': [], 'convalesing': []},
 'convalesc': {'convalescant': [],
               'convalesce': ['convalesced',
                              'convalesces',
                              'convalescent',
                              'convalescence',
                              'convalescency'],
               'convalescing': []},
 'convalesce': ['convalesced',
                'convalesces',
                'convalescent',
                'convalescence',
                'convalescency'],
 'convalescen': {'convalescene': [], 'convalescens': []},
 'convalescens': {'convalescense': []},
 'convalescent': {'convalescente': ['convalescentes']},
 'convalescente': ['convalescentes'],
 'convalescentibu': {'convalescentibus': []},
 'convalescentphas': {'convalescentphase': []},
 'convalescer': {'convalescere': []},
 'convalid': {'convalidate': ['convalidates', 'convalidated'],
              'convalidating': [],
              'convalidation': []},
 'convalidar': {'convalidare': []},
 'convalidate': ['convalidates', 'convalidated'],
 'convalidazion': {'convalidazione': []},
 'convall': ['convalli', 'convalle', 'convallis', 'convalles'],
 'convallaria': {'convallariae': []},
 'convallariacea': {'convallariaceae': []},
 'convallarioid': {'convallarioides': []},
 'convallarit': {'convallarites': []},
 'convallibu': {'convallibus': []},
 'convallu': {'convallus': []},
 'convalmor': {'convalmore': []},
 'convalsc': {'convalscence': [], 'convalscent': []},
 'convalu': {'convalue': []},
 'convaluer': {'convaluere': []},
 'convaluiss': {'convaluisse': []},
 'convamor': {'convamore': []},
 'convanc': {'convance': []},
 'convani': {'convanience': ['convaniences'],
             'convaniency': [],
             'convanient': ['convaniently']},
 'convanience': ['convaniences'],
 'convanient': ['convaniently'],
 'convant': {'convantion': ['convantional']},
 'convantion': ['convantional'],
 'convari': {'convariance': ['convariances'], 'convariant': []},
 'convariance': ['convariances'],
 'convarieti': {'convarieties': []},
 'convars': {'convarsation': [],
             'convarse': ['convarsed'],
             'convarsing': [],
             'convarsion': []},
 'convarse': ['convarsed'],
 'convart': {'convarted': [], 'convarting': [], 'convarts': []},
 'convas': {'convases': []},
 'convass': {'convassed': [],
             'convasser': ['convassers'],
             'convasses': [],
             'convassing': []},
 'convasser': ['convassers'],
 'convav': {'convave': []},
 'convay': {'convayance': ['convayances'],
            'convaye': ['convayed'],
            'convaying': []},
 'convayance': ['convayances'],
 'convayd': {'convayde': []},
 'convaye': ['convayed'],
 'convayni': {'convaynience': [], 'convaynient': []},
 'convbear': {'convbeare': []},
 'convcction': {'convcctional': []},
 'convcctiv': {'convcctive': []},
 'convcnanc': {'convcnance': []},
 'convcnicnci': {'convcnicncy': []},
 'convcnienc': {'convcniencies': [], 'convcniency': []},
 'convcntion': {'convcntional': []},
 'convcr': {'convcrs': []},
 'convcrfat': {'convcrfation': []},
 'convcrsat': {'convcrsation': []},
 'convcrt': {'convcrting': []},
 'conve': ['conved', 'conves', 'conveing'],
 'convean': {'conveaned': []},
 'conveanc': {'conveance': []},
 'conveat': {'conveation': []},
 'convebs': {'convebsation': [], 'convebsion': []},
 'conveci': {'conveciive': []},
 'convecino': {'convecinos': []},
 'convecl': {'conveclive': []},
 'convecr': {'convecrive': []},
 'convect': {'convectant': [],
             'convected': [],
             'convecting': [],
             'convection': ['convectional', 'convectionally'],
             'convective': ['convectives', 'convectively'],
             'convectivity': [],
             'convects': []},
 'convectar': {'convectare': []},
 'convecti': {'convectie': []},
 'convectif': {'convectifs': []},
 'convection': ['convectional', 'convectionally'],
 'convectioncurr': {'convectioncurrents': []},
 'convectiondiffus': {'convectiondiffusion': []},
 'convectiondispers': {'convectiondispersion': []},
 'convectiondomin': {'convectiondominated': []},
 'convective': ['convectives', 'convectively'],
 'convectivediffus': {'convectivediffusion': [], 'convectivediffusive': []},
 'convectivedispers': {'convectivedispersive': []},
 'convectlv': {'convectlve': []},
 'convector': {'convector': []},
 'convecttv': {'convecttve': []},
 'convecuv': {'convecuve': []},
 'conveen': {'conveene': ['conveened', 'conveener', 'conveeners'],
             'conveening': [],
             'conveens': []},
 'conveene': ['conveened', 'conveener', 'conveeners'],
 'conveenyenc': {'conveenyenced': []},
 'convees': {'conveesation': [], 'conveesion': []},
 'conveet': {'conveetive': []},
 'conveg': {'convegence': []},
 'conveher': {'convehere': []},
 'convei': {'conveie': ['conveied']},
 'conveianc': {'conveiance': ['conveiances']},
 'conveiance': ['conveiances'],
 'conveiaunc': {'conveiaunce': []},
 'conveie': ['conveied'],
 'conveienc': {'conveience': []},
 'conveigh': {'conveighance': [],
              'conveighe': ['conveighed'],
              'conveighing': [],
              'conveighs': []},
 'conveighe': ['conveighed'],
 'convein': {'conveine': ['conveiner',
                          'conveined',
                          'conveinent',
                          'conveinence'],
             'conveining': []},
 'conveine': ['conveiner', 'conveined', 'conveinent', 'conveinence'],
 'conveis': {'conveisation': ['conveisations'],
             'conveise': [],
             'conveision': []},
 'conveisation': ['conveisations'],
 'conveit': {'conveited': [], 'conveiting': [], 'conveits': []},
 'conveiv': {'conveivable': [], 'conveivably': [], 'conveive': ['conveived']},
 'conveive': ['conveived'],
 'convej': {'convejance': [], 'convejed': [], 'convejing': []},
 "convej'": {"convej'ed": []},
 'conveks': {'conveksation': [], 'conveksion': []},
 'convel': {'convellant': [], 'convelle': ['convelled']},
 'convelesc': {'convelescence': [], 'convelescent': []},
 'convelle': ['convelled'],
 'conveller': {'convellere': []},
 'convem': {'convemence': ['convemences'], 'convemency': []},
 'convemence': ['convemences'],
 'convement': {'convemently': []},
 'convemion': {'convemional': [], 'convemions': []},
 'conven': {'convenable': ['convenables'],
            'convenably': [],
            'convenance': ['convenances'],
            'convenant': ['convenants', 'convenanted', 'convenanting'],
            'convenation': ['convenations'],
            'convene': ['convenes',
                        'convener',
                        'convened',
                        'convenent',
                        'convenence',
                        'convenences',
                        'convenently'],
            'convenible': ['convenibles'],
            'convening': [],
            'convens': []},
 'convena': {'convenae': [], 'convenas': []},
 'convenabl': {'convenablement': []},
 'convenable': ['convenables'],
 'convenai': {'convenaient': []},
 'convenance': ['convenances'],
 'convenane': {'convenanee': []},
 'convenant': {'convenantal': [],
               'convenanter': ['convenanters'],
               'convenantes': []},
 'convenante': {'convenantee': []},
 'convenanter': ['convenanters'],
 'convenation': ['convenations'],
 'convenc': {'convence': ['convencer', 'convenced', 'convences'],
             'convenci': []},
 'convence': ['convencer', 'convenced', 'convences'],
 'convencemo': {'convencemos': []},
 'convencerl': {'convencerle': []},
 'convencerlo': {'convencerlos': []},
 'convencerm': {'convencerme': []},
 'convencerno': {'convencernos': []},
 'convencers': {'convencerse': []},
 'convenci': {'convencience': []},
 'convencida': {'convencidas': []},
 'convencido': {'convencidos': []},
 'convencion': {'convencional': [],
                'convencione': ['convenciones'],
                'convencionou': [],
                'convencions': []},
 'convencionai': {'convencionais': []},
 'convencional': {'convencionales': []},
 'convencionalismo': {'convencionalismos': []},
 'convencionalment': {'convencionalmente': []},
 'convencione': ['convenciones'],
 'convencioni': {'convencionis': []},
 'convencionista': {'convencionistas': []},
 'convenco': {'convencoes': []},
 'convenct': {'convenction': []},
 'convendon': {'convendonal': [], 'convendons': []},
 'convene': ['convenes',
             'convener',
             'convened',
             'convenent',
             'convenence',
             'convenences',
             'convenently'],
 'conveneinc': {'conveneince': []},
 'convenent': {'convenenter': []},
 'convener': {'convenerant': [], 'convenere': []},
 'conveneri': {'convenery': []},
 'convenership': {'convenerships': []},
 'convenevol': {'convenevole': []},
 'convenevolment': {'convenevolmente': []},
 'conveng': {'convengence': []},
 'conveni': {'conveniable': [],
             'conveniance': ['conveniances'],
             'conveniancy': [],
             'conveniant': [],
             'convenie': ['convenier',
                          'convenies',
                          'convenient',
                          'conveniency',
                          'convenience',
                          'convenients',
                          'conveniencys',
                          'conveniently',
                          'conveniencies'],
             'convenis': []},
 'convenia': {'convenias': []},
 'conveniamu': {'conveniamus': []},
 'conveniance': ['conveniances'],
 'conveniantli': {'conveniantly': []},
 'conveniati': {'conveniatis': []},
 'convenible': ['convenibles'],
 'convenicnc': {'convenicnce': []},
 'convenicnci': {'convenicncies': [], 'convenicncy': []},
 'convenicntli': {'convenicntly': []},
 'convenida': {'convenidas': []},
 'convenido': {'convenidos': []},
 'convenie': ['convenier',
              'convenies',
              'convenient',
              'conveniency',
              'convenience',
              'convenients',
              'conveniencys',
              'conveniently',
              'conveniencies'],
 'convenieb': {'conveniebant': []},
 'conveniec': {'conveniece': []},
 'conveniemli': {'conveniemly': []},
 'conveniemu': {'conveniemus': []},
 'convenien': {'conveniens': []},
 'convenienc': {'convenienced': [], 'conveniencics': [], 'conveniencing': []},
 'convenienceori': {'convenienceoriented': []},
 'conveniencestor': {'conveniencestore': []},
 'conveniencey': {'convenienceys': []},
 'convenienci': {'conveniencie': []},
 'conveniencia': {'conveniencias': []},
 'convenienciu': {'conveniencius': []},
 'conveniency': {'conveniencye': ['conveniencyes']},
 'conveniencye': ['conveniencyes'],
 'conveniendi': {'conveniendy': []},
 'conveniendu': {'conveniendus': []},
 'conveniene': {'convenienee': []},
 'convenienei': {'convenieneies': []},
 'convenienli': {'convenienly': []},
 'convenieno': {'convenienoe': []},
 'convenienrli': {'convenienrly': []},
 'convenient': {'conveniente': ['convenienter', 'convenientes']},
 'conveniente': ['convenienter', 'convenientes'],
 'convenientement': {'convenientemente': []},
 'convenienterqu': {'convenienterque': []},
 'convenienti': {'convenientis': [], 'convenienty': []},
 'convenientia': {'convenientiae': [], 'convenientias': []},
 'convenientibu': {'convenientibus': []},
 'convenientii': {'convenientiis': []},
 'convenientissim': {'convenientissime': []},
 'convenientiu': {'convenientius': []},
 'convenientli': {'convenientlie': []},
 'conveniently': {'convenientlye': []},
 'convenientlyloc': {'convenientlylocated': []},
 'convenients': {'convenientsized': []},
 'convenienz': {'convenienze': []},
 'convenietli': {'convenietly': []},
 'convenieuc': {'convenieuce': []},
 'convenieuci': {'convenieucy': []},
 'convenieutli': {'convenieutly': []},
 'conveniion': {'conveniional': []},
 'convenimo': {'convenimos': []},
 'convenimu': {'convenimus': []},
 'convenin': {'conveninence': [], 'conveninent': ['conveninently']},
 'conveninc': {'convenince': []},
 'conveninec': {'conveninece': []},
 'conveninent': ['conveninently'],
 'conveninetli': {'conveninetly': []},
 'convenio': {'convenios': []},
 'convenion': {'convenional': [], 'convenions': []},
 'convenir': {'convenire': ['convenirent']},
 'convenire': ['convenirent'],
 'conveniremu': {'conveniremus': []},
 'convenirs': {'convenirse': []},
 'conveniss': {'convenisse': ['convenissent']},
 'convenisse': ['convenissent'],
 'convenissemu': {'convenissemus': []},
 'convenisti': {'convenistis': []},
 'convenit': {'convenite': []},
 'convenl': {'convenlence': [], 'convenlency': [], 'convenlent': []},
 'convenlion': {'convenlional': []},
 'convenn': {'convenne': []},
 'convennevol': {'convennevole': []},
 'convennol': {'convennole': []},
 'convennon': {'convennonal': []},
 'convenoi': {'convenoient': []},
 'convenon': {'convenonal': [], 'convenons': []},
 'convenor': {'convenors': []},
 'convenorship': {'convenorships': []},
 'convenrion': {'convenrional': []},
 'convens': {'convension': ['convensions']},
 'convension': {'convensional': []},
 'convent': ['convente',
             'convented',
             'conventic',
             'conventes',
             'conventing',
             'conventent',
             'convention',
             'conventful',
             'conventical',
             'conventence',
             'conventicals',
             'conventional',
             'conventioned',
             'conventionals',
             'conventioning',
             'conventionally'],
 'conventbel': {'conventbell': []},
 'conventbr': {'conventbred': []},
 'conventcel': {'conventcell': []},
 'conventeduc': {'conventeducated': []},
 'conventg': {'conventgate': []},
 'conventh': {'conventhe': []},
 'conventi': {'convential': ['conventially',
                             'conventialism',
                             'conventiality',
                             'conventialities'],
              'conventie': ['conventies', 'conventient', 'conventiently'],
              'conventiou': [],
              'conventis': []},
 'convential': ['conventially',
                'conventialism',
                'conventiality',
                'conventialities'],
 'conventibu': {'conventibus': []},
 'conventicl': {'conventicle': ['conventicler', 'conventiclers'],
                'conventicling': []},
 'conventicle': ['conventicler', 'conventiclers'],
 'conventicol': {'conventicole': []},
 'conventicul': {'conventicules': []},
 'conventiculi': {'conventiculis': []},
 'conventie': ['conventies', 'conventient', 'conventiently'],
 'conventillo': {'conventillos': []},
 'conventin': {'conventinal': []},
 'conventio': {'conventioal': []},
 'convention': {'conventionalism': [],
                'conventionality': [],
                'conventionalization': [],
                'conventionalize': ['conventionalizes', 'conventionalized'],
                'conventionalizing': [],
                'conventione': ['conventiones',
                                'conventioner',
                                'conventioneer',
                                'conventioners',
                                'conventioneering'],
                'conventionism': []},
 'conventional': {'conventionale': ['conventionales']},
 'conventionale': ['conventionales'],
 'conventionalforc': {'conventionalforce': []},
 'conventionali': {'conventionalis': [], 'conventionaly': []},
 'conventionalis': {'conventionalisation': [],
                    'conventionalise': ['conventionalises', 'conventionalised'],
                    'conventionalising': []},
 'conventionalise': ['conventionalises', 'conventionalised'],
 'conventionalist': {'conventionalistic': [], 'conventionalists': []},
 'conventionalize': ['conventionalizes', 'conventionalized'],
 'conventionallook': {'conventionallooking': []},
 'conventionallymind': {'conventionallyminded': []},
 'conventionallypow': {'conventionallypowered': []},
 'conventionalmind': {'conventionalminded': []},
 'conventionals': {'conventionalsized': []},
 'conventionalti': {'conventionalties': []},
 'conventionaltyp': {'conventionaltype': []},
 'conventionalweapon': {'conventionalweapons': []},
 'conventionari': {'conventionary': []},
 'conventionbas': {'conventionbased': []},
 'conventionbreak': {'conventionbreaking': []},
 'conventiondefi': {'conventiondefying': []},
 'conventione': ['conventiones',
                 'conventioner',
                 'conventioneer',
                 'conventioners',
                 'conventioneering'],
 'conventionel': {'conventionele': [],
                  'conventionelle': ['conventionelles'],
                  'conventionels': []},
 'conventionelle': ['conventionelles'],
 'conventiongo': {'conventiongoer': ['conventiongoers']},
 'conventiongoer': ['conventiongoers'],
 'conventioni': {'conventionial': [], 'conventionis': []},
 'conventionibu': {'conventionibus': []},
 'conventionist': {'conventionists': []},
 'conventionit': {'conventionites': []},
 'conventionn': {'conventionnal': ['conventionnally'],
                 'conventionne': ['conventionnes']},
 'conventionnal': ['conventionnally'],
 'conventionne': ['conventionnes'],
 'conventionnel': {'conventionnelle': ['conventionnelles',
                                       'conventionnellement'],
                   'conventionnels': []},
 'conventionnelle': ['conventionnelles', 'conventionnellement'],
 'conventionparlia': {'conventionparliament': []},
 'conventionwid': {'conventionwide': []},
 'conventioun': {'conventioune': [], 'conventiouns': []},
 'conventlik': {'conventlike': []},
 'conventlon': {'conventlonal': [], 'conventlons': []},
 'convento': {'conventos': []},
 'conventod': {'conventode': []},
 'conventon': {'conventonal': []},
 'conventorumqu': {'conventorumque': []},
 'conventr': {'conventration': []},
 'conventri': {'conventry': []},
 'conventria': {'conventriae': []},
 'conventton': {'conventtonal': []},
 'conventu': {'conventual': ['conventuals', 'conventually', 'conventualism'],
              'conventus': []},
 'conventual': {'conventuale': ['conventuales'], 'conventuall': []},
 'conventuale': ['conventuales'],
 'conventuali': {'conventualis': []},
 'conventualibu': {'conventualibus': []},
 'conventualist': {'conventualists': []},
 'conventuel': {'conventuelle': [], 'conventuels': []},
 'conventur': {'conventure': ['conventures']},
 'conventure': ['conventures'],
 'conventuro': {'conventuros': []},
 'conventwal': {'conventwalls': []},
 'convenu': {'convenue': ['convenues'], 'convenus': []},
 'convenue': ['convenues'],
 'convenuon': {'convenuonal': []},
 'convenut': {'convenute': []},
 'convenvent': {'convenvention': ['convenventional']},
 'convenvention': ['convenventional'],
 'conveny': {'convenyance': [],
             'convenyant': [],
             'convenyent': ['convenyently']},
 'convenyent': {'convenyente': []},
 'convenyently': {'convenyentlye': []},
 'convenzion': {'convenzione': []},
 'convenzional': {'convenzionale': []},
 'convenzionalment': {'convenzionalmente': []},
 'conveot': {'conveotion': [], 'conveotive': []},
 'conver': {'converation': ['converations'],
            'convere': ['convered',
                        'converence',
                        'converences',
                        'convereation'],
            'convering': ['converings'],
            'converred': [],
            'convers': []},
 'convera': {'converaation': []},
 'converag': {'converage': []},
 'converast': {'converastion': []},
 'converation': ['converations'],
 'converb': {'converbal': [], 'converbs': []},
 'converbi': {'converbial': []},
 'converc': {'converce': []},
 'convere': ['convered', 'converence', 'converences', 'convereation'],
 'converebb': {'converebbe': []},
 'convereg': {'converegence': []},
 'converet': {'convereted': []},
 'converf': {'converfable': [],
             'converfant': [],
             'converfation': ['converfations'],
             'converfe': ['converfes', 'converfed'],
             'converfing': []},
 'converfation': ['converfations'],
 'converfe': ['converfes', 'converfed'],
 'converfion': {'converfions': []},
 'converg': {'convergance': [],
             'convergant': [],
             'converge': ['converged',
                          'converges',
                          'converger',
                          'convergent',
                          'convergers',
                          'convergence',
                          'convergeant',
                          'convergency',
                          'convergents',
                          'convergently',
                          'convergeance',
                          'convergement'],
             'converging': []},
 'converge': ['converged',
              'converges',
              'converger',
              'convergent',
              'convergers',
              'convergence',
              'convergeant',
              'convergency',
              'convergents',
              'convergently',
              'convergeance',
              'convergement'],
 'convergeai': {'convergeaient': []},
 'convergen': {'convergens': []},
 'convergenceaccommod': {'convergenceaccommodation': []},
 'convergencediverg': {'convergencedivergence': []},
 'convergenceretract': {'convergenceretraction': []},
 'convergencia': {'convergencias': []},
 'convergent': {'convergente': ['convergentes']},
 'convergentdiscrimin': {'convergentdiscriminant': []},
 'convergentdiverg': {'convergentdivergent': []},
 'convergente': ['convergentes'],
 'convergenti': {'convergentie': []},
 'convergentibu': {'convergentibus': []},
 'convergenz': {'convergenze': []},
 'converger': {'convergere': []},
 'convergi': {'convergys': []},
 'convergingdiverg': {'convergingdiverging': []},
 'convergingli': {'convergingly': []},
 'converi': {'converiation': [],
             'converied': [],
             'convery': ['converyed', 'converying']},
 'convering': ['converings'],
 'converion': {'converions': []},
 'converl': {'converlation': [], 'converled': []},
 'convern': {'converned': [], 'converning': [], 'converns': []},
 'converrebb': {'converrebbe': []},
 'converrucosisporit': {'converrucosisporites': []},
 'convers': {'conversability': [],
             'conversable': ['conversableness'],
             'conversably': [],
             'conversal': [],
             'conversance': [],
             'conversancy': [],
             'conversant': ['conversants'],
             'conversate': ['conversated'],
             'conversating': [],
             'conversation': ['conversational',
                              'conversationed',
                              'conversationals',
                              'conversationally'],
             'conversative': ['conversatives'],
             'converse': ['conversed',
                          'converser',
                          'conversent',
                          'conversely',
                          'conversers',
                          'converseing',
                          'converseness',
                          'converseable'],
             'conversibility': [],
             'conversible': [],
             'conversic': [],
             'conversing': ['conversings'],
             'conversion': [],
             'conversities': [],
             'conversity': [],
             'conversive': ['conversives', 'conversively']},
 'conversa': {'conversae': [], 'conversas': []},
 'conversable': ['conversableness'],
 'conversacion': {'conversacional': [],
                  'conversacione': ['conversaciones'],
                  'conversacions': []},
 'conversacional': {'conversacionales': []},
 'conversacione': ['conversaciones'],
 'conversacioni': {'conversacionis': []},
 'conversadon': {'conversadons': []},
 'conversai': {'conversaient': []},
 'conversaion': {'conversaions': []},
 'conversamo': {'conversamos': []},
 'conversan': {'conversans': []},
 'conversant': {'conversante': ['conversantes']},
 'conversante': ['conversantes'],
 'conversantibu': {'conversantibus': []},
 'conversantli': {'conversantly': []},
 'conversaqu': {'conversaque': []},
 'conversar': {'conversare': []},
 'conversarion': {'conversarions': []},
 'conversas': {'conversasation': [], 'conversasion': []},
 'conversat': {'conversatic': [], 'conversatism': []},
 'conversate': ['conversated'],
 'conversati': {'conversatie': [], 'conversatiou': []},
 'conversation': {'conversationable': [],
                  'conversationalism': [],
                  'conversationality': [],
                  'conversationalization': [],
                  'conversationalized': [],
                  'conversationalizing': [],
                  'conversatione': ['conversationes']},
 'conversationalis': {'conversationalisation': []},
 'conversationalist': {'conversationalist': []},
 'conversationanalyt': {'conversationanalytic': []},
 'conversationbuild': {'conversationbuilder': []},
 'conversatione': ['conversationes'],
 'conversationhau': {'conversationhaus': []},
 'conversationi': {'conversationis': []},
 'conversationibu': {'conversationibus': []},
 'conversationist': {'conversationist': []},
 'conversationlik': {'conversationlike': []},
 'conversationnel': {'conversationnelle': ['conversationnelles'],
                     'conversationnels': []},
 'conversationnelle': ['conversationnelles'],
 'conversationpiec': {'conversationpiece': ['conversationpieces']},
 'conversationpiece': ['conversationpieces'],
 'conversationshau': {'conversationshaus': []},
 'conversationssprach': {'conversationssprache': []},
 'conversationstart': {'conversationstarter': []},
 'conversationstop': {'conversationstopping': []},
 'conversationstopp': {'conversationstopper': []},
 'conversationwis': {'conversationwise': []},
 'conversative': ['conversatives'],
 'conversatlon': {'conversatlons': []},
 'conversatoir': {'conversatoire': []},
 'conversaton': {'conversatons': []},
 'conversatori': {'conversatory': []},
 'conversatu': {'conversatus': []},
 'conversazion': {'conversazione': ['conversaziones']},
 'conversazional': {'conversazionale': []},
 'conversazione': ['conversaziones'],
 'converse': ['conversed',
              'converser',
              'conversent',
              'conversely',
              'conversers',
              'converseing',
              'converseness',
              'converseable'],
 'converseri': {'converserie': []},
 'converset': {'conversetion': []},
 'conversi': {'conversial': [],
              'conversie': [],
              'conversiou': [],
              'conversis': [],
              'conversy': []},
 'conversiden': {'conversidens': []},
 'conversimqu': {'conversimque': []},
 'conversing': ['conversings'],
 'conversion': {'conversional': [],
                'conversione': ['conversiones'],
                'conversionism': []},
 'conversionari': {'conversionary': []},
 'conversione': ['conversiones'],
 'conversionemqu': {'conversionemque': []},
 'conversioni': {'conversionis': []},
 'conversionibu': {'conversionibus': []},
 'conversioniniti': {'conversioninitiation': []},
 'conversionist': {'conversionistic': [], 'conversionists': []},
 'conversionlik': {'conversionlike': []},
 'conversit': {'conversition': []},
 'conversive': ['conversives', 'conversively'],
 'conversli': {'conversly': []},
 'converslon': {'converslons': []},
 'conversnt': {'conversntion': []},
 'converso': {'converso': []},
 'converson': {'conversons': []},
 'conversoqu': {'conversoque': []},
 'conversot': {'conversotion': []},
 'converss': {'converssion': []},
 'conversst': {'conversstion': []},
 'converst': {'converstation': ['converstations'],
              'converstion': ['converstions', 'converstional']},
 'converstaion': {'converstaions': []},
 'converstation': ['converstations'],
 'converstion': ['converstions', 'converstional'],
 'conversu': {'conversus': []},
 'convert': ['converte',
             'converted',
             'convertes',
             'converter',
             'converting',
             'convertant',
             'convertion',
             'convertiti',
             'convertive',
             'convertent',
             'convertings',
             'convertible',
             'convertibly',
             'convertants',
             'convertions',
             'convertable',
             'convertation',
             'convertional',
             'convertibility',
             'convertability'],
 'converta': {'convertas': []},
 'convertamu': {'convertamus': []},
 'convertas': {'convertase': ['convertases']},
 'convertase': ['convertases'],
 'converte': {'convertee': ['convertees']},
 'converteb': {'convertebant': []},
 'converted': {'convertedness': []},
 'convertee': ['convertees'],
 'converten': {'convertens': []},
 'convertenda': {'convertendas': []},
 'convertendi': {'convertendis': []},
 'convertendo': {'convertendos': []},
 'convertent': {'convertente': ['convertentes']},
 'convertente': ['convertentes'],
 'convertenti': {'convertentis': []},
 'converter': {'convertere': ['converterent']},
 'convertere': ['converterent'],
 'converteri': {'converteris': []},
 'converti': {'convertie': ['converties'], 'convertis': [], 'converty': []},
 'convertibil': {'convertibile': ['convertibiles']},
 'convertibile': ['convertibiles'],
 'convertibili': {'convertibilis': []},
 'convertibilit': {'convertibilite': ['convertibiliter']},
 'convertibilite': ['convertibiliter'],
 'convertibilti': {'convertibilty': []},
 'convertibl': {'convertiblity': []},
 'convertiblecurr': {'convertiblecurrency': []},
 'convertida': {'convertidas': []},
 'convertido': {'convertidos': []},
 'convertie': ['converties'],
 'convertihil': {'convertihility': []},
 'convertihl': {'convertihle': []},
 'convertimo': {'convertimos': []},
 'convertimu': {'convertimus': []},
 'convertin': {'convertine': []},
 'converting': {'convertinge': []},
 'convertingenzym': {'convertingenzyme': []},
 'convertingth': {'convertingthe': []},
 'convertiplan': {'convertiplane': ['convertiplanes']},
 'convertiplane': ['convertiplanes'],
 'convertir': {'convertire': ['convertirent']},
 'convertire': ['convertirent'],
 'convertirl': {'convertirle': []},
 'convertirla': {'convertirlas': []},
 'convertirlo': {'convertirlos': []},
 'convertirm': {'convertirme': []},
 'convertirno': {'convertirnos': []},
 'convertirs': {'convertirse': []},
 'convertirt': {'convertirte': []},
 'convertiss': {'convertissant': [], 'convertisse': ['convertissent']},
 'convertissai': {'convertissaient': []},
 'convertisse': ['convertissent'],
 'convertisseur': {'convertisseurs': []},
 'convertist': {'convertiste': []},
 'convertit': {'convertite': ['convertites']},
 'convertite': ['convertites'],
 'convertitor': {'convertitore': []},
 'convertli': {'convertly': []},
 'convertmak': {'convertmaking': []},
 'convertogen': {'convertogenic': []},
 'convertor': {'convertor': []},
 'convertpstyl': {'convertpstyles': []},
 'convertt': {'converttionally': []},
 'convertth': {'convertthe': []},
 'converttostr': {'converttostring': []},
 'convertur': {'converture': []},
 'convertyng': {'convertynge': []},
 'converv': {'convervation': [], 'convervative': ['convervatives']},
 'convervat': {'convervatism': []},
 'convervative': ['convervatives'],
 'convervatori': {'convervatory': []},
 'conververs': {'converversion': []},
 'convery': ['converyed', 'converying'],
 'converz': {'converzations': []},
 'converzation': {'converzatione': ['converzationes']},
 'converzatione': ['converzationes'],
 'conves': {'convesation': [], 'convesion': []},
 'convescen': {'convescens': []},
 'convess': {'convesse': []},
 'convet': {'conveted': [],
            'conveter': [],
            'convetion': ['convetions', 'convetional'],
            'convetous': ['convetousness'],
            'convetted': []},
 'convetion': ['convetions', 'convetional'],
 'convetous': ['convetousness'],
 'convets': {'convetsation': ['convetsations'],
             'convetsely': [],
             'convetsion': []},
 'convetsation': ['convetsations'],
 'conveu': {'conveued': []},
 'conveuienc': {'conveuience': [], 'conveuiency': []},
 'conveut': {'conveution': []},
 'convev': {'convevance': ['convevances'],
            'conveved': [],
            'conveving': [],
            'convevs': []},
 'convevanc': {'convevancing': []},
 'convevance': ['convevances'],
 'convevor': {'convevors': []},
 'convey': {'conveyability': [],
            'conveyable': [],
            'conveyal': [],
            'conveyance': [],
            'conveyanci': [],
            'conveyancy': [],
            'conveye': ['conveyes',
                        'conveyer',
                        'conveyed',
                        'conveyence',
                        'conveyences'],
            'conveying': [],
            'conveys': []},
 'conveyanc': {'conveyanced': [], 'conveyancer': [], 'conveyancing': []},
 'conveyane': {'conveyanee': []},
 'conveyano': {'conveyanoe': [], 'conveyanoing': []},
 'conveyauc': {'conveyauce': []},
 'conveyaunc': {'conveyaunce': ['conveyaunces']},
 'conveyaunce': ['conveyaunces'],
 'conveyd': {'conveyde': []},
 'conveye': {'conveyee': ['conveyees']},
 'conveyee': ['conveyees'],
 'conveyer': {'conveyerized': []},
 'conveygh': {'conveyghed': []},
 'conveying': {'conveyinge': []},
 'conveyingth': {'conveyingthe': []},
 'conveyn': {'conveyned': []},
 'conveyor': ['conveyored',
              'conveyorize',
              'conveyorized',
              'conveyorizing',
              'conveyorization'],
 'conveyorbelt': {'conveyorbelts': []},
 'conveyoris': {'conveyorised': []},
 'conveyth': {'conveythe': []},
 'convezion': {'convezione': []},
 'convi': {'convie': ['convies'], 'convis': [], 'convy': ['convyed']},
 'conviar': {'conviare': []},
 'convic': {'convication': [], 'convice': ['conviced'], 'convicing': []},
 'conviccion': {'convicciones': []},
 'convicco': {'conviccoes': []},
 'convice': ['conviced'],
 'convici': {'convicied': [], 'convicious': []},
 'convicii': {'conviciis': []},
 'convicin': {'convicine': []},
 'convicingli': {'convicingly': []},
 'convicini': {'convicinis': []},
 'convicion': {'convicions': []},
 'convicit': {'convicition': ['convicitions']},
 'convicition': ['convicitions'],
 'convick': {'convicks': []},
 'convicl': {'convicled': [], 'convicls': []},
 'conviclion': {'conviclions': []},
 'convicr': {'convicred': []},
 'convict': ['convicte',
             'convicted',
             'convicter',
             'convictive',
             'convicting',
             'conviction',
             'convictism',
             'convictable',
             'convictional',
             'convictively',
             'convictability',
             'convictionally'],
 'convicta': {'convictas': []},
 'convicte': {'convictee': ['convictees']},
 'convictedli': {'convictedly': []},
 'convictee': ['convictees'],
 'convicti': {'convictiou': ['convictious'], 'convictis': []},
 'convictingli': {'convictingly': []},
 'conviction': {'convictione': []},
 'convictionpron': {'convictionprone': []},
 'convictiou': ['convictious'],
 'convictleas': {'convictlease': []},
 'convictlik': {'convictlike': []},
 'convictmad': {'convictmade': []},
 'convicto': {'convictos': []},
 'convictolitani': {'convictolitanis': []},
 'convictolitavi': {'convictolitavis': []},
 'convicton': {'convictons': []},
 'convictor': {'convictore': ['convictores'], 'convictors': []},
 'convictore': ['convictores'],
 'convictri': {'convictry': []},
 'convictserv': {'convictservants': []},
 'convictship': {'convictships': []},
 'convictu': {'convictus': []},
 'convid': {'convided': [], 'convidou': []},
 'convidado': {'convidados': []},
 'convids': {'convidsions': []},
 'convidt': {'convidted': [], 'convidtion': []},
 'convie': {'conviee': ['conviees']},
 'conviee': ['conviees'],
 'convien': {'conviene': ['convienent', 'convienence', 'convienently'],
             'conviens': []},
 'convienc': {'convience': ['conviences', 'convienced']},
 'convience': ['conviences', 'convienced'],
 'conviendra': {'conviendras': []},
 'conviendrai': {'conviendraient': []},
 'conviendroi': {'conviendroient': []},
 'conviendron': {'conviendrons': []},
 'conviene': ['convienent', 'convienence', 'convienently'],
 'convieni': {'convienience': [], 'convienient': ['convieniently']},
 'convienient': ['convieniently'],
 'convienn': {'convienne': ['conviennent']},
 'convienne': ['conviennent'],
 'convient': {'conviently': []},
 'conviert': {'convierte': ['conviertes']},
 'convierte': ['conviertes'],
 'conviet': {'convieted': [], 'convietion': ['convietions'], 'conviets': []},
 'convietion': ['convietions'],
 'convift': {'convifted': [], 'conviftion': ['conviftions']},
 'conviftion': ['conviftions'],
 'convil': {'convill': ['conville']},
 'convill': ['conville'],
 'convin': {'convine': ['convined', 'convinent', 'convinence', 'convineing'],
            'convining': [],
            'convins': []},
 'convinc': {'convincant': [],
             'convince': ['convinced',
                          'convinces',
                          'convincer',
                          'convincely',
                          'convinceds',
                          'convincers',
                          'convinceing',
                          'convinceable',
                          'convincement',
                          'convincements'],
             'convincibility': [],
             'convincible': [],
             'convincing': ['convincings'],
             'convincive': []},
 'convincc': {'convinccment': []},
 'convince': ['convinced',
              'convinces',
              'convincer',
              'convincely',
              'convinceds',
              'convincers',
              'convinceing',
              'convinceable',
              'convincement',
              'convincements'],
 'convinced': {'convincedness': []},
 'convincedli': {'convincedly': []},
 'convincendi': {'convincendis': []},
 'convincendo': {'convincendos': []},
 'convincent': {'convincente': ['convincentes']},
 'convincente': ['convincentes'],
 'convincentement': {'convincentemente': []},
 'convincer': {'convincere': []},
 'convincersen': {'convincersene': []},
 'convinceth': {'convincethe': []},
 'convincigli': {'convincigly': []},
 'convincimu': {'convincimus': []},
 'convincing': {'convincingness': []},
 'convincingevid': {'convincingevidence': []},
 'convincingli': {'convincingly': []},
 'convincinglook': {'convincinglooking': []},
 'convincit': {'convincite': []},
 'convinct': {'convincted': [],
              'convincting': [],
              'convinction': ['convinctions']},
 'convinction': {'convinctiones': []},
 'convinctionibu': {'convinctionibus': []},
 'convine': {'convinee': ['convineed']},
 'convinee': ['convineed'],
 'convini': {'convinience': [], 'convinient': ['conviniently']},
 'convinient': {'conviniente': []},
 'convinier': {'conviniere': []},
 'convinies': {'conviniese': []},
 'conviniess': {'conviniesse': []},
 'convinm': {'convinmes': []},
 'convino': {'convinoe': ['convinoed'], 'convinoing': []},
 'convinoe': ['convinoed'],
 'convinr': {'convinrent': []},
 'convins': {'convinse': ['convinsed']},
 'convinse': ['convinsed'],
 'convinss': {'convinssent': []},
 'convint': {'convintion': []},
 'convinv': {'convinved': [], 'convinving': []},
 'convinvingli': {'convinvingly': []},
 'convinzion': {'convinzione': []},
 'convion': {'convions': []},
 'conviot': {'convioted': [], 'conviotion': ['conviotions'], 'conviots': []},
 'conviotion': ['conviotions'],
 'convirtiendolo': {'convirtiendolos': []},
 'convirtiendos': {'convirtiendose': []},
 'convirties': {'convirtiese': []},
 'convis': {'conviser': [], 'convision': []},
 'conviser': {'convisere': []},
 'conviss': {'convisser': []},
 'convit': {'convite': ['convites', 'convited'], 'convition': []},
 'convite': ['convites', 'convited'],
 'convitii': {'convitiis': []},
 'convitl': {'convitled': []},
 'convitt': {'convittion': []},
 'conviuc': {'conviuce': ['conviuced']},
 'conviuce': ['conviuced'],
 'conviv': {'convival': ['convivality'],
            'convivator': [],
            'convive': ['convives', 'conviver', 'convived', 'convivence']},
 'conviva': {'convivae': [], 'convivas': []},
 'convival': {'convivales': []},
 'convivali': {'convivalis': []},
 'convivan': {'convivans': []},
 'convivant': {'convivantes': []},
 'convive': ['convives', 'conviver', 'convived', 'convivence'],
 'convivencia': {'convivencias': []},
 'convivent': {'conviventes': []},
 'conviver': {'convivere': []},
 'convivi': {'convivial': ['convivials',
                           'convivially',
                           'convivialism',
                           'conviviality'],
             'convivis': []},
 'convivial': {'conviviale': ['conviviales']},
 'conviviale': ['conviviales'],
 'conviviali': {'convivialis': []},
 'convivialist': {'convivialists': []},
 'convivialit': {'convivialite': []},
 'convivialti': {'convivialty': []},
 'convivient': {'conviviente': ['convivientes']},
 'conviviente': ['convivientes'],
 'convivii': {'conviviis': []},
 'convivimu': {'convivimus': []},
 'convlus': {'convlusion': ['convlusions']},
 'convlusion': ['convlusions'],
 'convmc': {'convmce': ['convmced'], 'convmcing': []},
 'convmce': ['convmced'],
 'convnet': {'convnetion': []},
 'convnlsion': {'convnlsions': []},
 'convo': {'convos': []},
 'convoc': {'convocant': [],
            'convocate': ['convocates', 'convocated'],
            'convocating': [],
            'convocation': ['convocational'],
            'convocative': [],
            'convocator': [],
            'convocent': []},
 'convocada': {'convocadas': []},
 'convocado': {'convocados': []},
 'convocan': {'convocans': []},
 'convocandi': {'convocandis': []},
 'convocando': {'convocandos': []},
 'convocant': {'convocante': []},
 'convocar': {'convocare': []},
 'convocars': {'convocarse': []},
 'convocass': {'convocasse': []},
 'convocate': ['convocates', 'convocated'],
 'convocati': {'convocatis': []},
 'convocation': {'convocatione': ['convocationes']},
 'convocatione': ['convocationes'],
 'convocationhous': {'convocationhouse': []},
 'convocationi': {'convocationis': []},
 'convocationibu': {'convocationibus': []},
 'convocationist': {'convocationists': []},
 'convocato': {'convocatos': []},
 'convocatori': {'convocatory': []},
 'convocatoria': {'convocatorias': []},
 'convocatu': {'convocatus': []},
 'convocaveri': {'convocaveris': []},
 'convocavimu': {'convocavimus': []},
 'convocazion': {'convocazione': []},
 'convogliar': {'convogliare': []},
 'convoi': {'convoie': [], 'convois': []},
 'convoit': {'convoitant': [],
             'convoite': ['convoiter', 'convoites', 'convoitent']},
 'convoite': {'convoitee': ['convoitees']},
 'convoitee': ['convoitees'],
 'convoitis': {'convoitise': ['convoitises']},
 'convoitise': ['convoitises'],
 'convok': {'convoke': ['convoker', 'convokes', 'convoked', 'convokers'],
            'convoking': []},
 'convoke': ['convoker', 'convokes', 'convoked', 'convokers'],
 'convol': {'convolant': [], 'convolent': [], 'convoler': []},
 'convolar': {'convolare': ['convolarent']},
 'convolare': ['convolarent'],
 'convolulacea': {'convolulaceae': []},
 'convolulu': {'convolulus': []},
 'convolus': {'convolusions': []},
 'convolut': {'convolute': ['convoluted', 'convolutes', 'convolutely'],
              'convoluting': [],
              'convolution': ['convolutional', 'convolutionally'],
              'convolutive': []},
 'convoluta': {'convolutae': [], 'convolutas': []},
 'convolute': ['convoluted', 'convolutes', 'convolutely'],
 'convoluted': {'convolutedness': []},
 'convolutedli': {'convolutedly': []},
 'convoluti': {'convolutis': []},
 'convolution': ['convolutional', 'convolutionally'],
 'convolutionari': {'convolutionary': []},
 'convolutu': {'convolutus': []},
 'convoluzion': {'convoluzione': []},
 'convolv': {'convolve': ['convolver', 'convolves', 'convolved', 'convolvers'],
             'convolving': []},
 'convolve': ['convolver', 'convolves', 'convolved', 'convolvers'],
 'convolven': {'convolvens': []},
 'convolver': {'convolvere': []},
 'convolvolu': {'convolvolus': []},
 'convolvolus': {'convolvoluses': []},
 'convolvu': {'convolvus': []},
 'convolvul': {'convolvulous': []},
 'convolvula': {'convolvulae': [], 'convolvulas': []},
 'convolvulac': {'convolvulace': ['convolvulaceous']},
 'convolvulacca': {'convolvulaccae': []},
 'convolvulace': ['convolvulaceous'],
 'convolvulacea': {'convolvulaceae': [], 'convolvulaceas': []},
 'convolvulacec': {'convolvulacece': []},
 'convolvulaces': {'convolvulacese': []},
 'convolvulin': {'convolvulinic': []},
 'convolvulinol': {'convolvulinolic': []},
 'convolvulu': {'convolvulus': []},
 'convolvulus': {'convolvulus': []},
 'convont': {'convontion': []},
 'convoqu': {'convoquant': [],
             'convoque': ['convoques', 'convoquer', 'convoqued', 'convoquent']},
 'convoque': {'convoquee': ['convoquees']},
 'convoquee': ['convoquees'],
 'convors': {'convorsion': []},
 'convort': {'convorted': []},
 'convov': {'convovs': []},
 'convovulacea': {'convovulaceae': []},
 'convovulu': {'convovulus': []},
 'convoy': ['convoye',
            'convoyed',
            'convoyes',
            'convoyer',
            'convoyers',
            'convoying',
            'convoyance'],
 'convoyeur': {'convoyeurs': []},
 'convoyi': {'convoyis': []},
 'convpani': {'convpany': []},
 'convserv': {'convservation': []},
 'convuis': {'convuisions': []},
 'convul': {'convulated': [], 'convuls': []},
 'convulf': {'convulfed': [], 'convulfive': []},
 'convulfion': {'convulfions': []},
 'convuls': {'convulsant': ['convulsants'],
             'convulse': ['convulser', 'convulses', 'convulsed'],
             'convulsibility': [],
             'convulsible': [],
             'convulsing': [],
             'convulsion': [],
             'convulsive': ['convulsives', 'convulsively', 'convulsiveness']},
 'convulsant': ['convulsants'],
 'convulsaqu': {'convulsaque': []},
 'convulse': ['convulser', 'convulses', 'convulsed'],
 'convulsedli': {'convulsedly': []},
 'convulsi': {'convulsious': [], 'convulsis': []},
 'convulsif': {'convulsifs': []},
 'convulsingli': {'convulsingly': []},
 'convulsion': {'convulsional': [],
                'convulsione': ['convulsiones'],
                'convulsionism': []},
 'convulsionair': {'convulsionaires': []},
 'convulsionari': {'convulsionaries': [], 'convulsionary': []},
 'convulsione': ['convulsiones'],
 'convulsionibu': {'convulsionibus': []},
 'convulsionist': {'convulsionists': []},
 'convulsionnair': {'convulsionnaire': ['convulsionnaires']},
 'convulsionnaire': ['convulsionnaires'],
 'convulsiv': {'convulsivant': ['convulsivants'], 'convulsivement': []},
 'convulsiva': {'convulsivas': []},
 'convulsivant': {'convulsivante': []},
 'convulsive': ['convulsives', 'convulsively', 'convulsiveness'],
 'convulsivelik': {'convulsivelike': []},
 'convulsivi': {'convulsivis': []},
 'convulsivo': {'convulsivos': []},
 'convulsivu': {'convulsivus': []},
 'convulsu': {'convulsus': []},
 'convult': {'convulted': [], 'convultion': ['convultions']},
 'convultion': ['convultions'],
 'convulut': {'convuluted': [], 'convulution': ['convulutions']},
 'convulution': ['convulutions'],
 'convulvu': {'convulvus': []},
 'convulvulacea': {'convulvulaceae': []},
 'convulvulu': {'convulvulus': []},
 'convus': {'convusions': []},
 'convy': ['convyed'],
 'conw': {'conwe': ['conwed'], 'conws': []},
 'conwa': {'conwas': []},
 'conwai': {'conwaie': []},
 'conwal': {'conwall': ['conwallis']},
 'conwall': ['conwallis'],
 'conward': {'conwards': []},
 'conwat': {'conwater': []},
 'conway': {'conwayance': [], 'conwaye': [], 'conways': []},
 'conwd': {'conwded': []},
 'conwdenc': {'conwdence': []},
 'conwdent': {'conwdently': []},
 'conwdenti': {'conwdential': ['conwdentiality']},
 'conwdential': ['conwdentiality'],
 'conwe': ['conwed'],
 'conwel': {'conwell': ['conwells']},
 'conwell': ['conwells'],
 'conwellevan': {'conwellevans': []},
 'conwelp': {'conwelps': []},
 'conweni': {'conwenience': [], 'conweniency': [], 'conwenient': []},
 'conwenienc': {'conwenienced': []},
 'conwer': {'conwere': []},
 'conwers': {'conwersation': [], 'conwerse': ['conwersed']},
 'conwerse': ['conwersed'],
 'conwert': {'conwerted': []},
 'conwey': {'conweying': []},
 'conwgur': {'conwguration': ['conwgurations'], 'conwgured': []},
 'conwguration': ['conwgurations'],
 'conwher': {'conwhere': []},
 'conwhol': {'conwhole': []},
 'conwi': {'conwy': ['conwys']},
 'conwict': {'conwiction': ['conwictions']},
 'conwiction': ['conwictions'],
 'conwil': {'conwill': []},
 'conwinc': {'conwince': ['conwinced']},
 'conwince': ['conwinced'],
 'conwis': {'conwise': []},
 'conwivi': {'conwivial': ['conwiviality']},
 'conwivial': ['conwiviality'],
 'conwn': {'conwne': ['conwned', 'conwnes'], 'conwning': []},
 'conwne': ['conwned', 'conwnes'],
 'conwni': {'conwny': []},
 'conword': {'conwords': []},
 'conwork': {'conworks': []},
 'conwrm': {'conwrmed': [], 'conwrming': [], 'conwrms': []},
 'conwrmat': {'conwrmation': []},
 'conwscat': {'conwscated': [], 'conwscation': []},
 'conwuls': {'conwulsing': [], 'conwulsion': ['conwulsions']},
 'conwulsion': ['conwulsions'],
 'conwy': ['conwys'],
 'conwyn': {'conwyne': []},
 'cony': {'conye': ['conyes']},
 'conyar': {'conyars': []},
 'conybcar': {'conybcare': []},
 'conybeab': {'conybeabe': []},
 'conybeae': {'conybeaee': []},
 'conybear': {'conybeare': ['conybeares']},
 'conybeare': ['conybeares'],
 'conyber': {'conybere': []},
 'conycatch': {'conycatcher': ['conycatchers'], 'conycatching': []},
 'conycatcher': ['conycatchers'],
 'conycr': {'conycrs': []},
 'conye': ['conyes'],
 'conyear': {'conyears': []},
 'conyeear': {'conyeeare': []},
 'conyeni': {'conyenience': [], 'conyeniency': [], 'conyenient': []},
 'conyent': {'conyention': ['conyentions', 'conyentional']},
 'conyention': ['conyentions', 'conyentional'],
 'conyer': {'conyere': [], 'conyers': []},
 'conyers': {'conyersation': [], 'conyerses': [], 'conyersion': []},
 'conyersvil': {'conyersville': []},
 'conyert': {'conyerted': [], 'conyerts': []},
 'conyey': {'conyeyance': [], 'conyeyed': [], 'conyeying': []},
 'conygham': {'conyghame': []},
 'conygr': {'conygre': []},
 'conygre': {'conygree': []},
 'conyhear': {'conyheare': []},
 'conyhop': {'conyhope': []},
 'conyict': {'conyicted': [], 'conyiction': ['conyictions']},
 'conyiction': ['conyictions'],
 'conyinc': {'conyince': ['conyinced'], 'conyincing': []},
 'conyince': ['conyinced'],
 'conyn': {'conyne': []},
 'conynck': {'conyncks': []},
 'conyng': {'conynge': ['conynges'], 'conyngs': []},
 'conynge': ['conynges'],
 'conyngesbi': {'conyngesby': []},
 'conyngham': {'conynghame': [], 'conynghams': []},
 'conyngsbi': {'conyngsby': []},
 'conyrear': {'conyreare': []},
 'conysaunc': {'conysaunce': []},
 'conyskin': {'conyskins': []},
 'conyu': {'conyus': []},
 'conyug': {'conyugal': [], 'conyuge': ['conyuges']},
 'conyugal': {'conyugales': []},
 'conyuge': ['conyuges'],
 'conyzoid': {'conyzoides': []},
 'conz': {'conze': []},
 'conzal': {'conzales': []},
 'conzemiu': {'conzemius': []},
 'conzen': {'conzens': []},
 'conzertmeist': {'conzertmeister': []},
 'conzi': {'conzie': []},
 'conzil': {'conzils': []},
 'conzinc': {'conzinced': []},
 'conzon': {'conzone': []},
 'coo': ['cooed', 'cooing', 'cooings'],
 "coo'": {"coo'ed": []},
 'cooacooche': {'cooacoochee': []},
 'cooaitte': {'cooaittee': []},
 'cooauniti': {'cooaunity': []},
 'coob': {'coobe': [], 'coobs': []},
 'coobi': {'cooby': []},
 'cooblig': {'coobligants': []},
 'coobligor': {'coobligors': []},
 'coobserv': {'coobserver': []},
 'cooc': {'coocs': []},
 'cooccup': {'cooccupancy': [],
             'cooccupant': ['cooccupants'],
             'cooccupation': []},
 'cooccupant': ['cooccupants'],
 'cooccur': {'cooccurence': ['cooccurences'],
             'cooccuring': [],
             'cooccurred': [],
             'cooccurring': [],
             'cooccurs': []},
 'cooccurence': ['cooccurences'],
 'cooccurr': {'cooccurrence': ['cooccurrences'],
              'cooccurrent': ['cooccurrents']},
 'cooccurrence': ['cooccurrences'],
 'cooccurrent': ['cooccurrents'],
 'coocern': {'coocerned': [], 'coocerning': []},
 'cooch': {'cooche': ['cooches', 'cooched'], 'cooching': [], 'coochs': []},
 'coochatop': {'coochatope': []},
 'cooche': {'coochee': []},
 'coochi': {'coochie': ['coochies'], 'coochy': []},
 'coochie': ['coochies'],
 'coock': {'coocke': ['coocked']},
 'coocke': ['coocked'],
 'coocooche': {'coocoochee': []},
 'coocur': {'coocurring': []},
 'coocurr': {'coocurrence': ['coocurrences']},
 'coocurrence': ['coocurrences'],
 'cood': {'coode': ['coodes'], 'cooding': [], 'coodness': [], 'coods': []},
 'coodal': {'coodale': [], 'coodall': []},
 'coodby': {'coodbye': []},
 'coode': ['coodes'],
 'coodel': {'coodell': []},
 'cooder': {'cooderation': []},
 'coodhu': {'coodhue': []},
 'coodi': {'coodie': ['coodies'], 'coody': ['coodys']},
 'coodie': ['coodies'],
 'coodin': {'coodinate': ['coodinates', 'coodinated'],
            'coodinating': [],
            'coodination': [],
            'coodinator': ['coodinators']},
 'coodinate': ['coodinates', 'coodinated'],
 'coodinator': ['coodinators'],
 'coodit': {'coodition': ['cooditions']},
 'coodition': ['cooditions'],
 'cooditioo': {'cooditioos': []},
 'coodl': {'coodle': ['coodles']},
 'coodle': ['coodles'],
 'coodleit': {'coodleites': []},
 'coodli': {'coodly': []},
 'coodlo': {'coodloe': []},
 'coodpastur': {'coodpasture': []},
 'coodridg': {'coodridge': []},
 'coodsel': {'coodsell': []},
 'coodspe': {'coodspeed': []},
 'cooduct': {'cooducted': []},
 'coodwil': {'coodwill': []},
 'coody': ['coodys'],
 'cooe': {'cooes': []},
 'cooee': {'cooeeing': [], 'cooees': []},
 'cooeffici': {'cooefficient': []},
 'cooeg': {'cooege': []},
 'cooeper': {'cooeperate': ['cooeperated'],
             'cooeperating': [],
             'cooeperation': [],
             'cooeperative': []},
 'cooeperate': ['cooeperated'],
 'cooer': {'cooers': []},
 'cooerdin': {'cooerdination': []},
 'cooerwul': {'cooerwull': []},
 'cooey': {'cooeyed': [], 'cooeying': [], 'cooeys': []},
 'coof': {'coofe': [], 'coofing': [], 'coofs': []},
 'coofc': {'coofce': []},
 'coofe': {'coofee': []},
 'coofer': {'cooference': []},
 'cooffend': {'cooffender': ['cooffenders'], 'cooffending': []},
 'cooffender': ['cooffenders'],
 'cooffici': {'coofficial': []},
 'coofidg': {'coofidge': []},
 'coofin': {'coofined': []},
 'coofirm': {'coofirmed': []},
 'coofound': {'coofounded': []},
 'coofus': {'coofused': [], 'coofusion': []},
 'coog': {'cooge': []},
 'coogan': {'coogans': []},
 'coogat': {'coogate': []},
 'cooge': {'coogee': []},
 'coogi': {'coogie': []},
 'coogin': {'coogins': []},
 'coogl': {'coogle': []},
 'cooh': {'coohe': ['coohes'], 'coohing': []},
 'coohdg': {'coohdge': []},
 'coohe': ['coohes'],
 'cooheri': {'coohery': []},
 'coohil': {'coohill': []},
 'coohran': {'coohrane': []},
 'coohtermin': {'coohterminal': []},
 'coohterminu': {'coohterminus': []},
 'cooi': {'cooied': [], 'cooies': [], 'cooiing': [], 'coois': []},
 'cooidin': {'cooidinate': ['cooidinates'], 'cooidination': []},
 'cooidinate': ['cooidinates'],
 'cooii': {'cooiies': []},
 'cooiidg': {'cooiidge': []},
 'cooinb': {'cooinbe': []},
 'cooingli': {'cooingly': []},
 'cook': ['cooke', 'cooked', 'cooking', 'cookeing'],
 "cook'": {"cook's": []},
 'cookabl': {'cookability': [], 'cookable': ['cookables']},
 'cookable': ['cookables'],
 'cookabundi': {'cookabundy': []},
 'cookbook': {'cookbook': []},
 'cookbookeri': {'cookbookery': []},
 'cookbooklik': {'cookbooklike': []},
 'cookboy': {'cookboys': []},
 'cookburi': {'cookbury': []},
 'cookc': {'cookcs': []},
 'cookchil': {'cookchill': []},
 'cookcri': {'cookcry': []},
 'cooke': {'cookee': ['cookees']},
 'cookebi': {'cookeby': []},
 'cooked': {'cookedness': []},
 'cookee': ['cookees'],
 'cookeit': {'cookeite': []},
 'cookendorf': {'cookendorfer': []},
 'cooker': {'cooker': []},
 'cookerel': {'cookerell': []},
 'cookeri': {'cookerie': [], 'cookery': []},
 'cookerli': {'cookerly': []},
 'cookerybook': {'cookerybooks': []},
 'cookesvil': {'cookesville': []},
 'cooket': {'cooketal': []},
 'cookevil': {'cookeville': []},
 'cookey': {'cookeys': []},
 'cookfir': {'cookfire': []},
 'cookgener': {'cookgeneral': []},
 'cookhil': {'cookhill': []},
 'cookhook': {'cookhooks': []},
 'cookhous': {'cookhouse': []},
 'cookhousekeep': {'cookhousekeeper': []},
 'cooki': {'cookie': ['cookied'], 'cookis': [], 'cooky': []},
 'cookie': ['cookied'],
 'cookiebak': {'cookiebaking': []},
 'cookiecontain': {'cookiecontainer': []},
 'cookiecutt': {'cookiecutter': ['cookiecutters']},
 'cookiecutter': ['cookiecutters'],
 'cookieen': {'cookieenabled': []},
 'cookielik': {'cookielike': []},
 'cookiemak': {'cookiemaking': []},
 'cookienam': {'cookiename': []},
 'cookievalu': {'cookievalue': []},
 'cookin': {'cookine': [], 'cookins': []},
 'cookingapparatu': {'cookingapparatus': []},
 'cookingbi': {'cookingby': []},
 'cookingfir': {'cookingfire': ['cookingfires']},
 'cookingfire': ['cookingfires'],
 'cookinghous': {'cookinghouse': []},
 'cookingpan': {'cookingpans': []},
 'cookingplac': {'cookingplace': ['cookingplaces']},
 'cookingplace': ['cookingplaces'],
 'cookingpot': {'cookingpots': []},
 'cookingrang': {'cookingrange': ['cookingranges']},
 'cookingrange': ['cookingranges'],
 'cookingroom': {'cookingrooms': []},
 'cookingston': {'cookingstones': []},
 'cookingstov': {'cookingstove': ['cookingstoves']},
 'cookingstove': ['cookingstoves'],
 'cookingtim': {'cookingtime': []},
 'cookingutensil': {'cookingutensils': []},
 'cookingvessel': {'cookingvessels': []},
 'cookingwar': {'cookingware': []},
 'cookit': {'cookites': []},
 'cookl': {'cookle': ['cookles']},
 'cookle': ['cookles'],
 'cookli': {'cookly': []},
 'cooklor': {'cooklore': []},
 'cookmaid': {'cookmaids': []},
 'cookmey': {'cookmeyer': []},
 'cookoff': {'cookoffs': []},
 'cookoo': {'cookoos': []},
 'cookout': {'cookout': []},
 'cookpan': {'cookpans': []},
 'cookpot': {'cookpots': []},
 'cookra': {'cookras': []},
 'cookrel': {'cookrell': []},
 'cookri': {'cookry': []},
 'cookridg': {'cookridge': []},
 'cookroom': {'cookrooms': []},
 'cooksbridg': {'cooksbridge': []},
 'cooksci': {'cookscy': []},
 'cookset': {'cooksets': []},
 'cooksey': {'cookseys': []},
 'cooksh': {'cookshed': []},
 'cookshack': {'cookshacks': []},
 'cookshir': {'cookshire': []},
 'cookshop': {'cookshops': []},
 'cooksi': {'cooksie': [], 'cooksy': []},
 'cookson': {'cooksons': []},
 'cookston': {'cookstone': []},
 'cookstov': {'cookstove': []},
 'cooksvil': {'cooksville': []},
 'cooksworthi': {'cooksworthy': []},
 'cooktop': {'cooktops': []},
 'cooku': {'cookus': []},
 'cookvil': {'cookville': []},
 'cookwar': {'cookware': []},
 'cookwis': {'cookwise': []},
 'cookwork': {'cookworks': []},
 'cookworthi': {'cookworthy': []},
 'cookyshin': {'cookyshine': []},
 'cool': ['coole', 'cooles', 'cooled', 'cooling', 'coolely', 'coolness'],
 'coola': {'coolas': []},
 'coolabah': {'coolabahs': []},
 'coolabl': {'coolability': [], 'coolable': []},
 'cooladin': {'cooladine': []},
 'coolag': {'coolage': []},
 'coolamb': {'coolamber': []},
 'coolamon': {'coolamons': []},
 'coolant': {'coolant': []},
 'coolbanagh': {'coolbanagher': []},
 'coolbi': {'coolby': []},
 'coolblood': {'coolblooded': []},
 'coolbreath': {'coolbreathed': []},
 'coolc': {'coolce': []},
 'coolci': {'coolcy': []},
 'coolclim': {'coolclimate': []},
 'coolcolor': {'coolcolored': []},
 'coold': {'coolde': []},
 'coolderri': {'coolderry': []},
 'cooldown': {'cooldowns': []},
 'cooldrevni': {'cooldrevny': []},
 'cooldrink': {'cooldrinks': []},
 'coole': {'coolee': ['coolees']},
 'cooledg': {'cooledge': []},
 'coolee': ['coolees'],
 'cooleeme': {'cooleemee': []},
 'cooleen': {'cooleens': []},
 'cooleg': {'coolege': []},
 'coolen': {'coolens': []},
 'cooleness': {'coolenesse': []},
 'cooler': ['coolerful', 'coolerator'],
 'coolerhead': {'coolerheaded': []},
 'cooleridg': {'cooleridge': []},
 'coolesthead': {'coolestheaded': []},
 'cooley': {'cooleyed': [], 'cooleys': []},
 'cooleya': {'cooleyae': []},
 'cooleyhighharmoni': {'cooleyhighharmony': []},
 'coolgard': {'coolgardic': []},
 'coolgardi': {'coolgardie': []},
 'coolglid': {'coolglide': []},
 'coolgreani': {'coolgreany': []},
 'coolgreni': {'coolgreny': []},
 'coolgrow': {'coolgrowing': []},
 'coolha': {'coolhaes': []},
 'coolhaa': {'coolhaas': []},
 'coolhead': {'coolheaded': []},
 'coolheaded': {'coolheadedness': []},
 'coolheadedli': {'coolheadedly': []},
 'coolheart': {'coolhearted': []},
 'coolhous': {'coolhouse': []},
 'coolhunt': {'coolhunter': ['coolhunters'], 'coolhunting': []},
 'coolhunter': ['coolhunters'],
 'cooli': {'coolie': [], 'coolis': [], 'cooly': []},
 'cooliag': {'cooliage': []},
 'coolibah': {'coolibahs': []},
 'coolidc': {'coolidce': []},
 'coolide': {'coolidee': []},
 'coolidg': {'coolidge': ['coolidgeism'], 'coolidgism': []},
 'coolidge': ['coolidgeism'],
 'coolidgehoov': {'coolidgehoover': []},
 'coolido': {'coolidoe': []},
 'coolidq': {'coolidqe': []},
 'coolielin': {'coolielines': []},
 'coolietrad': {'coolietrade': []},
 'coolig': {'coolige': []},
 'cooligom': {'cooligomers': []},
 'cooligomer': {'cooligomerization': []},
 'coolin': {'cooline': [], 'coolins': []},
 'cooling': {'coolinge': []},
 'coolingli': {'coolingly': []},
 'coolingsurfac': {'coolingsurface': []},
 'coolingtow': {'coolingtower': ['coolingtowers']},
 'coolingtower': ['coolingtowers'],
 'coolingwat': {'coolingwater': []},
 'coolit': {'coolite': []},
 'coolki': {'coolky': []},
 'cooll': {'coolled': [], 'coolling': []},
 'coolldg': {'coolldge': []},
 'coolle': {'coollee': []},
 'coolli': {'coollies': [], 'coolly': []},
 'coollidg': {'coollidge': []},
 'coollook': {'coollooking': []},
 'coolmain': {'coolmaine': []},
 'coolmin': {'coolmine': []},
 'coolmind': {'coolminded': []},
 'coolmor': {'coolmore': []},
 'cooln': {'coolnes': []},
 'coolnef': {'coolnefs': []},
 'coolness': {'coolnesse': []},
 'coolom': {'coolome': []},
 'coolridg': {'coolridge': []},
 'coolro': {'coolroe': []},
 'coolroom': {'coolrooms': []},
 'coolrun': {'coolrunning': []},
 'coolsav': {'coolsavings': []},
 'coolspr': {'coolspring': []},
 'coolstor': {'coolstore': ['coolstores']},
 'coolstorag': {'coolstorage': []},
 'coolstore': ['coolstores'],
 'coolsumm': {'coolsummer': []},
 'coolsvil': {'coolsville': []},
 'coolt': {'coolte': []},
 'cooltdg': {'cooltdge': []},
 'cooltemp': {'cooltempered': []},
 'cooltemper': {'cooltemperate': []},
 'coolti': {'coolty': []},
 'cooltyp': {'cooltype': []},
 'coolu': {'coolus': []},
 'coolur': {'coolure': []},
 'coolvil': {'coolville': []},
 'coolwat': {'coolwater': []},
 'coolweath': {'coolweather': []},
 'coolwel': {'coolwell': []},
 'coolwhit': {'coolwhite': []},
 'coom': {'coome': ['coomed', 'coomes'], 'cooming': [], 'cooms': []},
 'cooma': {'coomas': []},
 'coomali': {'coomalie': []},
 'cooman': {'coomans': []},
 'coomara': {'coomaras': []},
 'coomarasami': {'coomarasamy': []},
 'coomaraswami': {'coomaraswamy': ['coomaraswamys']},
 'coomaraswamy': ['coomaraswamys'],
 'coomaraswani': {'coomaraswany': []},
 'coomaraswarmi': {'coomaraswarmy': []},
 'coomarawami': {'coomarawamy': []},
 'coomare': {'coomaree': []},
 'coomarswami': {'coomarswamy': []},
 'coomasi': {'coomasie': []},
 'coomass': {'coomassic': []},
 'coomasse': {'coomassee': []},
 'coomassi': {'coomassie': [], 'coomassy': []},
 'coomassiestain': {'coomassiestained': []},
 'coomassl': {'coomassle': []},
 'coomb': {'coombe': ['coombes'], 'coombing': ['coombings'], 'coombs': []},
 "coomb'": {"coomb's": []},
 'coombc': {'coombcs': []},
 'coombe': ['coombes'],
 'coombeland': {'coombelands': []},
 'coombi': {'coombie': []},
 'coombing': ['coombings'],
 'coombs': {'coombses': []},
 'coombsneg': {'coombsnegative': []},
 'coombsposit': {'coombspositive': []},
 'coombsvil': {'coombsville': []},
 'coome': ['coomed', 'coomes'],
 'coomer': {'coomers': []},
 'coomera': {'coomeras': []},
 'coomeraswami': {'coomeraswamy': []},
 'coomerci': {'coomercial': []},
 'coomerswami': {'coomerswamy': []},
 'coomfort': {'coomfortable': []},
 'coomh': {'coomhe': ['coomhes'], 'coomhs': []},
 'coomhe': ['coomhes'],
 'coomi': {'coomy': []},
 'coomiss': {'coomission': []},
 'coomitte': {'coomittee': []},
 'coommassi': {'coommassie': []},
 'coommitte': {'coommittee': []},
 'coomodi': {'coomodie': []},
 'coomonli': {'coomonly': []},
 'coomoraswami': {'coomoraswamy': []},
 "coomp'ni": {"coomp'ny": []},
 'coompani': {'coompany': []},
 'coomun': {'coomunication': [], 'coomunities': [], 'coomunity': []},
 'coon': ['coone', 'coones', 'cooned', 'cooning', 'coonning'],
 'coonambl': {'coonamble': []},
 'coonass': {'coonasses': []},
 'coonc': {'coonce': []},
 'coonci': {'cooncy': []},
 'coondog': {'coondog': []},
 'coone': {'coonee': []},
 'coonect': {'coonected': [], 'coonection': []},
 'cooner': {'cooneration': [], 'coonerative': [], 'cooners': []},
 'coonerci': {'coonercial': []},
 'cooneri': {'coonery': []},
 'coonerti': {'coonerty': []},
 'cooney': {'cooneys': []},
 'cooneyit': {'cooneyites': []},
 'cooneymu': {'cooneymus': []},
 'coongi': {'coongie': []},
 'coonhound': {'coonhound': []},
 'coonhunt': {'coonhunter': ['coonhunters'], 'coonhunting': []},
 'coonhunter': ['coonhunters'],
 'cooni': {'coonie': ['coonies'], 'coonis': [], 'coony': []},
 'coonib': {'coonibe': []},
 'coonie': ['coonies'],
 'cooniss': {'coonission': []},
 'coonitte': {'coonittee': []},
 'coonjin': {'coonjine': [], 'coonjining': []},
 'coonley': {'coonleys': []},
 'coonli': {'coonly': []},
 'coons': {'coonse': []},
 'coonsand': {'coonsanders': []},
 'coonskin': {'coonskin': []},
 'coont': {'coonted': [], 'coonts': []},
 'coontail': {'coontails': []},
 'coonten': {'coontenance': []},
 'coonthri': {'coonthry': []},
 'coonti': {'coontie': [], 'coonty': []},
 'coontri': {'coontries': [], 'coontry': []},
 'coonun': {'coonunity': []},
 'coonvil': {'coonville': []},
 'cooo': {'cooos': []},
 'coooanut': {'coooanuts': []},
 'coooer': {'coooerative': []},
 'coooerat': {'coooerate': [], 'coooeration': []},
 'coooon': {'coooons': []},
 'coooper': {'coooperate': [],
             'coooperation': [],
             'coooperative': ['coooperatives']},
 'coooperative': ['coooperatives'],
 'cooordin': {'cooordinate': ['cooordinated', 'cooordinates'],
              'cooordination': []},
 'cooordinate': ['cooordinated', 'cooordinates'],
 'coooti': {'coooty': []},
 'coootri': {'coootry': []},
 'coop': ['coope', 'cooped', 'coopes', 'coopful', 'cooping', 'coopeative'],
 'coopani': {'coopany': []},
 'coopar': {'cooparation': [], 'cooparative': ['cooparatives'], 'coopared': []},
 'cooparative': ['cooparatives'],
 'coopcr': {'coopcrativeness': [], 'coopcrativity': []},
 'coopcrat': {'coopcrate': [],
              'coopcration': [],
              'coopcrator': ['coopcrators']},
 'coopcrator': ['coopcrators'],
 'coope': {'coopee': []},
 'coopear': {'coopearation': []},
 'coopeart': {'coopeartion': []},
 'coopeat': {'coopeation': []},
 'coopeb': {'coopebation': []},
 'coopei': {'coopeiative': []},
 'coopeiat': {'coopeiation': []},
 'coopemt': {'coopemtion': []},
 'cooper': ['coopere',
            'cooperer',
            'coopered',
            'coopering',
            'cooperent',
            'cooperant',
            'cooperate',
            'cooperism',
            'cooperated',
            'cooperants',
            'cooperates',
            'cooperator',
            'cooperation',
            'cooperately',
            'cooperative',
            'cooperating',
            'cooperativity',
            'cooperability',
            'cooperational',
            'cooperatively',
            'cooperativities',
            'cooperativeness'],
 "cooper'": {"cooper's": []},
 'coopera': {'cooperaation': [], 'cooperaive': [], 'cooperas': []},
 'cooperacion': {'cooperaciones': []},
 'cooperador': {'cooperadores': []},
 'cooperag': {'cooperage': ['cooperages']},
 'cooperage': ['cooperages'],
 'cooperal': {'cooperalive': []},
 'cooperan': {'cooperans': []},
 'cooperant': {'cooperante': ['cooperantes']},
 'cooperante': ['cooperantes'],
 'cooperantibu': {'cooperantibus': []},
 'cooperar': {'cooperare': ['cooperared'], 'cooperarive': []},
 'cooperare': ['cooperared'],
 'cooperariu': {'cooperarius': []},
 'cooperat': {'cooperaters': [],
              'cooperatic': [],
              'cooperatism': [],
              'cooperatization': [],
              'cooperatize': ['cooperatized']},
 'cooperateur': {'cooperateurs': []},
 'cooperati': {'cooperatie': ['cooperaties'], 'cooperatiou': []},
 'cooperatie': ['cooperaties'],
 'cooperatiev': {'cooperatieve': []},
 'cooperatif': {'cooperatifs': []},
 'cooperation': {'cooperatione': [], 'cooperationism': []},
 'cooperationcompetit': {'cooperationcompetition': []},
 'cooperationi': {'cooperationis': []},
 'cooperationist': {'cooperationists': []},
 'cooperatir': {'cooperatire': []},
 'cooperatis': {'cooperatisation': []},
 'cooperatist': {'cooperatists': []},
 'cooperativ': {'cooperativism': [],
                'cooperativization': [],
                'cooperativize': ['cooperativized'],
                'cooperativizing': []},
 'cooperativa': {'cooperativas': []},
 'cooperativecompetit': {'cooperativecompetitive': []},
 'cooperativeeduc': {'cooperativeeducation': []},
 'cooperativelearn': {'cooperativelearning': []},
 'cooperativelyown': {'cooperativelyowned': []},
 'cooperativiri': {'cooperativiry': []},
 'cooperativis': {'cooperativisation': [], 'cooperativised': []},
 'cooperativist': {'cooperativistic': [], 'cooperativists': []},
 'cooperativista': {'cooperativistas': []},
 'cooperativize': ['cooperativized'],
 'cooperativo': {'cooperativos': []},
 'cooperatize': ['cooperatized'],
 'cooperatlv': {'cooperatlve': ['cooperatlves']},
 'cooperatlve': ['cooperatlves'],
 'cooperator': {'cooperatore': ['cooperatores']},
 'cooperatore': ['cooperatores'],
 'cooperatoribu': {'cooperatoribus': []},
 'cooperatv': {'cooperatve': []},
 'cooperazion': {'cooperazione': []},
 'cooperbessem': {'cooperbessemer': []},
 'cooperensi': {'cooperensis': []},
 'cooperesqu': {'cooperesque': []},
 'cooperet': {'cooperete': [], 'cooperetion': [], 'cooperetive': []},
 'cooperharp': {'cooperharper': []},
 'cooperhil': {'cooperhill': []},
 'cooperi': {'cooperies': [], 'coopery': []},
 'cooperianu': {'cooperianus': []},
 'cooperid': {'cooperider': []},
 'cooperir': {'cooperire': []},
 'cooperit': {'cooperite': ['cooperites']},
 'cooperite': ['cooperites'],
 'cooperot': {'cooperotion': [], 'cooperotive': []},
 'cooperr': {'cooperration': []},
 'cooperrid': {'cooperrider': []},
 'coopersal': {'coopersale': []},
 'cooperschrieff': {'cooperschrieffer': []},
 'coopersdal': {'coopersdale': []},
 'coopershil': {'coopershill': []},
 'coopersmith': {'coopersmiths': []},
 'cooperst': {'cooperstion': []},
 'coopersvil': {'coopersville': []},
 'coopert': {'cooperte': [], 'coopertion': [], 'coopertive': ['coopertives']},
 'cooperta': {'coopertae': [], 'coopertas': []},
 'cooperti': {'coopertis': []},
 'coopertive': ['coopertives'],
 'cooperto': {'coopertos': []},
 'coopertorii': {'coopertoriis': []},
 'coopertu': {'coopertus': []},
 'coopervil': {'cooperville': []},
 'coopervis': {'coopervision': []},
 'cooperwilli': {'cooperwillis': []},
 'coopet': {'coopetate': [], 'coopetation': [], 'coopetative': []},
 'coopetit': {'coopetition': [], 'coopetitive': []},
 'coopi': {'coopie': ['coopies'], 'coopis': [], 'coopy': []},
 'coopie': ['coopies'],
 'coopir': {'coopiration': []},
 'coopl': {'coople': ['cooples', 'coopled']},
 'coople': ['cooples', 'coopled'],
 'cooplet': {'cooplete': ['coopleted']},
 'cooplete': ['coopleted'],
 'cooplik': {'cooplike': []},
 'coopman': {'coopmans': []},
 'coopor': {'cooporate': [], 'cooporation': [], 'cooporative': []},
 'coopos': {'cooposed': []},
 'cooposit': {'cooposition': []},
 'coopound': {'coopounds': []},
 'coopper': {'coopperation': [], 'coopperative': []},
 'coopr': {'cooprative': ['coopratives']},
 'cooprat': {'cooprate': [], 'coopration': []},
 'cooprative': ['coopratives'],
 'cooprid': {'cooprider': []},
 'coopsr': {'coopsrative': []},
 'coopsrat': {'coopsration': []},
 'coopt': {'cooptative': [], 'coopted': [], 'coopting': [], 'coopts': []},
 'cooptabl': {'cooptability': [], 'cooptable': []},
 'cooptar': {'cooptare': []},
 'cooptat': {'cooptation': ['cooptations', 'cooptational']},
 'cooptation': ['cooptations', 'cooptational'],
 'cooptatu': {'cooptatus': []},
 'coopte': {'cooptee': ['cooptees']},
 'cooptee': ['cooptees'],
 'cooptimist': {'cooptimists': []},
 'cooption': {'cooptions': []},
 'cooptiv': {'cooptive': []},
 'cooqu': {'cooqus': []},
 'coor': {'coore': [], 'cooring': [], 'coors': []},
 'coora': {'coorae': []},
 'coorab': {'coorabe': []},
 'cooraclar': {'cooraclare': []},
 'coorag': {'coorage': []},
 'coorbit': {'coorbital': [], 'coorbiting': []},
 'coord': {'coordes': [], 'coording': [], 'coords': []},
 'coorden': {'coordenates': []},
 'coordenada': {'coordenadas': []},
 'coordenado': {'coordenados': []},
 'coordenador': {'coordenadores': []},
 'coordiant': {'coordiante': ['coordiantes', 'coordianted'],
               'coordiantion': []},
 'coordiante': ['coordiantes', 'coordianted'],
 'coordiat': {'coordiate': ['coordiates'], 'coordiation': []},
 'coordiate': ['coordiates'],
 'coordin': {'coordinability': [],
             'coordinable': [],
             'coordinal': [],
             'coordinance': [],
             'coordinant': ['coordinants'],
             'coordinate': ['coordinated', 'coordinately', 'coordinateness'],
             'coordinating': [],
             'coordination': ['coordinational', 'coordinationally'],
             'coordinative': ['coordinatives', 'coordinatively'],
             'coordinator': [],
             'coordine': ['coordinence']},
 'coordinaci': {'coordinacy': []},
 'coordinacion': {'coordinaciones': []},
 'coordinada': {'coordinadas': []},
 'coordinado': {'coordinados': []},
 'coordinador': {'coordinadores': []},
 'coordinadora': {'coordinadoras': []},
 'coordinal': {'coordinale': ['coordinales']},
 'coordinale': ['coordinales'],
 'coordinant': {'coordinante': []},
 'coordinar': {'coordinare': ['coordinares', 'coordinared']},
 'coordinare': ['coordinares', 'coordinared'],
 'coordinat': {'coordinatable': [],
               'coordinater': [],
               'coordinatization': ['coordinatizations'],
               'coordinatize': ['coordinatized'],
               'coordinatizing': [],
               'coordinats': []},
 'coordinatc': {'coordinatcs': []},
 'coordinate': ['coordinated', 'coordinately', 'coordinateness'],
 'coordinatebas': {'coordinatebased': []},
 'coordinated': {'coordinatedness': []},
 'coordinatedepend': {'coordinatedependent': []},
 'coordinatedli': {'coordinatedly': []},
 'coordinatefre': {'coordinatefree': []},
 'coordinateindepend': {'coordinateindependent': []},
 'coordinatespac': {'coordinatespace': []},
 'coordinatesystem': {'coordinatesystems': []},
 'coordinatetransform': {'coordinatetransformation': []},
 'coordinateur': {'coordinateurs': []},
 'coordinatewis': {'coordinatewise': []},
 'coordinati': {'coordinatie': [], 'coordinatis': []},
 'coordinatiecommissi': {'coordinatiecommissie': []},
 'coordinatingli': {'coordinatingly': []},
 'coordination': {'coordinatione': []},
 'coordinatis': {'coordinatisation': []},
 'coordinative': ['coordinatives', 'coordinatively'],
 'coordinatization': ['coordinatizations'],
 'coordinatize': ['coordinatized'],
 'coordinatograph': {'coordinatographs': []},
 'coordinator': {'coordinatore': []},
 'coordinatori': {'coordinatory': []},
 'coordinatric': {'coordinatrice': []},
 'coordinazion': {'coordinazione': []},
 'coordine': ['coordinence'],
 'coordint': {'coordintes': [], 'coordintion': []},
 'coordlnat': {'coordlnate': ['coordlnates'], 'coordlnator': []},
 'coordlnate': ['coordlnates'],
 'coordmat': {'coordmate': ['coordmated', 'coordmates'],
              'coordmation': [],
              'coordmator': []},
 'coordmate': ['coordmated', 'coordmates'],
 'coordnat': {'coordnates': [], 'coordnation': [], 'coordnator': []},
 'coordon': {'coordonate': ['coordonates']},
 'coordonate': ['coordonates'],
 'coordone': {'coordonees': []},
 'coordonn': {'coordonnant': [],
              'coordonne': ['coordonnes', 'coordonner', 'coordonnent']},
 'coordonnateur': {'coordonnateurs': []},
 'coordonnatric': {'coordonnatrice': []},
 'coordonne': {'coordonnee': ['coordonnees']},
 "coordonne'": {"coordonne'es": []},
 'coordonnee': ['coordonnees'],
 'coordonni': {'coordonnies': []},
 'coore': {'cooree': []},
 'coorel': {'coorelated': [], 'coorelation': ['coorelations']},
 'coorelation': ['coorelations'],
 'cooreman': {'cooremans': []},
 'coorespond': {'coorespondence': [], 'cooresponding': [], 'cooresponds': []},
 'coorg': {'coorge': [], 'coorgs': []},
 'coorgan': {'coorganization': [],
             'coorganize': ['coorganized', 'coorganizer', 'coorganizers'],
             'coorganizing': []},
 'coorganis': {'coorganised': [], 'coorganiser': ['coorganisers']},
 'coorganiser': ['coorganisers'],
 'coorganize': ['coorganized', 'coorganizer', 'coorganizers'],
 'coorgi': {'coorgis': []},
 'coori': {'coorie': ['coories', 'cooried'], 'coory': []},
 'coorie': ['coories', 'cooried'],
 'coorient': {'coorientation': ['coorientations', 'coorientational'],
              'cooriented': [],
              'coorienting': []},
 'coorientation': ['coorientations', 'coorientational'],
 'coorigin': {'cooriginal': ['cooriginality'],
              'coorigination': [],
              'cooriginator': []},
 'cooriginal': ['cooriginality'],
 'coorin': {'coorinates': []},
 'cooriou': {'coorious': []},
 'coormaraswami': {'coormaraswamy': []},
 'coornhert': {'coornherts': []},
 'cooroin': {'cooroinate': ['cooroinates'], 'cooroination': []},
 'cooroinate': ['cooroinates'],
 'coorongit': {'coorongite': []},
 'cooroow': {'cooroowe': []},
 'coorpend': {'coorpender': []},
 'coorper': {'coorperation': [], 'coorperative': []},
 'coorpor': {'coorporate': [], 'coorporation': ['coorporations']},
 'coorporation': ['coorporations'],
 'coors': {'coorse': ['coorses']},
 'coorse': ['coorses'],
 'coort': {'coorte': ['coorted'], 'coorting': [], 'coorts': []},
 'coorte': ['coorted'],
 'coortesi': {'coortesy': []},
 'coorti': {'coortis': []},
 'coortier': {'coortiers': []},
 'coos': {'coose': []},
 'coosa': ['coosae'],
 'coosad': {'coosades': []},
 'coosada': {'coosadas': []},
 'coosahatchi': {'coosahatchie': []},
 'coosan': {'coosans': []},
 'coosavil': {'coosaville': []},
 'coosaw': {'coosaws': []},
 'coosawatchi': {'coosawatchie': []},
 'coosawate': {'coosawatee': []},
 'coosawatte': {'coosawattee': []},
 'coosawatti': {'coosawattie': []},
 'coosawhatche': {'coosawhatchee': []},
 'coosawhatchi': {'coosawhatchie': []},
 'cooscienc': {'cooscience': []},
 'cooscil': {'cooscillating': [], 'cooscillation': []},
 'coose': {'coosee': []},
 'cooseman': {'coosemans': []},
 'coosen': {'coosened': [],
            'coosener': ['cooseners'],
            'coosening': [],
            'coosens': []},
 'coosenag': {'coosenage': ['coosenages']},
 'coosenage': ['coosenages'],
 'coosener': ['cooseners'],
 'coosensi': {'coosensis': []},
 'coosequ': {'coosequence': ['coosequences']},
 'coosequence': ['coosequences'],
 'coosi': {'coosie': [], 'coosy': []},
 'coosid': {'coosider': ['coosidered']},
 'coosider': {'coosiderable': []},
 'coosin': {'coosins': []},
 'coosinag': {'coosinage': []},
 'coosist': {'coosists': []},
 'coosj': {'coosje': []},
 'coosnag': {'coosnage': []},
 'coosohatchi': {'coosohatchie': []},
 'coosonag': {'coosonages': []},
 'coossen': {'coossens': []},
 'coossif': {'coossification': []},
 'coossifi': {'coossified': [], 'coossify': []},
 'coost': {'cooste': ['coostes'], 'coosts': []},
 'coostantin': {'coostantine': []},
 'cooste': ['coostes'],
 'coosti': {'coostis': []},
 'coostom': {'coostomers': []},
 'coostruct': {'coostruction': []},
 'coosuck': {'coosucks': []},
 'coosumpt': {'coosumption': []},
 'coot': ['coote', 'cooted', 'cootes', 'cooting'],
 'cootain': {'cootained': [], 'cootains': []},
 'cootani': {'cootanies': []},
 'cootarmuri': {'cootarmuris': []},
 'cootchi': {'cootchie': [], 'cootchy': []},
 'cootdin': {'cootdination': []},
 'cootehal': {'cootehall': []},
 'cootehil': {'cootehill': []},
 'cootemporari': {'cootemporary': []},
 'cootent': {'cootents': []},
 'cooter': {'cooter': []},
 'coothi': {'coothy': []},
 'coothil': {'coothill': []},
 'cooti': {'cootie': [], 'cooty': []},
 'cootidg': {'cootidge': []},
 'cootinu': {'cootinue': ['cootinued']},
 'cootinue': ['cootinued'],
 'cootj': {'cootje': []},
 'cootonai': {'cootonais': []},
 'cootract': {'cootracts': []},
 'cootribut': {'cootribute': []},
 'cootrol': {'cootrolled': []},
 'coott': {'cootte': [], 'cootts': []},
 'cooudg': {'cooudge': []},
 'coounti': {'coounty': []},
 'coountri': {'coountries': [], 'coountry': []},
 'coour': {'coourred': [], 'coours': []},
 'coours': {'coourse': []},
 'coov': {'coovs': []},
 'coover': {'coovered': [], 'coovers': []},
 'cooverje': {'cooverjee': []},
 'coovers': {'cooversion': []},
 'coovert': {'cooverted': []},
 'cooweescoowe': {'cooweescoowee': []},
 'coowescoow': {'coowescoowe': []},
 'coown': {'coowned': [], 'coowning': [], 'coowns': []},
 'coowner': {'coowners': []},
 'cooyman': {'cooymans': []},
 'cooz': {'cooze': ['coozes']},
 'cooze': ['coozes'],
 'coozen': {'coozened': []},
 'coozi': {'coozie': ['coozies'], 'coozy': []},
 'coozie': ['coozies'],
 'cop': ['copped', 'copping', 'coppings'],
 "cop'": {"cop'es": [], "cop's": []},
 "cop'i": {"cop'y": []},
 'copa': {'copae': [], 'copas': []},
 "copa'i": {"copa'is": []},
 'copabl': {'copability': [], 'copable': []},
 'copac': {'copace': [], 'copacity': []},
 'copacet': {'copacetic': []},
 'copaci': {'copacy': []},
 'copack': {'copacker': ['copackers']},
 'copackag': {'copackaged': [], 'copackaging': []},
 'copacker': ['copackers'],
 'copadr': {'copadres': []},
 'copaean': {'copaeans': []},
 'copaen': {'copaene': []},
 'copaeod': {'copaeodes': []},
 'copag': {'copage': []},
 'copahe': {'copahee': []},
 'copahu': {'copahue': []},
 'copai': {'copais': []},
 'copaib': {'copaibal': [], 'copaibic': []},
 'copaiba': ['copaibae'],
 'copaibs': {'copaibse': []},
 'copaigu': {'copaigue': []},
 'copain': {'copains': []},
 'copaiv': {'copaivic': []},
 'copaiva': {'copaivae': []},
 'copak': {'copake': []},
 'copal': ['copall', 'copale', 'copalli', 'copalle'],
 'copali': {'copalis': []},
 'copalian': {'copalians': []},
 'copalit': {'copalite': []},
 'copan': {'copane': ['copanes'], 'copans': []},
 'copane': ['copanes'],
 'copanec': {'copanecs': []},
 'copaneco': {'copanecos': []},
 'copanelist': {'copanelists': []},
 'copang': {'copangs': []},
 'copani': {'copanie': ['copanies'], 'copany': []},
 'copanie': ['copanies'],
 'copano': {'copanos': []},
 'copap': {'copape': []},
 'copar': {'coparative': [],
           'copare': ['copared',
                      'coparent',
                      'coparents',
                      'coparented',
                      'coparenting']},
 'coparaffin': {'coparaffinate': []},
 'coparcen': {'coparcener': ['coparceners']},
 'coparcenar': {'coparcenars': []},
 'coparcenari': {'coparcenaries': [], 'coparcenary': []},
 'coparcener': ['coparceners'],
 'coparceneri': {'coparcenery': []},
 'coparceni': {'coparceny': []},
 'coparcenor': {'coparcenors': []},
 'copare': ['copared', 'coparent', 'coparents', 'coparented', 'coparenting'],
 'coparent': {'coparental': []},
 'coparentag': {'coparentage': []},
 'coparishion': {'coparishioners': []},
 'copart': {'copartment': ['copartments']},
 'copartag': {'copartageants': []},
 'copartageant': {'copartageantes': []},
 'coparti': {'coparties': [], 'coparty': []},
 'coparticip': {'coparticipant': ['coparticipants'],
                'coparticipate': ['coparticipates', 'coparticipated'],
                'coparticipating': [],
                'coparticipation': []},
 'coparticipant': ['coparticipants'],
 'coparticipate': ['coparticipates', 'coparticipated'],
 'coparticipatori': {'coparticipatory': []},
 'copartisan': {'copartisans': []},
 'copartit': {'copartition': []},
 'copartition': {'copartitioners': []},
 'copartment': ['copartments'],
 'copartn': {'copartner': []},
 'copartneri': {'copartneries': [], 'copartnery': []},
 'copartnership': {'copartnership': []},
 'copaset': {'copasetic': ['copasetics']},
 'copasetic': ['copasetics'],
 'copass': {'copasse': [], 'copassion': []},
 'copasseng': {'copassenger': ['copassengers']},
 'copassenger': ['copassengers'],
 'copastor': {'copastorate': [], 'copastored': [], 'copastors': []},
 'copat': {'copate': ['copated'], 'copation': []},
 'copate': ['copated'],
 'copatente': {'copatentee': ['copatentees']},
 'copatentee': ['copatentees'],
 'copatern': {'copaternity': []},
 'copathogen': {'copathogens': []},
 'copatholog': {'copathologic': []},
 'copati': {'copatient': ['copatients']},
 'copatient': ['copatients'],
 'copatriot': {'copatriots': []},
 'copatron': {'copatrons': []},
 'copay': {'copayment': ['copayments'], 'copays': []},
 'copaye': {'copayee': ['copayees']},
 'copayee': ['copayees'],
 'copayment': ['copayments'],
 'copc': {'copcs': []},
 'copcern': {'copcerned': []},
 'copcnhagu': {'copcnhague': []},
 'copcpod': {'copcpods': []},
 'copcrnicu': {'copcrnicus': []},
 'copd': {'copds': []},
 'copdit': {'copdition': ['copditions']},
 'copdition': ['copditions'],
 'cope': ['coped', 'copee', 'copely', 'copeing'],
 'copeabl': {'copeability': []},
 'copeas': {'copease': []},
 'copeau': {'copeaus': []},
 'copec': {'copecs': []},
 'copeci': {'copecial': []},
 'copeck': {'copeck': []},
 'copeek': {'copeeks': []},
 'copegu': {'copegus': []},
 'copei': {'copeis': []},
 'copek': {'copeks': []},
 'copel': {'copeling': [], 'copell': ['copelle', 'copelled'], 'copels': []},
 'copela': {'copelas': []},
 'copeland': {'copelands': []},
 'copelatu': {'copelatus': []},
 'copeless': {'copelessness': []},
 'copell': ['copelle', 'copelled'],
 'copem': {'copemic': []},
 'copeman': {'copemans': []},
 'copemi': {'copemys': []},
 'copemican': {'copemicanism': [], 'copemicans': []},
 'copemicana': {'copemicanae': []},
 'copemicu': {'copemicus': []},
 'copen': {'copene': [], 'copening': [], 'copens': []},
 'copenam': {'copename': []},
 'copenbarg': {'copenbarger': []},
 'copend': {'copendency': [], 'copending': []},
 'copendal': {'copendale': []},
 'copenetr': {'copenetration': []},
 'copenhaf': {'copenhafer': []},
 'copenhag': {'copenhage': ['copenhager']},
 'copenhage': ['copenhager'],
 'copenhagen': ['copenhagener',
                'copenhagened',
                'copenhageners',
                'copenhagening',
                'copenhagenism'],
 'copenhagenist': {'copenhagenists': []},
 'copenhagu': {'copenhague': []},
 'copenhau': {'copenhauer': []},
 'copenhav': {'copenhaver': ['copenhavers']},
 'copenhaver': ['copenhavers'],
 'copenhef': {'copenhefer': []},
 'copenhil': {'copenhill': []},
 'copens': {'copensation': []},
 'copensi': {'copensis': []},
 'copepod': ['copepode', 'copepodes', 'copepoder'],
 'copepodid': {'copepodids': []},
 'copepodit': {'copepodite': ['copepodites'], 'copepodits': []},
 'copepodite': ['copepodites'],
 'copepodo': {'copepodos': []},
 'copepodolog': {'copepodology': []},
 'copepodologist': {'copepodologists': []},
 'copeptid': {'copeptides': []},
 'coper': {'coperate': [],
           'coperating': [],
           'coperation': [],
           'coperative': ['coperatives'],
           'copere': [],
           'copers': []},
 'copera': {'coperas': []},
 'coperative': ['coperatives'],
 'coperc': {'coperceive': []},
 'coperceiv': {'coperceived': []},
 'copercept': {'coperception': []},
 'coperform': {'coperformance': [], 'coperformer': ['coperformers']},
 'coperformer': ['coperformers'],
 'coperfus': {'coperfusion': []},
 'coperhav': {'coperhaver': []},
 'copern': {'copernic': ['copernics', 'copernical']},
 'copernic': {'copernicance': [], 'copernicism': []},
 'copernica': {'copernicae': []},
 'copernican': {'copernicanism': [], 'copernicans': []},
 'copernicana': {'copernicanae': []},
 'copernicanisch': {'copernicanische': []},
 'copernicano': {'copernicanos': []},
 'copernicienn': {'copernicienne': []},
 'copernicu': {'copernicus': []},
 'copernicus': {'copernicus': []},
 'copernieu': {'copernieus': []},
 'coperniku': {'copernikus': []},
 'coperpetr': {'coperpetrator': ['coperpetrators']},
 'coperpetrator': ['coperpetrators'],
 'copers': {'coperse': []},
 'coperson': {'copersonal': []},
 'copert': {'coperte': []},
 'copertament': {'copertamente': []},
 'coperthwait': {'coperthwaite': []},
 'copertin': {'copertine': []},
 'copertur': {'coperture': []},
 'copesc': {'copescal': []},
 'copeset': {'copesetic': []},
 'copeski': {'copesky': []},
 'copesm': {'copesmate': ['copesmates']},
 'copesmate': ['copesmates'],
 'copestak': {'copestake': ['copestakes']},
 'copestake': ['copestakes'],
 'copeston': {'copestone': []},
 'copet': {'copete': []},
 'copeta': {'copetas': []},
 'copetit': {'copetition': [], 'copetitive': []},
 'copetition': {'copetitioner': ['copetitioners']},
 'copetitioner': ['copetitioners'],
 'copeu': {'copeus': []},
 'copevil': {'copeville': []},
 'copewel': {'copewell': []},
 'copeyano': {'copeyanos': []},
 'copeyensi': {'copeyensis': []},
 'copf': {'copfe': ['copfes']},
 'copfe': ['copfes'],
 'copgrav': {'copgrave': []},
 'copgrov': {'copgrove': []},
 'coph': {'cophes': []},
 'copha': {'cophas': []},
 'cophaeu': {'cophaeus': []},
 'cophagu': {'cophagus': []},
 'cophant': {'cophants': []},
 'copharmaci': {'copharmacy': []},
 'cophas': {'cophasal': [], 'cophase': ['cophased'], 'cophasing': []},
 'cophase': ['cophased'],
 'cophe': {'cophee': []},
 'cophen': {'cophene': ['cophenes']},
 'cophene': ['cophenes'],
 'cophenet': {'cophenetic': []},
 'cophetua': {'cophetuas': []},
 'cophia': {'cophias': []},
 'cophil': {'cophill': []},
 'cophinu': {'cophinus': []},
 'copho': {'cophos': []},
 'cophon': {'cophone': ['cophones']},
 'cophone': ['cophones'],
 'cophoni': {'cophonis': [], 'cophony': []},
 'cophonolog': {'cophonologies': []},
 'cophosauru': {'cophosaurus': []},
 'cophosi': {'cophosis': []},
 'cophoti': {'cophotis': []},
 'cophous': {'cophouse': []},
 'copht': {'cophte': ['cophtes'], 'cophts': []},
 'cophte': ['cophtes'],
 'cophti': {'cophties': []},
 'cophtisch': {'cophtisches': []},
 'cophtit': {'cophtites': []},
 'cophylina': {'cophylinae': []},
 'copi': {'copie': ['copied'],
          'copiing': [],
          'copis': [],
          'copy': ['copyed', 'copying']},
 'copia': {'copiae': [], 'copias': []},
 'copiabl': {'copiability': [], 'copiable': []},
 'copiada': {'copiadas': []},
 'copiado': {'copiados': []},
 'copiador': {'copiadores': []},
 'copiagu': {'copiague': []},
 'copial': {'copiale': []},
 'copialetter': {'copialettere': []},
 'copialik': {'copialike': []},
 'copiamo': {'copiamos': []},
 'copiamqu': {'copiamque': []},
 'copiapin': {'copiapins': []},
 'copiapit': {'copiapite': []},
 'copiaqu': {'copiaque': []},
 'copiar': {'copiare': []},
 'copiasqu': {'copiasque': []},
 'copiat': {'copiate': []},
 'copiata': {'copiatae': []},
 'copiatc': {'copiatce': []},
 'copiau': {'copiaus': []},
 'copic': {'copical': ['copically'], 'copice': ['copices'], 'copics': []},
 'copical': ['copically'],
 'copice': ['copices'],
 'copidoglani': {'copidoglanis': []},
 'copidognathu': {'copidognathus': []},
 'copie': {'copiee': ['copiees']},
 'copiee': ['copiees'],
 'copiehold': {'copieholders': []},
 'copier': {'copier': []},
 'copiest': {'copiests': []},
 'copieus': {'copieuse': ['copieuses', 'copieusement']},
 'copieuse': ['copieuses', 'copieusement'],
 'copify': {'copifyer': []},
 'copig': {'copigment': ['copigments']},
 'copigment': {'copigmentation': []},
 'copihold': {'copiholders': []},
 'copihu': {'copihue': ['copihues']},
 'copihue': ['copihues'],
 'copii': {'copiis': []},
 'copiisqu': {'copiisque': []},
 'copij': {'copijs': []},
 'copil': {'copiled': [], 'copill': [], 'copils': []},
 'copillori': {'copillory': []},
 'copillu': {'copillus': []},
 'copilot': ['copiloted', 'copiloting'],
 'copin': {'copine': ['copines'], 'copins': []},
 'copinag': {'copinage': []},
 'copine': ['copines'],
 'coping': {'copinger': ['copingers']},
 'copinger': ['copingers'],
 'copingskil': {'copingskills': []},
 'copingston': {'copingstone': ['copingstones']},
 'copingstone': ['copingstones'],
 'copingstrategi': {'copingstrategies': []},
 'copio': {'copios': []},
 'copion': {'copione': [], 'copions': []},
 'copios': {'copiose': []},
 'copiosa': {'copiosae': [], 'copiosas': []},
 'copiosament': {'copiosamente': []},
 'copiosequ': {'copioseque': []},
 'copiosi': {'copiosis': []},
 'copiosior': {'copiosiores': []},
 'copiosissim': {'copiosissime': []},
 'copiosissimamqu': {'copiosissimamque': []},
 'copiosissimi': {'copiosissimis': []},
 'copiosissimu': {'copiosissimus': []},
 'copiosiu': {'copiosius': []},
 'copioso': {'copiosos': []},
 'copiosu': {'copiosus': []},
 'copiotroph': {'copiotrophic': [], 'copiotrophs': []},
 'copiou': {'copious': []},
 'copioufli': {'copioufly': []},
 'copioufnef': {'copioufnefs': []},
 'copious': {'copiously': [], 'copiousness': []},
 'copiousli': {'copiouslie': []},
 'copiously': {'copiouslye': []},
 'copiousn': {'copiousnes': []},
 'copiousness': {'copiousnesse': []},
 'copiousti': {'copiousty': []},
 'copiphorina': {'copiphorinae': []},
 'copir': {'copirs': []},
 'copis': {'copise': []},
 'copist': {'copiste': ['copistes'], 'copists': []},
 'copista': {'copistas': []},
 'copiste': ['copistes'],
 'copit': {'copital': [], 'copits': []},
 'copita': {'copitas': []},
 'copithom': {'copithome': []},
 'copithorn': {'copithorne': []},
 'copiu': {'copius': []},
 'copj': {'copjes': []},
 'copk': {'copke': []},
 'copkil': {'copkiller': ['copkillers'], 'copkilling': []},
 'copkiller': ['copkillers'],
 'copl': {'cople': ['coples', 'copled'], 'copling': []},
 'copla': {'coplas': []},
 'coplad': {'coplade': []},
 'coplaintiff': {'coplaintiffs': []},
 'coplan': {'coplane': ['coplaner'],
            'coplanned': [],
            'coplanning': [],
            'coplans': []},
 'coplanair': {'coplanaires': []},
 'coplanar': {'coplanarity': []},
 'coplanarli': {'coplanarly': []},
 'copland': ['coplande'],
 'coplandesqu': {'coplandesque': []},
 'coplandsess': {'coplandsessions': []},
 'coplane': ['coplaner'],
 'coplann': {'coplanner': ['coplanners']},
 'coplanner': ['coplanners'],
 'coplasm': {'coplasmic': []},
 'coplawhil': {'coplawhill': []},
 'coplay': {'coplayer': ['coplayers']},
 'coplayer': ['coplayers'],
 'cople': {'coplee': []},
 'copledik': {'copledike': []},
 'copledyk': {'copledyke': []},
 'coplero': {'copleros': []},
 'copleston': {'coplestone': ['coplestones'], 'coplestons': []},
 'coplestone': ['coplestones'],
 'coplet': {'coplete': ['copleted', 'copletely']},
 'coplete': ['copleted', 'copletely'],
 'copley': {'copley': []},
 'copli': {'coply': []},
 'coplik': {'coplike': []},
 'copling': {'coplinger': []},
 'coplinjar': {'coplinjars': []},
 'coplon': {'coplons': []},
 'coplot': {'coplots': []},
 'coplott': {'coplotter': ['coplotters']},
 'coplotter': ['coplotters'],
 'coploym': {'coploymer': ['coploymers']},
 'coploymer': ['coploymers'],
 'coplym': {'coplymer': ['coplymers']},
 'coplymer': ['coplymers'],
 'copmani': {'copmany': []},
 'copmanthorp': {'copmanthorpe': []},
 'copmobil': {'copmobile': []},
 'copnal': {'copnall': []},
 'copnect': {'copnected': []},
 'copnel': {'copnell': []},
 'copntri': {'copntry': []},
 'copo': {'copos': []},
 'copobl': {'copoble': []},
 'copoc': {'copocity': []},
 'copodu': {'copodus': []},
 'copolar': {'copolarization': [], 'copolarized': []},
 'copoli': {'copolis': [], 'copoly': []},
 'copollut': {'copollutants': []},
 'copolvm': {'copolvmer': ['copolvmers']},
 'copolvmer': ['copolvmers'],
 'copolyamid': {'copolyamide': ['copolyamides']},
 'copolyamide': ['copolyamides'],
 'copolycarbon': {'copolycarbonate': ['copolycarbonates']},
 'copolycarbonate': ['copolycarbonates'],
 'copolycondens': {'copolycondensates': [], 'copolycondensation': []},
 'copolyest': {'copolyester': ['copolyesters']},
 'copolyester': ['copolyesters'],
 'copolyesteramid': {'copolyesteramides': []},
 'copolyeth': {'copolyether': ['copolyethers']},
 'copolyether': ['copolyethers'],
 'copolyimid': {'copolyimide': ['copolyimides']},
 'copolyimide': ['copolyimides'],
 'copolym': {'copolymer': []},
 'copolymcr': {'copolymcrization': [], 'copolymcrs': []},
 'copolymer': {'copolymere': ['copolymeres'],
               'copolymeric': [],
               'copolymerization': ['copolymerizations'],
               'copolymerize': ['copolymerizes', 'copolymerized'],
               'copolymerizing': []},
 'copolymere': ['copolymeres'],
 'copolymeris': {'copolymerisable': [],
                 'copolymerisation': ['copolymerisations'],
                 'copolymerise': ['copolymerised'],
                 'copolymerising': []},
 'copolymerisation': ['copolymerisations'],
 'copolymerise': ['copolymerised'],
 'copolymeriz': {'copolymerizability': [],
                 'copolymerizable': [],
                 'copolymerizate': ['copolymerizates']},
 'copolymerizate': ['copolymerizates'],
 'copolymerization': ['copolymerizations'],
 'copolymerize': ['copolymerizes', 'copolymerized'],
 'copolypeptid': {'copolypeptide': ['copolypeptides']},
 'copolypeptide': ['copolypeptides'],
 'copolysaccharid': {'copolysaccharides': []},
 'copolyurethan': {'copolyurethane': ['copolyurethanes']},
 'copolyurethane': ['copolyurethanes'],
 'copon': {'copone': ['coponent', 'coponents'], 'copons': []},
 'copone': ['coponent', 'coponents'],
 'coponi': {'copony': []},
 'coponiu': {'coponius': []},
 'copopod': {'copopods': []},
 'copor': {'coporal': [],
           'coporate': [],
           'coporation': ['coporations'],
           'copore': ['coporeal', 'coporeality']},
 'coporaqu': {'coporaque': []},
 'coporat': {'coporatism': []},
 'coporation': ['coporations'],
 'copore': ['coporeal', 'coporeality'],
 'copori': {'coporis': []},
 'copos': {'coposed': []},
 'coposit': {'coposited': [],
             'coposition': [],
             'copositive': [],
             'copositivity': []},
 'copossess': {'copossession': []},
 'copossessor': {'copossessors': []},
 'copou': {'copous': []},
 'copoulo': {'copoulos': []},
 'copound': {'copounds': []},
 'copout': {'copout': []},
 'copp': {'coppe': ['coppes'], 'copps': []},
 "copp'": {"copp's": []},
 'coppa': {'coppas': []},
 'coppag': {'coppage': []},
 'coppal': {'coppalle': []},
 'coppard': {'coppards': []},
 'coppc': {'coppce': []},
 'coppcn': {'coppcns': []},
 'coppd': {'coppde': []},
 'coppe': {'coppee': ['coppees']},
 "coppe'": {"coppe'e": []},
 'copped': {'coppede': []},
 'coppedg': {'coppedge': []},
 'coppee': ['coppees'],
 'coppejan': {'coppejans': []},
 'coppel': {'coppelate': [], 'coppell': ['coppelle'], 'coppels': []},
 'coppelia': {'coppelias': []},
 'coppeliu': {'coppelius': []},
 'coppell': ['coppelle'],
 'coppemicu': {'coppemicus': []},
 'coppen': {'coppens': []},
 'coppenam': {'coppename': []},
 'coppenbarg': {'coppenbarger': []},
 'coppendal': {'coppendale': []},
 'coppeng': {'coppenger': []},
 'coppenhal': {'coppenhall': []},
 'coppenhav': {'coppenhaver': []},
 'coppenol': {'coppenole': [], 'coppenolle': []},
 'copper': ['coppered',
            'copperful',
            'coppering',
            'copperred',
            'copperous',
            'copperized',
            'copperation',
            'copperative'],
 'coppera': {'copperas': []},
 'copperalloy': {'copperalloys': []},
 'copperantimoni': {'copperantimony': []},
 'copperarsen': {'copperarsenic': []},
 'copperasbesto': {'copperasbestos': []},
 'copperbas': {'copperbase': ['copperbased']},
 'copperbase': ['copperbased'],
 'copperbear': {'copperbearing': []},
 'copperbel': {'copperbell': []},
 'copperbelli': {'copperbellied': [], 'copperbelly': []},
 'copperbelt': {'copperbelts': []},
 'copperbind': {'copperbinding': []},
 'copperbottom': {'copperbottomed': [], 'copperbottoms': []},
 'copperbronz': {'copperbronze': []},
 'coppercatalyz': {'coppercatalyzed': []},
 'copperchel': {'copperchelating': []},
 'copperchrom': {'copperchrome': []},
 'copperco': {'coppercoated': []},
 'coppercolor': {'coppercolored': []},
 'coppercolour': {'coppercoloured': []},
 'coppercontain': {'coppercontaining': []},
 'coppercontamin': {'coppercontaminated': []},
 'coppercool': {'coppercooled': []},
 'coppercopp': {'coppercopper': []},
 'coppercov': {'coppercovered': []},
 'coppercupr': {'coppercuprous': []},
 'copperdefici': {'copperdeficiency': [], 'copperdeficient': []},
 'copperdepend': {'copperdependent': []},
 'copperdom': {'copperdomed': []},
 'copperdop': {'copperdoped': []},
 'copperengrav': {'copperengraved': [],
                  'copperengraving': ['copperengravings']},
 'copperengraving': ['copperengravings'],
 'copperfac': {'copperfaced': []},
 'copperfasten': {'copperfastened': [], 'copperfastening': []},
 'copperfi': {'copperfie': []},
 'copperfield': {'copperfields': []},
 'copperfl': {'copperfll': []},
 'copperfre': {'copperfree': []},
 'copperful': {'copperfull': []},
 'copperg': {'coppergate': []},
 'coppergraphit': {'coppergraphite': []},
 'copperhair': {'copperhaired': []},
 'copperhead': ['copperheaded', 'copperheadism'],
 'copperhil': {'copperhill': []},
 'copperhous': {'copperhouse': []},
 'copperhu': {'copperhued': []},
 'copperi': {'copperis': [], 'coppery': []},
 'copperinduc': {'copperinduced': []},
 'copperis': {'copperised': []},
 'copperjacket': {'copperjacketed': []},
 'copperlik': {'copperlike': []},
 'copperlim': {'copperlime': []},
 'copperlin': {'copperline': ['copperlined']},
 'copperline': ['copperlined'],
 'coppermanganes': {'coppermanganese': []},
 'coppermil': {'coppermill': []},
 'coppermin': {'coppermine': ['coppermines', 'copperminers'],
               'coppermining': []},
 'coppermine': ['coppermines', 'copperminers'],
 'coppern': {'coppernic': []},
 'coppernicu': {'coppernicus': []},
 'coppernol': {'coppernoll': []},
 'coppernos': {'coppernose': ['coppernosed']},
 'coppernose': ['coppernosed'],
 'copperopoli': {'copperopolis': []},
 'copperor': {'copperore': ['copperores']},
 'copperore': ['copperores'],
 'copperphosphoru': {'copperphosphorus': []},
 'copperpl': {'copperplate': ['copperplated'], 'copperplating': []},
 'copperplate': ['copperplated'],
 'copperproduc': {'copperproducing': []},
 'copperpyrit': {'copperpyrites': []},
 'copperreduc': {'copperreducing': []},
 'copperreduct': {'copperreduction': []},
 'copperrefin': {'copperrefining': []},
 'copperreleas': {'copperreleasing': []},
 'copperrivet': {'copperriveted': []},
 'copperroof': {'copperroofed': []},
 "coppers'l": {"coppers'll": []},
 'coppersalt': {'coppersalts': []},
 'coppersheath': {'coppersheathed': [], 'coppersheathing': []},
 'coppersilv': {'coppersilver': []},
 'copperskin': {'copperskinned': [], 'copperskins': []},
 'coppersmelt': {'coppersmelters': [], 'coppersmelting': []},
 'coppersmith': ['coppersmithing'],
 'coppersmithi': {'coppersmithy': []},
 'coppersnak': {'coppersnake': []},
 'coppersolut': {'coppersolution': []},
 'copperst': {'copperstate': []},
 'copperstain': {'copperstained': []},
 'copperston': {'copperstone': []},
 'coppersulf': {'coppersulfate': []},
 'coppersulph': {'coppersulphate': []},
 'copperthwait': {'copperthwaite': []},
 'coppertint': {'coppertinted': []},
 'coppertip': {'coppertipped': []},
 'coppertl': {'coppertll': []},
 'copperto': {'coppertoed': []},
 'coppertoler': {'coppertolerant': []},
 'copperton': {'coppertone': ['coppertoned']},
 'coppertone': ['coppertoned'],
 'coppertop': {'coppertopped': [], 'coppertops': []},
 'coppertransport': {'coppertransporting': []},
 'coppertub': {'coppertube': []},
 'copperus': {'copperusing': []},
 'coppervil': {'copperville': []},
 'copperwait': {'copperwaite': []},
 'copperwar': {'copperware': []},
 'copperwash': {'copperwashed': []},
 'copperwat': {'copperwater': []},
 'copperwir': {'copperwire': []},
 'copperwork': {'copperworker': ['copperworkers'],
                'copperworking': [],
                'copperworks': []},
 'copperworker': ['copperworkers'],
 'copperyr': {'copperyred': []},
 'coppet': {'coppets': []},
 'coppeti': {'coppetiers': []},
 'coppett': {'coppette': [], 'coppetts': []},
 'coppev': {'coppevs': []},
 'coppi': {'coppie': ['coppied', 'coppies'],
           'coppis': [],
           'coppy': ['coppys', 'coppyed', 'coppying']},
 'coppic': {'coppice': ['coppicer', 'coppiced', 'coppicers'], 'coppicing': []},
 'coppice': ['coppicer', 'coppiced', 'coppicers'],
 'coppicewood': {'coppicewoods': []},
 'coppicu': {'coppicus': []},
 'coppie': ['coppied', 'coppies'],
 'coppiet': {'coppieters': []},
 'coppin': {'coppins': []},
 'coppindal': {'coppindale': []},
 'copping': {'coppinge': ['coppinger', 'coppingers']},
 'coppinge': ['coppinger', 'coppingers'],
 'coppl': {'copple': ['coppled', 'copples']},
 'copple': ['coppled', 'copples'],
 'coppleston': {'copplestone': ['copplestones']},
 'copplestone': ['copplestones'],
 'coppo': {'coppos': []},
 'coppoc': {'coppocs': []},
 'coppock': {'coppocks': []},
 'coppol': {'coppolate': []},
 'coppola': {'coppola': []},
 'coppolino': {'coppolinos': []},
 'coppools': {'coppoolse': []},
 'coppridg': {'coppridge': []},
 'coppu': {'coppus': []},
 'coppul': {'coppull': []},
 'coppy': {'coppye': ['coppyes']},
 'coppye': ['coppyes'],
 'copr': {'copre': ['copres', 'copred'], 'coprs': []},
 'copra': {'copra': []},
 'copractition': {'copractitioners': []},
 'copralali': {'copralalie': []},
 'copramak': {'copramaking': []},
 'copraphagi': {'copraphagy': []},
 'coprat': {'coprates': []},
 'coprccipit': {'coprccipitation': []},
 'copre': ['copres', 'copred'],
 'coprecipit': {'coprecipitable': [],
                'coprecipitant': ['coprecipitants'],
                'coprecipitate': ['coprecipitated', 'coprecipitates'],
                'coprecipitating': [],
                'coprecipitation': ['coprecipitations']},
 'coprecipitant': ['coprecipitants'],
 'coprecipitate': ['coprecipitated', 'coprecipitates'],
 'coprecipitation': ['coprecipitations'],
 'copred': {'copredal': []},
 'copredi': {'copredy': []},
 'coprehens': {'coprehensive': []},
 'copremi': {'copremier': ['copremiers']},
 'copremier': ['copremiers'],
 'copreneur': {'copreneurs': []},
 'copres': {'copresence': ['copresences'],
            'copresent': ['copresented', 'copresenting']},
 'copresbyt': {'copresbyter': ['copresbyters']},
 'copresbyter': ['copresbyters'],
 'coprescrib': {'coprescribed': [], 'coprescribing': []},
 'coprescript': {'coprescription': []},
 'copresence': ['copresences'],
 'copresent': {'copresentation': [], 'copresenter': ['copresenters']},
 'copresenter': ['copresenters'],
 'copresid': {'copresidency': [], 'copresident': ['copresidents']},
 'copresident': ['copresidents'],
 'copreu': {'copreus': []},
 'copreval': {'coprevalence': []},
 'copri': {'copris': []},
 'coprianu': {'coprianus': []},
 'coprida': {'copridae': []},
 'coprim': {'coprime': ['coprimes', 'coprimeness']},
 'coprimari': {'coprimary': []},
 'coprime': ['coprimes', 'coprimeness'],
 'coprin': {'coprine': [], 'coprins': []},
 'coprina': {'coprinae': []},
 'coprinacea': {'coprinaceae': []},
 'coprinariu': {'coprinarius': []},
 'coprinc': {'coprinces': []},
 'coprincip': {'coprincipal': ['coprincipals', 'coprincipality']},
 'coprincipal': ['coprincipals', 'coprincipality'],
 'coprincipl': {'coprinciple': ['coprinciples']},
 'coprinciple': ['coprinciples'],
 'coprinu': {'coprinus': []},
 'coprir': {'coprire': []},
 'coprison': {'coprisoner': ['coprisoners']},
 'coprisoner': ['coprisoners'],
 'copriss': {'coprisse': []},
 'coprit': {'coprite': []},
 'copro': {'copros': []},
 'coproantibodi': {'coproantibodies': [], 'coproantibody': []},
 'coproantigen': {'coproantigens': []},
 'coprocess': {'coprocessed': [], 'coprocesses': [], 'coprocessing': []},
 'coprocessor': {'coprocessors': []},
 'coprococcu': {'coprococcus': []},
 'coprocultur': {'coproculture': ['coprocultures']},
 'coproculture': ['coprocultures'],
 'coprod': {'coprodeal': []},
 'coproduc': {'coproduce': ['coproducer',
                            'coproduced',
                            'coproduces',
                            'coproducers'],
              'coproducing': []},
 'coproduce': ['coproducer', 'coproduced', 'coproduces', 'coproducers'],
 'coproduct': {'coproduction': ['coproductions'],
               'coproductive': [],
               'coproducts': []},
 'coproduction': ['coproductions'],
 'coprofession': {'coprofessional': ['coprofessionals']},
 'coprofessional': ['coprofessionals'],
 'coprogen': {'coprogenes': [], 'coprogenic': [], 'coprogenous': []},
 'coprolagn': {'coprolagnic': []},
 'coprolal': {'coprolalic': []},
 'coprolali': {'coprolalie': []},
 'coprolit': {'coprolite': [], 'coprolitic': []},
 'coprolitc': {'coprolitcs': []},
 'coprolith': ['coprolithes'],
 'coprolog': {'coprologic': ['coprological'], 'coprology': []},
 'coprologic': ['coprological'],
 'copromona': {'copromonas': []},
 'copromot': {'copromote': ['copromoter', 'copromoted', 'copromoters'],
              'copromoting': [],
              'copromotion': ['copromotions']},
 'copromote': ['copromoter', 'copromoted', 'copromoters'],
 'copromotion': ['copromotions'],
 'copronimu': {'copronimus': []},
 'copronym': {'copronymous': [], 'copronyms': []},
 'copronymn': {'copronymns': []},
 'copronymo': {'copronymos': []},
 'copronymu': {'copronymus': []},
 'copropag': {'copropagate': ['copropagates', 'copropagated'],
              'copropagating': [],
              'copropagation': []},
 'copropagate': ['copropagates', 'copropagated'],
 'coprophag': {'coprophage': ['coprophages'],
               'coprophagic': [],
               'coprophagous': []},
 'coprophage': ['coprophages'],
 'coprophagi': {'coprophagy': []},
 'coprophagist': {'coprophagists': []},
 'coprophagu': {'coprophagus': []},
 'coprophil': {'coprophile': ['coprophiles'],
               'coprophilic': [],
               'coprophilous': []},
 'coprophile': ['coprophiles'],
 'coprophili': {'coprophily': []},
 'coprophiliac': {'coprophiliacs': []},
 'coprophilu': {'coprophilus': []},
 'coproporphyrin': {'coproporphyrins': []},
 'coproporphyrinogen': {'coproporphyrinogens': []},
 'copropriet': {'copropriete': []},
 'coproprietair': {'coproprietaire': ['coproprietaires']},
 'coproprietaire': ['coproprietaires'],
 'coproprietor': {'coproprietors': []},
 'copropylen': {'copropylene': []},
 'copror': {'coprorate': [], 'coproration': ['coprorations']},
 'coproration': ['coprorations'],
 'coproscopi': {'coproscopy': []},
 'coprosma': {'coprosmas': []},
 'coprosper': {'coprosperity': []},
 'coprostan': {'coprostane': [], 'coprostanic': []},
 'coprostanon': {'coprostanone': []},
 'coprostasi': {'coprostasis': []},
 'coprotagonist': {'coprotagonists': []},
 'coproteas': {'coprotease': []},
 'coprotein': {'coproteins': []},
 'coprother': {'coprotheres': []},
 'coprovid': {'coprovider': ['coproviders']},
 'coprovider': ['coproviders'],
 'coprovinci': {'coprovincials': []},
 'coprovis': {'coprovision': []},
 'coprozo': {'coprozoic': []},
 'coprpor': {'coprporation': []},
 'coprs': {'coprse': []},
 'copru': {'coprus': []},
 'cops': {'copse': ['copsed'], 'copsing': []},
 "cops'r": {"cops're": []},
 "cops'v": {"cops've": []},
 'copse': ['copsed'],
 'copsequ': {'copsequence': ['copsequences']},
 'copsequence': ['copsequences'],
 'copsewood': {'copsewoods': []},
 'copshrew': {'copshrews': []},
 'copsi': {'copsie': [], 'copsy': []},
 'copsid': {'copsider': ['copsidered']},
 'copsider': {'copsiderable': [], 'copsideration': []},
 'copsig': {'copsige': []},
 'copston': {'copstone': []},
 'copsul': {'copsule': []},
 'copsychu': {'copsychus': []},
 'copt': ['copte', 'copted', 'coptes'],
 'copta': {'coptas': []},
 'coptain': {'coptained': [], 'coptains': []},
 'copter': {'coptered': [], 'coptering': [], 'copters': []},
 'copth': {'copths': []},
 'copthal': {'copthall': []},
 'copthom': {'copthome': []},
 'copthorn': {'copthorne': []},
 'copti': {'coptie': ['copties'], 'coptis': [], 'copty': []},
 'coptic': ['coptice'],
 'coptica': {'copticae': []},
 'coptick': {'copticks': []},
 'copticu': {'copticus': []},
 'coptidi': {'coptidis': []},
 'coptie': ['copties'],
 'coptin': {'coptine': []},
 'coptinu': {'coptinue': ['coptinued']},
 'coptinue': ['coptinued'],
 'coptisin': {'coptisine': []},
 'coptit': {'coptite': ['coptites']},
 'coptite': ['coptites'],
 'copto': {'coptos': []},
 'coptolog': {'coptology': []},
 'coptologist': {'coptologists': []},
 'coptop': {'coptops': []},
 'coptoterm': {'coptotermes': []},
 'coptotermitina': {'coptotermitinae': []},
 'coptotomu': {'coptotomus': []},
 'coptu': {'coptus': []},
 'coptur': {'copture': ['coptured']},
 'copture': ['coptured'],
 'copu': {'copus': []},
 'copubl': {'copublication': ['copublications']},
 'copublication': ['copublications'],
 'copublish': {'copublished': [],
               'copublisher': ['copublishers'],
               'copublishes': [],
               'copublishing': []},
 'copublisher': ['copublishers'],
 'copul': {'copulant': ['copulants'],
           'copulate': ['copulates', 'copulated'],
           'copulating': [],
           'copulation': [],
           'copulative': ['copulatively'],
           'copulator': ['copulators'],
           'copule': ['copuled', 'copuler', 'copules', 'copulent']},
 'copula': {'copula': []},
 'copulalori': {'copulalory': []},
 'copulan': {'copulans': []},
 'copulandi': {'copulandis': []},
 'copulant': {'copulante': []},
 'copular': {'copulare': [], 'copulars': []},
 'copulata': {'copulatae': [], 'copulatas': []},
 'copulate': ['copulates', 'copulated'],
 'copulateur': {'copulateurs': []},
 'copulati': {'copulatis': []},
 'copulation': {'copulatione': []},
 'copulationi': {'copulationis': []},
 'copulationsorgan': {'copulationsorgane': []},
 'copulativa': {'copulativae': [], 'copulativas': []},
 'copulative': ['copulatively'],
 'copulato': {'copulatos': []},
 'copulator': ['copulators'],
 'copulatori': {'copulatory': []},
 'copulatric': {'copulatrice': ['copulatrices']},
 'copulatrice': ['copulatrices'],
 'copulatu': {'copulatus': []},
 'copule': ['copuled', 'copuler', 'copules', 'copulent'],
 'copulemu': {'copulemus': []},
 'copuli': {'copulis': []},
 'copulin': {'copulins': []},
 'copulo': {'copulos': []},
 'copuls': {'copulse': []},
 'copulski': {'copulsky': []},
 'copunct': {'copunctal': []},
 'copunctu': {'copunctual': []},
 'copuo': {'copuos': []},
 'copurchas': {'copurchaser': ['copurchasers']},
 'copurchaser': ['copurchasers'],
 'copurif': {'copurification': []},
 'copurifi': {'copurified': [], 'copurifies': [], 'copurify': ['copurifying']},
 'copurify': ['copurifying'],
 'copuscl': {'copuscles': []},
 'coput': {'coputer': []},
 'copv': {'copving': []},
 'copvhold': {'copvholds': []},
 'copvist': {'copvists': []},
 'copvright': {'copvrighted': [], 'copvrights': []},
 'copw': {'copwe': []},
 'copwel': {'copwell': []},
 'copy': {'copye': ['copyes']},
 'copya': {'copyas': []},
 'copyabl': {'copyability': [], 'copyable': []},
 'copybas': {'copybase': []},
 'copybit': {'copybits': []},
 'copyboard': {'copyboards': []},
 'copybook': {'copybook': []},
 'copyboy': {'copyboys': []},
 'copycat': ['copycatted', 'copycatism', 'copycatting'],
 'copychoic': {'copychoice': []},
 'copycutt': {'copycutter': []},
 'copydesk': {'copydesks': []},
 'copye': ['copyes'],
 'copyedit': {'copyedited': [], 'copyediting': [], 'copyedits': []},
 'copyeditor': {'copyeditors': []},
 'copyer': {'copyers': []},
 'copyfil': {'copyfile': ['copyfiles']},
 'copyfile': ['copyfiles'],
 'copyfit': {'copyfitting': []},
 'copyfold': {'copyfolder': []},
 'copyfrompar': {'copyfromparent': []},
 'copygirl': {'copygirls': []},
 'copygraph': {'copygraphics': []},
 'copyhold': ['copyholder', 'copyholding', 'copyholdings'],
 'copyi': {'copyis': []},
 'copyingclerk': {'copyingclerks': []},
 'copyingmachin': {'copyingmachine': []},
 'copyist': ['copyistic'],
 'copyl': {'copyled': []},
 'copyleas': {'copylease': []},
 'copyleft': {'copylefted': [], 'copylefting': []},
 'copylin': {'copyline': ['copylines']},
 'copyline': ['copylines'],
 'copymachin': {'copymachine': []},
 'copymak': {'copymaker': [], 'copymaking': []},
 'copymast': {'copymaster': ['copymasters']},
 'copymaster': ['copymasters'],
 'copymemori': {'copymemory': []},
 'copyng': {'copynger': []},
 'copynght': {'copynghted': [], 'copynghts': []},
 'copynumb': {'copynumber': []},
 'copyofth': {'copyofthe': []},
 'copypag': {'copypage': []},
 'copypap': {'copypaper': []},
 'copypictur': {'copypicture': []},
 'copypl': {'copyplate': []},
 'copyprotect': {'copyprotected': [], 'copyprotection': []},
 'copyread': {'copyreader': [], 'copyreading': []},
 'copyright': ['copyrighte',
               'copyrighter',
               'copyrighted',
               'copyrighting',
               'copyrighters',
               'copyrightable',
               'copyrightibility',
               'copyrightability'],
 'copyrighte': {'copyrightee': []},
 'copyrightfre': {'copyrightfree': []},
 'copyrighthold': {'copyrightholder': ['copyrightholders']},
 'copyrightholder': ['copyrightholders'],
 'copyrightinfring': {'copyrightinfringement': []},
 'copyrightown': {'copyrightowner': ['copyrightowners']},
 'copyrightowner': ['copyrightowners'],
 'copyrightprotect': {'copyrightprotected': [], 'copyrightprotection': []},
 'copyrightrel': {'copyrightrelated': []},
 'copyrit': {'copyrite': ['copyrites']},
 'copyrite': ['copyrites'],
 'copyrolysi': {'copyrolysis': []},
 'copyshop': {'copyshops': []},
 'copyslip': {'copyslips': []},
 'copysourc': {'copysource': []},
 'copyst': {'copysts': []},
 'copystand': {'copystands': []},
 'copystr': {'copystring': []},
 'copytak': {'copytaker': ['copytakers']},
 'copytaker': ['copytakers'],
 'copytast': {'copytaster': ['copytasters']},
 'copytaster': ['copytasters'],
 'copytel': {'copytele': []},
 'copytest': {'copytesting': []},
 'copyth': {'copythe': []},
 'copytheori': {'copytheory': []},
 'copythorn': {'copythorne': []},
 'copytyp': {'copytyping': []},
 'copywel': {'copywell': []},
 'copywrit': {'copywrite': ['copywrited', 'copywriter'], 'copywriting': []},
 'copywrite': ['copywrited', 'copywriter'],
 'copywrong': {'copywrongs': []},
 'coq': {'coqs': []},
 'coqcigru': {'coqcigrues': []},
 'coqi': {'coqis': []},
 'coqior': {'coqiorate': [], 'coqioration': ['coqiorations']},
 'coqioration': ['coqiorations'],
 'coqis': {'coqise': []},
 'coqiuscl': {'coqiuscles': []},
 'coqj': {'coqjs': []},
 'coqjor': {'coqjorate': [], 'coqjoration': ['coqjorations']},
 'coqjoration': ['coqjorations'],
 'coqm': {'coqms': []},
 'coqmscl': {'coqmscles': []},
 'coqnit': {'coqnitive': []},
 'coqt': {'coqts': []},
 'coqu': {'coque': ['coques']},
 'coquaeu': {'coquaeus': []},
 'coquai': {'coquais': []},
 'coquaign': {'coquaigne': []},
 'coquard': {'coquarde': []},
 'coqucttishli': {'coqucttishly': []},
 'coque': ['coques'],
 'coqueb': {'coquebant': []},
 'coquecigru': {'coquecigrue': ['coquecigrues']},
 'coquecigrue': ['coquecigrues'],
 'coqueiro': {'coqueiros': []},
 'coquel': {'coquelle': ['coquelles']},
 'coquelicot': {'coquelicots': []},
 'coquelin': {'coqueline': ['coquelines'], 'coquelins': []},
 'coqueline': ['coquelines'],
 'coquelle': ['coquelles'],
 'coqueluch': {'coqueluche': []},
 'coquenda': {'coquendae': []},
 'coquendi': {'coquendis': []},
 'coquent': {'coquentes': []},
 'coquer': {'coquere': ['coquereli']},
 'coquere': ['coquereli'],
 'coquerel': {'coquerell': ['coquerelle'], 'coquerels': []},
 'coquerell': ['coquerelle'],
 'coqueri': {'coquerie': [], 'coquery': []},
 'coquero': {'coqueros': []},
 'coquet': {'coqueted': [],
            'coqueter': [],
            'coqueting': [],
            'coquets': [],
            'coquetted': [],
            'coquetting': ['coquettings']},
 'coqueta': {'coquetas': []},
 'coquetdal': {'coquetdale': []},
 'coqueteri': {'coqueterie': [], 'coquetery': []},
 'coqueti': {'coquetier': ['coquetiers']},
 'coquetier': ['coquetiers'],
 'coquetish': {'coquetishness': []},
 'coquetishli': {'coquetishly': []},
 'coquetri': {'coquetry': []},
 'coquetsid': {'coquetside': []},
 'coquett': {'coquette': ['coquettement'], 'coquetts': []},
 'coquette': ['coquettement'],
 'coquetteri': {'coquetterie': ['coquetteries'], 'coquettery': []},
 'coquetterie': ['coquetteries'],
 'coquetting': ['coquettings'],
 'coquettish': {'coquettishness': []},
 'coquettishli': {'coquettishly': []},
 'coquettri': {'coquettries': [], 'coquettry': []},
 'coquevil': {'coqueville': []},
 'coqui': {'coquies': [], 'coquis': []},
 'coquibu': {'coquibus': []},
 'coquihatvil': {'coquihatville': []},
 'coquil': {'coquill': ['coquille']},
 'coquilhatvil': {'coquilhatville': []},
 'coquill': ['coquille'],
 'coquillag': {'coquillage': ['coquillages']},
 'coquillage': ['coquillages'],
 'coquillard': {'coquillards': []},
 'coquiller': {'coquillere': []},
 'coquillett': {'coquillette': []},
 'coquilli': {'coquillier': ['coquilliers']},
 'coquillier': {'coquilliere': []},
 'coquimban': {'coquimbanes': []},
 'coquimbensi': {'coquimbensis': []},
 'coquimbit': {'coquimbite': []},
 'coquin': {'coquinal': [], 'coquine': ['coquines'], 'coquins': []},
 'coquina': {'coquinae': [], 'coquinas': []},
 'coquinaria': {'coquinariae': []},
 'coquinaric': {'coquinarice': []},
 'coquinaris': {'coquinarise': []},
 'coquinariu': {'coquinarius': []},
 'coquine': ['coquines'],
 'coquinit': {'coquinite': ['coquinites']},
 'coquinite': ['coquinites'],
 'coquinoid': {'coquinoidal': []},
 'coquit': {'coquite': []},
 'coquito': {'coquitos': []},
 'coquitoqu': {'coquitoque': []},
 'coquiu': {'coquiue': []},
 'coqull': {'coqullle': []},
 'coquo': {'coquos': []},
 'coquu': {'coquus': []},
 'coqwrat': {'coqwration': ['coqwrations']},
 'coqwration': ['coqwrations'],
 'cor': {'corative': [],
         'corness': [],
         'corred': [],
         'corring': [],
         'cors': []},
 "cor'e": {"cor'ee": []},
 "cor'n": {"cor'ne": []},
 'cora': ['corae', 'coraes', 'coraing', 'coraelis'],
 "cora'r": {"cora'rs": []},
 'coraaitte': {'coraaittee': []},
 'coraal': {'coraals': []},
 'coraanch': {'coraanches': []},
 'coraaun': {'coraaunity': []},
 'corabat': {'corabatted': []},
 'corabel': {'corabelle': []},
 'corabl': {'corable': []},
 'coraburi': {'corabury': []},
 'corac': {'corace': ['coraces']},
 'coracanu': {'coracanus': []},
 'corace': ['coraces'],
 'coracero': {'coraceros': []},
 'corach': {'corachs': []},
 'corachi': {'corachie': []},
 'coraci': {'coracial': []},
 'coracia': {'coraciae': [], 'coracias': []},
 'coracialist': {'coracialists': []},
 'coracida': {'coracidae': []},
 'coraciform': {'coraciformes': []},
 'coraciida': {'coraciidae': []},
 'coraciiform': {'coraciiformes': [], 'coraciiforms': []},
 'coracin': {'coracine': []},
 'coracina': {'coracinas': []},
 'coracinida': {'coracinidae': []},
 'coracinu': {'coracinus': []},
 'coraciu': {'coracius': []},
 'coracl': {'coracle': []},
 'coraco': {'coracoes': []},
 'coracoacromi': {'coracoacromial': []},
 'coracoacromial': {'coracoacromiale': []},
 'coracobrachi': {'coracobrachial': []},
 'coracobrachiali': {'coracobrachialis': []},
 'coracobranchi': {'coracobranchial': ['coracobranchials']},
 'coracobranchial': {'coracobranchiales': []},
 'coracoclavicular': {'coracoclaviculare': []},
 'coracohumer': {'coracohumeral': []},
 'coracohumeral': {'coracohumerale': []},
 'coracohyoideu': {'coracohyoideus': []},
 'coracoid': {'coracoidal': [], 'coracoides': [], 'coracoids': []},
 'coracoideu': {'coracoideus': []},
 'coracomandibulari': {'coracomandibularis': []},
 'coracomorpha': {'coracomorphae': []},
 'coracon': {'coracones': []},
 'coracopsi': {'coracopsis': []},
 'coracoradiali': {'coracoradialis': []},
 'corada': {'coradas': []},
 'coradal': {'coradale': []},
 'coradin': {'coradine': []},
 'coradinu': {'coradinus': []},
 'coraebu': {'coraebus': []},
 'coraeia': {'coraeias': []},
 'coraeil': {'coraeille': []},
 'corael': {'coraell': []},
 'coraeniu': {'coraenius': []},
 'coraetari': {'coraetary': []},
 'corag': {'corage': ['corages', 'corageous', 'corageously']},
 'corage': ['corages', 'corageous', 'corageously'],
 'coraggios': {'coraggiose': []},
 'coraggiosament': {'coraggiosamente': []},
 'coragi': {'coragious': ['coragiously']},
 'coragious': ['coragiously'],
 'coragon': {'coragones': []},
 'coragyp': {'coragyps': []},
 'corah': {'corahism': [], 'corahs': []},
 'corahil': {'corahill': []},
 'corai': {'corais': []},
 'coraig': {'coraige': []},
 'corain': {'coraines': []},
 'corait': {'coraite': []},
 'coraitte': {'coraittee': []},
 'coraj': {'coraje': ['corajes']},
 'coraje': ['corajes'],
 'corajosament': {'corajosamente': []},
 'coral': ['corale',
           'corall',
           'coraled',
           'corales',
           'coralic',
           'coralle',
           'coralls',
           'corally',
           'coralli',
           'coralled',
           'coralles',
           'corallis',
           'coralling',
           'coraleating'],
 'coralalg': {'coralalgal': []},
 'coralanim': {'coralanimals': []},
 'coralbear': {'coralbearing': []},
 'coralbel': {'coralbell': ['coralbells']},
 'coralbell': ['coralbells'],
 'coralberri': {'coralberry': []},
 'coralbuild': {'coralbuilders': [], 'coralbuilding': []},
 'coralcolor': {'coralcolored': []},
 'coralcolour': {'coralcoloured': []},
 'coralcov': {'coralcovered': []},
 'coraldomin': {'coraldominated': []},
 'corale': {'coralee': []},
 'coralen': {'coralene': []},
 'coralencrust': {'coralencrusted': []},
 'coralfish': {'coralfishers': []},
 'coralflow': {'coralflowered': []},
 'coralform': {'coralformations': []},
 'coralfring': {'coralfringed': []},
 'coralg': {'coralgal': []},
 'coralhead': {'coralheads': []},
 'corali': {'coralie': ['coralies'], 'coralis': [], 'coraly': []},
 'coralie': ['coralies'],
 'coralifer': {'coraliferous': []},
 'coralillo': {'coralillos': []},
 'coralin': {'coraline': ['coralines']},
 'coralina': {'coralinas': []},
 'coraline': ['coralines'],
 'coralino': {'coralinos': []},
 'coralisland': {'coralislands': []},
 'coralit': {'coralite': ['coralites']},
 'coralite': ['coralites'],
 'coralito': {'coralitos': []},
 'coraliu': {'coralius': []},
 'coralla': {'corallas': []},
 'corallanida': {'corallanidae': []},
 'corallari': {'corallaries': [], 'corallary': []},
 'corallenthier': {'corallenthiere': []},
 'coralliair': {'coralliaires': []},
 'corallida': {'corallidae': []},
 'corallien': {'coralliens': []},
 'corallienn': {'corallienne': ['coralliennes']},
 'corallienne': ['coralliennes'],
 'corallifer': {'coralliferous': []},
 'coralligen': {'coralligene': ['coralligenes'], 'coralligenous': []},
 'coralligene': ['coralligenes'],
 'coralliida': {'coralliidae': []},
 'corallik': {'corallike': []},
 'corallimeston': {'corallimestone': []},
 'corallimorph': {'corallimorphs': []},
 'corallimorpharian': {'corallimorpharians': []},
 'corallimorphida': {'corallimorphidae': []},
 'corallin': {'coralline': ['corallined', 'corallines']},
 'corallina': {'corallinae': [], 'corallinas': []},
 'corallinace': {'corallinacees': []},
 'corallinacea': {'corallinaceae': []},
 'corallinal': {'corallinales': []},
 'coralline': ['corallined', 'corallines'],
 'corallinea': {'corallineae': []},
 'corallinoid': {'corallinoides': []},
 'corallinoidea': {'corallinoideae': []},
 'corallinu': {'corallinus': []},
 'coralliocari': {'coralliocaris': []},
 'corallioid': {'corallioides': []},
 'coralliophilida': {'coralliophilidae': []},
 'corallip': {'corallipes': []},
 'corallirostri': {'corallirostris': []},
 'corallist': {'corallistes': []},
 'corallit': {'corallite': ['corallites'], 'corallitic': []},
 'corallite': ['corallites'],
 'corallith': {'coralliths': []},
 'corallivor': {'corallivore': ['corallivores'], 'corallivorous': []},
 'corallivore': ['corallivores'],
 'corallocarpu': {'corallocarpus': []},
 'coralloid': {'coralloidal': [], 'coralloides': [], 'coralloids': []},
 'corallopsi': {'corallopsis': []},
 'corallu': {'corallus': []},
 'coralment': {'coralmente': []},
 'coraloid': {'coraloides': []},
 'coralpolyp': {'coralpolyps': []},
 'coralr': {'coralred': []},
 'coralreef': {'coralreefs': []},
 'coralroot': {'coralroot': []},
 'coralsnak': {'coralsnake': ['coralsnakes']},
 'coralsnake': ['coralsnakes'],
 'coralston': {'coralstone': []},
 'coralstud': {'coralstudded': []},
 'coraltint': {'coraltinted': []},
 'coraltre': {'coraltree': []},
 'coralvil': {'coralville': []},
 'coram': {'corame': [], 'corams': []},
 'corama': {'coramae': []},
 'coramand': {'coramandal': [], 'coramander': []},
 'coramante': {'coramantee': []},
 'coramb': {'corambe': []},
 'corambi': {'corambis': []},
 'corambida': {'corambidae': []},
 'corambu': {'corambus': []},
 'coramerci': {'coramercial': []},
 'corami': {'coramis': []},
 'coramin': {'coramine': ['coramines']},
 'coramina': {'coraminas': []},
 'coramine': ['coramines'],
 'coramiss': {'coramission': []},
 'coramitte': {'coramittee': []},
 'coramodi': {'coramodiously': []},
 'coramodu': {'coramodus': []},
 'coramonsens': {'coramonsense': []},
 'coramqu': {'coramque': []},
 'coramun': {'coramunalism': [], 'coramunication': [], 'coramunity': []},
 'coramv': {'coramve': []},
 'coran': {'corane': ['coranent', 'coranents'], 'coranic': [], 'corans': []},
 'corana': {'coranas': []},
 'coranc': {'corance': []},
 'corand': {'corander': [], 'corands': []},
 'corane': ['coranent', 'coranents'],
 'coranenu': {'coranenus': []},
 'coranerc': {'coranerce': []},
 'coranerci': {'coranercial': []},
 'corang': {'corange': []},
 'corangamit': {'corangamite': []},
 'corani': {'coranied': [], 'corany': []},
 'coranian': {'coranians': []},
 'coranin': {'coranine': []},
 'coraniqu': {'coranique': ['coraniques']},
 'coranique': ['coraniques'],
 'coraniss': {'coranission': []},
 'coranitte': {'coranittee': []},
 'coranna': {'corannas': []},
 'corannulen': {'corannulene': []},
 'coranonli': {'coranonly': []},
 'corant': {'corante': ['corantes'], 'corants': []},
 'corante': ['corantes'],
 'corantin': {'corantine': []},
 'coranto': {'corantoe': ['corantoes', 'corantoed'], 'corantos': []},
 'corantoe': ['corantoes', 'corantoed'],
 'corantyn': {'corantyne': []},
 'coranu': {'coranus': []},
 'coranun': {'coranunication': [], 'coranunities': [], 'coranunity': []},
 'coraopoli': {'coraopolis': []},
 'corapagni': {'corapagnie': []},
 'corapani': {'corapanied': [], 'corapany': []},
 'corapar': {'corapare': ['corapared']},
 'corapare': ['corapared'],
 'corapeak': {'corapeake': []},
 'corapiegn': {'corapiegne': []},
 'corapl': {'corapleated': []},
 'coraplet': {'coraplete': ['corapletely']},
 'coraplete': ['corapletely'],
 'corapoli': {'corapolis': []},
 'corapon': {'coraponent': ['coraponents']},
 'coraponent': ['coraponents'],
 'corapos': {'coraposed': []},
 'coraposit': {'coraposition': []},
 'corapound': {'corapounds': []},
 'corapporteur': {'corapporteurs': []},
 'corapt': {'corapte': ['coraptes']},
 'corapte': ['coraptes'],
 'corapulsorili': {'corapulsorily': []},
 'coraquenqu': {'coraquenque': []},
 'corara': {'corarae': []},
 'corari': {'corarie': []},
 'coras': {'corase': []},
 'corasan': {'corasaniti': []},
 'corascen': {'corascene': []},
 'corasiu': {'corasius': []},
 'corasmin': {'corasmins': []},
 'corass': {'corasse': []},
 'corat': {'corate': ['corates', 'corated'],
           'corating': [],
           'coration': ['corations']},
 'corate': ['corates', 'corated'],
 'coratess': {'coratesse': []},
 'coratg': {'coratge': ['coratges']},
 'coratge': ['coratges'],
 'corath': {'corathers': []},
 'coratif': {'coratifs': []},
 'coration': ['corations'],
 'corato': {'coratoe': []},
 'coratom': {'coratomic': []},
 'corau': {'coraus': []},
 'coraun': {'coraunity': []},
 'coravil': {'coraville': []},
 'coraw': {'corawallis': []},
 'corawal': {'corawall': []},
 'corawel': {'corawell': []},
 'coraz': {'corazal': []},
 'coraza': {'corazas': []},
 'corazon': {'corazones': []},
 'corazz': {'corazze': []},
 'corb': {'corbe': ['corbes'], 'corbs': []},
 'corba': {'corbae': [], 'corbas': []},
 'corbabas': {'corbabased': []},
 'corbacompli': {'corbacompliant': []},
 'corbada': {'corbadas': []},
 'corbafacil': {'corbafacilities': []},
 'corbai': {'corbais': []},
 'corbal': {'corballis': [], 'corbally': [], 'corbals': []},
 'corbali': {'corbalis': [], 'corbaly': []},
 'corbam': {'corbamed': []},
 'corban': {'corbans': []},
 'corbariensi': {'corbariensis': []},
 'corbaservic': {'corbaservices': []},
 'corbassier': {'corbassiere': []},
 'corbata': {'corbatas': []},
 'corbe': {'corbee': []},
 'corbeau': {'corbeaus': []},
 'corbeel': {'corbeels': []},
 'corbei': {'corbeis': []},
 'corbeien': {'corbeiens': []},
 'corbeiens': {'corbeiense': ['corbeienses']},
 'corbeiense': ['corbeienses'],
 'corbeiensi': {'corbeiensis': []},
 'corbeil': {'corbeill': ['corbeille', 'corbeiller', 'corbeilles'],
             'corbeils': []},
 'corbeilessonn': {'corbeilessonnes': []},
 'corbeill': ['corbeille', 'corbeiller', 'corbeilles'],
 'corbek': {'corbeke': []},
 'corbel': ['corbell',
            'corbells',
            'corbelle',
            'corbeled',
            'corbelled',
            'corbeling',
            'corbelles',
            'corbelings',
            'corbelling',
            'corbellings'],
 'corbelan': {'corbelans': []},
 'corbelhead': {'corbelheads': []},
 'corbelleri': {'corbellerie': []},
 'corbelli': {'corbelly': []},
 'corbelston': {'corbelstones': []},
 'corbelt': {'corbeltable': ['corbeltables']},
 'corbeltable': ['corbeltables'],
 'corbelvault': {'corbelvaulted': []},
 'corben': {'corbenic': [], 'corbens': []},
 'corbeni': {'corbeny': []},
 'corberi': {'corbery': []},
 'corberri': {'corberry': []},
 'corbesi': {'corbesier': []},
 'corbespond': {'corbespondence': []},
 'corbet': {'corbets': []},
 'corbeta': {'corbetas': []},
 'corbetf': {'corbetfs': []},
 'corbetr': {'corbetre': []},
 'corbett': ['corbette'],
 "corbett'l": {"corbett'll": []},
 'corbettfitzsimmon': {'corbettfitzsimmons': []},
 'corbevil': {'corbeville': []},
 'corbi': {'corbie': ['corbies'], 'corbis': [], 'corby': ['corbys']},
 'corbibu': {'corbibus': []},
 'corbiciu': {'corbicius': []},
 'corbicr': {'corbicre': []},
 'corbicula': {'corbiculae': [], 'corbiculas': []},
 'corbiculid': {'corbiculids': []},
 'corbiculida': {'corbiculidae': []},
 'corbid': {'corbide': []},
 'corbidg': {'corbidge': []},
 'corbie': ['corbies'],
 'corbiehal': {'corbiehall': []},
 'corbiensi': {'corbiensis': []},
 'corbier': {'corbiere': ['corbieres'], 'corbiers': []},
 'corbiere': ['corbieres'],
 'corbierr': {'corbierre': []},
 'corbiesdal': {'corbiesdale': []},
 'corbiestep': {'corbiestep': []},
 'corbigni': {'corbigny': []},
 'corbiir': {'corbiire': []},
 'corbil': {'corbill': []},
 'corbillard': {'corbillards': []},
 'corbin': {'corbine': [], 'corbins': []},
 'corbina': {'corbina': []},
 'corbindal': {'corbindale': []},
 'corbinianu': {'corbinianus': []},
 'corbinier': {'corbiniere': []},
 'corbishli': {'corbishly': []},
 'corbisi': {'corbisier': []},
 'corbit': {'corbitant': [], 'corbits': []},
 'corbl': {'corble': [], 'corbls': [], 'corbly': []},
 'corblet': {'corblets': []},
 'corbo': {'corbos': []},
 'corbohydr': {'corbohydrate': ['corbohydrates']},
 'corbohydrate': ['corbohydrates'],
 'corboi': {'corbois': []},
 'corboil': {'corboile': []},
 'corboliensi': {'corboliensis': []},
 'corbomit': {'corbomite': []},
 'corbon': {'corbonate': ['corbonates'],
            'corbone': ['corbones'],
            'corbonic': []},
 'corbona': {'corbonas': []},
 'corbonate': ['corbonates'],
 'corbondal': {'corbondale': []},
 'corbone': ['corbones'],
 'corbonifer': {'corboniferous': []},
 'corbonnai': {'corbonnais': []},
 'corbousi': {'corbousier': []},
 'corbovi': {'corbovis': []},
 'corboyl': {'corboyle': []},
 'corbr': {'corbre': ['corbred']},
 'corbre': ['corbred'],
 'corbredu': {'corbredus': []},
 'corbreus': {'corbreuse': []},
 'corbridg': {'corbridge': []},
 'corbrigg': {'corbrigge': []},
 'corbt': {'corbts': []},
 'corbu': {'corbus': []},
 'corbuis': {'corbuiser': []},
 'corbula': {'corbulae': []},
 'corbulid': {'corbulids': []},
 'corbulida': {'corbulidae': []},
 'corbuliformi': {'corbuliformis': []},
 'corbuloid': {'corbuloides': []},
 'corbuloni': {'corbulonis': []},
 'corbulu': {'corbulus': []},
 'corburi': {'corbury': []},
 'corbusi': {'corbusier': ['corbusiers']},
 'corbusian': {'corbusians': []},
 'corbusier': ['corbusiers'],
 'corbusl': {'corbusler': []},
 'corbussi': {'corbussier': []},
 'corbust': {'corbuster': []},
 'corby': {'corbye': []},
 'corbyn': {'corbyns': []},
 'corbyvil': {'corbyville': []},
 'corc': {'corce': ['corces']},
 'corca': {'corcas': []},
 'corcagiensi': {'corcagiensis': []},
 'corcaguini': {'corcaguiny': []},
 'corcan': {'corcans': []},
 'corcass': {'corcasses': []},
 'corce': ['corces'],
 'corcebu': {'corcebus': []},
 'corcel': {'corceles': [], 'corcell': ['corcelle', 'corceller', 'corcelles']},
 'corcelett': {'corcelette': ['corcelettes']},
 'corcelette': ['corcelettes'],
 'corcell': ['corcelle', 'corceller', 'corcelles'],
 'corcelli': {'corcellis': []},
 'corcentr': {'corcentration': []},
 'corcept': {'corception': []},
 'corcern': {'corcerned': [], 'corcerning': [], 'corcerns': []},
 'corcgonu': {'corcgonus': []},
 'corch': {'corchs': []},
 'corchaug': {'corchaugs': []},
 'corchea': {'corcheas': []},
 'corchest': {'corchester': []},
 'corchet': {'corchete': ['corchetes']},
 'corchete': ['corchetes'],
 'corcheur': {'corcheurs': []},
 'corcho': {'corchos': []},
 'corchom': {'corchoms': []},
 'corchori': {'corchoris': []},
 'corchoru': {'corchorus': []},
 'corci': {'corcy': []},
 'corcion': {'corcione': []},
 'corcires': {'corcirese': []},
 'corck': {'corcke': []},
 'corcl': {'corcle': []},
 'corclud': {'corcluded': []},
 'corco': {'corcos': []},
 'corcobado': {'corcobados': []},
 'corcodil': {'corcodile': []},
 'corcodilo': {'corcodilos': []},
 'corcol': {'corcoles': [], 'corcolle': []},
 'corcomro': {'corcomroe': []},
 'corcondila': {'corcondilas': []},
 'corconn': {'corconne': []},
 'corcoracida': {'corcoracidae': []},
 'corcoran': {'corcorans': []},
 'corcord': {'corcordance': [], 'corcorde': []},
 'corcorpor': {'corcorporation': []},
 'corcovadens': {'corcovadense': []},
 'corcovadensi': {'corcovadensis': []},
 'corcu': {'corcus': []},
 'corculu': {'corculus': []},
 'corcumro': {'corcumroe': []},
 'corcumst': {'corcumstances': []},
 'corcunda': {'corcundas': []},
 'corcynean': {'corcyneans': []},
 'corcyr': {'corcyre': []},
 'corcyra': {'corcyrae': []},
 'corcyraan': {'corcyraans': []},
 'corcyraean': {'corcyraeans': []},
 'corcyran': {'corcyrans': []},
 'corcyrasan': {'corcyrasans': []},
 'corcyrcean': {'corcyrceans': []},
 'corcyrean': {'corcyreans': []},
 'corcyreean': {'corcyreeans': []},
 'corcyrensi': {'corcyrensis': []},
 'corcyrian': {'corcyrians': []},
 'corcyrsean': {'corcyrseans': []},
 'corcyru': {'corcyrus': []},
 'cord': ['corde', 'cordes', 'corded', 'cording', 'cordeli', 'cordings'],
 'corda': {'cordae': [], 'cordas': []},
 'cordaeu': {'cordaeus': []},
 'cordag': {'cordage': []},
 'cordaianthu': {'cordaianthus': []},
 'cordaicarpu': {'cordaicarpus': []},
 'cordail': {'cordailes': []},
 'cordair': {'cordaire': []},
 'cordairi': {'cordairy': []},
 'cordait': {'cordaite': ['cordaites']},
 'cordaitacea': {'cordaitaceae': []},
 'cordaital': {'cordaitales': []},
 'cordaitalean': {'cordaitaleans': []},
 'cordaitc': {'cordaitcs': []},
 'cordaite': ['cordaites'],
 'cordaitea': {'cordaiteae': []},
 'cordaj': {'cordaje': []},
 'cordal': {'cordale': [], 'cordall': []},
 'cordali': {'cordalis': []},
 'cordam': {'cordame': []},
 'cordan': {'cordans': []},
 'cordanc': {'cordance': ['cordances']},
 'cordance': ['cordances'],
 'cordantli': {'cordantly': []},
 'cordanu': {'cordanus': []},
 'cordaqu': {'cordaque': []},
 'cordari': {'cordary': []},
 'cordaron': {'cordarone': []},
 'cordat': {'cordate': ['cordated', 'cordates', 'cordately'],
            'cordation': [],
            'cordats': []},
 'cordata': {'cordatae': []},
 'cordate': ['cordated', 'cordates', 'cordately'],
 'cordateov': {'cordateovate': []},
 'cordati': {'cordatis': []},
 'cordatior': {'cordatiores': []},
 'cordato': {'cordatos': []},
 'cordatu': {'cordatus': []},
 'cordavil': {'cordaville': []},
 'corday': {'corday': []},
 'cordc': {'cordce': [], 'cordcs': []},
 'corddri': {'corddry': []},
 'corde': {'cordee': ['cordees']},
 'cordeboi': {'cordebois': []},
 'cordectomi': {'cordectomies': [], 'cordectomy': []},
 'cordee': ['cordees'],
 'cordeil': {'cordeill': []},
 'cordel': {'cordele': ['cordeles'],
            'cordeling': [],
            'cordell': ['cordelle',
                        'cordells',
                        'cordelles',
                        'cordelled',
                        'cordelling'],
            'cordels': []},
 'cordele': ['cordeles'],
 'cordelera': {'cordeleras': []},
 'cordelett': {'cordelette': ['cordelettes']},
 'cordelette': ['cordelettes'],
 'cordeli': {'cordelie': ['cordelier', 'cordeliers']},
 'cordelia': {'cordelias': []},
 'cordelie': ['cordelier', 'cordeliers'],
 'cordelier': {'cordeliere': ['cordelieres']},
 'cordeliere': ['cordelieres'],
 'cordeliir': {'cordeliire': []},
 'cordelion': {'cordelions': []},
 'cordeliu': {'cordelius': []},
 'cordell': ['cordelle', 'cordells', 'cordelles', 'cordelled', 'cordelling'],
 'cordellhul': {'cordellhull': []},
 'cordelli': {'cordellier': ['cordelliers']},
 'cordellier': ['cordelliers'],
 'cordello': {'cordellos': []},
 'cordelp': {'cordelps': []},
 'cordemai': {'cordemais': []},
 'cordeman': {'cordemans': []},
 'cordena': {'cordenas': []},
 'cordenon': {'cordenons': []},
 'cordent': {'cordente': []},
 'corder': {'cordere': [], 'corders': []},
 'cordera': {'corderas': []},
 'corderi': {'corderie': ['corderies'], 'cordery': []},
 'corderie': ['corderies'],
 'corderilla': {'corderillas': []},
 'corderit': {'corderite': []},
 'corderiu': {'corderius': []},
 'cordero': {'corderos': []},
 'corderoy': {'corderoys': []},
 'cordes': {'cordeses': []},
 'cordesiu': {'cordesius': []},
 'cordess': {'cordesse': []},
 'cordesvil': {'cordesville': []},
 'cordetenu': {'cordetenus': []},
 'cordett': {'cordette': ['cordettes']},
 'cordette': ['cordettes'],
 'cordevil': {'cordeville': []},
 'cordeviol': {'cordeviolle': []},
 'cordevol': {'cordevole': []},
 'cordewan': {'cordewane': ['cordewaner']},
 'cordewane': ['cordewaner'],
 'cordewayn': {'cordewayne': []},
 'cordewen': {'cordewener': []},
 'cordfunk': {'cordfunke': []},
 'cordgrass': {'cordgrass': []},
 'cordhold': {'cordholders': []},
 'cordi': {'cordie': ['cordies'],
           'cordiness': [],
           'cordis': [],
           'cordy': ['cordys']},
 'cordia': ['cordiae'],
 'cordiacea': {'cordiaceae': []},
 'cordiai': {'cordiaie': []},
 'cordial': ['cordiale',
             'cordiall',
             'cordialls',
             'cordiales',
             'cordially',
             'cordialles',
             'cordiality',
             'cordialize',
             'cordiallity',
             'cordialized',
             'cordialness',
             'cordializing',
             'cordialement'],
 'cordiali': {'cordialis': [], 'cordialy': []},
 'cordialibu': {'cordialibus': []},
 'cordialidad': {'cordialidade': []},
 'cordialis': {'cordialise': []},
 'cordialit': {'cordialite': ['cordialiter']},
 'cordialite': ['cordialiter'],
 'cordialment': {'cordialmente': []},
 'cordialti': {'cordialty': []},
 'cordiat': {'cordiate': ['cordiates']},
 'cordiate': ['cordiates'],
 'cordibu': {'cordibus': []},
 'cordic': {'cordice': []},
 'cordicd': {'cordicde': []},
 'cordicel': {'cordicelle': []},
 'cordicep': {'cordiceps': []},
 'cordicol': {'cordicoles': []},
 'cordicolli': {'cordicollis': []},
 'cordicrit': {'cordicrite': []},
 'cordid': {'cordide': []},
 'cordie': ['cordies'],
 'cordier': {'cordiere': [], 'cordiers': []},
 'cordierit': {'cordierite': [], 'cordieritic': []},
 'cordieriteanthophyllit': {'cordieriteanthophyllite': []},
 'cordieritebear': {'cordieritebearing': []},
 'cordieritebiotit': {'cordieritebiotite': []},
 'cordieritesillimanit': {'cordieritesillimanite': []},
 'cordifolia': {'cordifoliae': []},
 'cordifoliu': {'cordifolius': []},
 'cordiform': {'cordiforme': ['cordiformes'], 'cordiforms': []},
 'cordiforme': ['cordiformes'],
 'cordiformi': {'cordiformis': []},
 'cordig': {'cordiger': []},
 'cordil': {'cordill': ['cordille', 'cordiller', 'cordillers']},
 'cordileon': {'cordileone': []},
 'cordilera': {'cordileras': []},
 'cordilheira': {'cordilheiras': []},
 'cordili': {'cordiliers': []},
 'cordilier': {'cordilieres': []},
 'cordill': ['cordille', 'cordiller', 'cordillers'],
 'cordillcr': {'cordillcres': []},
 'cordiller': {'cordillere': ['cordilleres']},
 'cordillera': {'cordilleras': []},
 'cordilleran': {'cordillerans': []},
 'cordillere': ['cordilleres'],
 'cordillero': {'cordilleros': []},
 'cordillier': {'cordillieres': []},
 'cordilliera': {'cordillieras': []},
 'cordillir': {'cordillires': []},
 'cordilur': {'cordilures': []},
 'cordim': {'cordimer': []},
 'cordimpress': {'cordimpressed': []},
 'cordin': {'cordinal': [],
            'cordinate': ['cordinates', 'cordinated'],
            'cordinating': [],
            'cordination': [],
            'cordinator': [],
            'cordine': ['cordiner', 'cordiners']},
 'cordinar': {'cordinare': []},
 'cordinate': ['cordinates', 'cordinated'],
 'cordine': ['cordiner', 'cordiners'],
 'cordineriu': {'cordinerius': []},
 'cording': {'cordinge': []},
 'cordingli': {'cordingly': []},
 'cordinjur': {'cordinjured': []},
 'cordinu': {'cordinus': []},
 'cordioidea': {'cordioideae': []},
 'cordiqu': {'cordique': []},
 'cordisqu': {'cordisque': []},
 'cordit': {'cordite': ['corditer'], 'cordition': ['corditions']},
 'cordite': ['corditer'],
 'corditi': {'corditis': []},
 'cordition': ['corditions'],
 'cordiu': {'cordius': []},
 'cordiv': {'cordivant': []},
 'cordl': {'cordle': []},
 'cordlal': {'cordlale': []},
 'cordlessli': {'cordlessly': []},
 'cordlik': {'cordlike': []},
 'cordmak': {'cordmaker': ['cordmakers'], 'cordmaking': []},
 'cordmaker': ['cordmakers'],
 'cordmark': {'cordmarked': [], 'cordmarking': [], 'cordmarks': []},
 'cordo': {'cordoes': [], 'cordos': []},
 'cordob': {'cordobe': ['cordobes']},
 'cordoba': {'cordoba': []},
 'cordoban': {'cordobanes': [], 'cordobans': []},
 'cordobe': ['cordobes'],
 'cordobensi': {'cordobensis': []},
 'cordobes': {'cordobese': ['cordobeses']},
 'cordobesa': {'cordobesas': []},
 'cordobese': ['cordobeses'],
 'cordocentes': {'cordocenteses': []},
 'cordocentesi': {'cordocentesis': []},
 'cordofanu': {'cordofanus': []},
 'cordoil': {'cordoille': []},
 'cordolent': {'cordolente': []},
 'cordon': ['cordone',
            'cordones',
            'cordoned',
            'cordonal',
            'cordoner',
            'cordoning',
            'cordonned'],
 'cordonazo': {'cordonazos': []},
 'cordoni': {'cordonier': []},
 'cordonic': {'cordonices': []},
 'cordonn': {'cordonne': []},
 'cordonneri': {'cordonnerie': []},
 'cordonnet': {'cordonnets': []},
 'cordonni': {'cordonnier': ['cordonniers']},
 'cordonnier': {'cordonniere': []},
 'cordopati': {'cordopatis': []},
 'cordophon': {'cordophone': ['cordophones']},
 'cordophone': ['cordophones'],
 'cordor': {'cordoration': []},
 'cordoru': {'cordorus': []},
 'cordotom': {'cordotomized': []},
 'cordotomi': {'cordotomies': [], 'cordotomy': []},
 'cordou': {'cordoue': []},
 'cordov': {'cordove': ['cordoves', 'cordover']},
 'cordova': {'cordova': []},
 'cordovan': {'cordovan': []},
 'cordove': ['cordoves', 'cordover'],
 'cordovel': {'cordovell': []},
 'cordoves': {'cordovese': []},
 'cordovilla': {'cordovillas': []},
 'cordr': {'cordres': []},
 'cordrazin': {'cordrazine': []},
 'cordri': {'cordry': ['cordrys']},
 'cordroughen': {'cordroughened': []},
 'cordry': ['cordrys'],
 'cords': {'cordse': []},
 'cordset': {'cordsets': []},
 'cordstrom': {'cordstromal': []},
 'cordt': {'cordts': []},
 'cordu': {'cordue': [], 'cordus': []},
 'cordua': {'corduas': []},
 'cordub': {'cordube': []},
 'corduba': {'cordubae': []},
 'cordubensi': {'cordubensis': []},
 'corduct': {'corducted': []},
 'corduen': {'corduene': []},
 'corduk': {'cordukes': []},
 'cordul': {'cordule': []},
 'cordulatu': {'cordulatus': []},
 'cordulegast': {'cordulegaster': []},
 'cordulegasterida': {'cordulegasteridae': []},
 'cordulegastrida': {'cordulegastridae': []},
 'corduli': {'cordulis': []},
 'corduliida': {'corduliidae': []},
 'corduliina': {'corduliinae': []},
 'cordulin': {'cordulines': []},
 'cordulina': {'cordulinae': []},
 'cordun': {'corduner': []},
 'corduori': {'corduory': []},
 'corduri': {'cordurie': []},
 'corduroy': ['corduroyed', 'corduroying'],
 'corduroycov': {'corduroycovered': []},
 'corduroylik': {'corduroylike': []},
 'cordwain': {'cordwainer': ['cordwainers'], 'cordwaining': []},
 'cordwaincr': {'cordwaincrs': []},
 'cordwainer': ['cordwainers'],
 'cordwaineri': {'cordwainery': []},
 'cordwal': {'cordwalles': [], 'cordwallis': []},
 'cordwan': {'cordwaner': ['cordwaners']},
 'cordwaner': ['cordwaners'],
 'cordwayn': {'cordwayne': ['cordwayner', 'cordwayners']},
 'cordwayne': ['cordwayner', 'cordwayners'],
 'cordwel': {'cordwell': []},
 'cordwind': {'cordwinder': ['cordwinders']},
 'cordwinder': ['cordwinders'],
 'cordwrap': {'cordwrapped': []},
 'cordy': ['cordys'],
 'cordyaean': {'cordyaeans': []},
 'cordyal': {'cordyale': []},
 'cordycep': {'cordyceps': []},
 'cordycollin': {'cordycollins': []},
 'cordyen': {'cordyene': []},
 'cordyl': {'cordyle': []},
 'cordylanthu': {'cordylanthus': []},
 'cordylid': {'cordylids': []},
 'cordylida': {'cordylidae': []},
 'cordylin': {'cordyline': []},
 'cordylit': {'cordylite': []},
 'cordylli': {'cordyllis': []},
 'cordylodu': {'cordylodus': []},
 'cordylosauru': {'cordylosaurus': []},
 'cordylu': {'cordylus': []},
 'cordylurida': {'cordyluridae': []},
 'cordyn': {'cordyners': []},
 'cordyulli': {'cordyully': []},
 'core': ['cored',
          'coree',
          'coreli',
          'corely',
          'corees',
          'coreing',
          'coreful',
          'corelis',
          'coreness',
          'corefully'],
 "core'": {"core'e": []},
 'corea': {'coreae': [], 'coreas': []},
 'coreac': {'coreaceous': []},
 'coreact': {'coreactant': ['coreactants'],
             'coreacted': [],
             'coreacting': [],
             'coreaction': [],
             'coreactive': []},
 'coreactant': ['coreactants'],
 'coread': {'coreader': ['coreaders']},
 'coreader': ['coreaders'],
 'coreag': {'coreagent': []},
 'coreal': {'corealization': [], 'coreals': []},
 'corean': {'coreans': []},
 'coreand': {'coreander': []},
 'coreano': {'coreanos': []},
 'coreanu': {'coreanus': []},
 'coreattr': {'coreattrs': []},
 'coreau': {'coreaus': []},
 'corebas': {'corebased': []},
 'corebr': {'corebral': []},
 'corebu': {'corebus': []},
 'corebuild': {'corebuilder': []},
 'corebusi': {'corebusiness': []},
 'corec': {'corecity': []},
 'coreceiv': {'coreceiver': ['coreceivers']},
 'coreceiver': ['coreceivers'],
 'coreceptor': {'coreceptors': []},
 'corechang': {'corechange': []},
 'corecipi': {'corecipient': ['corecipients']},
 'corecipient': ['corecipients'],
 'coreclad': {'corecladding': []},
 'corecognit': {'corecognition': []},
 'corecollaps': {'corecollapse': []},
 'corecompet': {'corecompetence': [], 'corecompetencies': []},
 'coreconstitut': {'coreconstituted': []},
 'corecool': {'corecooling': []},
 'corecor': {'corecore': []},
 'corecr': {'corecreation': ['corecreational']},
 'corecreation': ['corecreational'],
 'corect': {'corecte': ['corected'],
            'corecting': [],
            'corection': ['corections'],
            'corective': [],
            'corectness': [],
            'corects': []},
 'corecte': ['corected'],
 'corection': ['corections'],
 'corectli': {'corectly': []},
 'coredeem': {'coredeemer': ['coredeemers']},
 'coredeemer': ['coredeemers'],
 'coredempt': {'coredemption': [], 'coredemptive': []},
 'coredialysi': {'coredialysis': []},
 'coredisk': {'coredisks': []},
 'coredomin': {'coredominated': []},
 'coredril': {'coredrill': ['coredrilled', 'coredrilling']},
 'coredrill': ['coredrilled', 'coredrilling'],
 'coreduc': {'coreduced': []},
 'coreduct': {'coreductant': [], 'coreduction': []},
 'coredumps': {'coredumpsize': []},
 'coreel': {'coreelation': []},
 'coreen': {'coreene': [], 'coreens': []},
 'coreenn': {'coreenne': ['coreennes']},
 'coreenne': ['coreennes'],
 'coreensi': {'coreensis': []},
 'coreespond': {'coreespondence': [], 'coreesponding': []},
 'coref': {'corefer': ['corefers', 'coreferred', 'coreferring']},
 'corefenti': {'corefential': []},
 'corefer': {'coreference': [], 'coreferent': ['coreferents']},
 'coreferenc': {'coreferenced': [], 'coreferencing': []},
 'coreferent': ['coreferents'],
 'coreferenti': {'coreferential': ['coreferentially', 'coreferentiality']},
 'coreferential': ['coreferentially', 'coreferentiality'],
 'corefil': {'corefile': []},
 'coreflect': {'coreflection': [], 'coreflective': []},
 'coreflood': {'corefloods': []},
 'coreform': {'coreformed': [], 'coreformers': [], 'coreforming': []},
 'corefound': {'corefoundation': []},
 'coreg': {'corege': ['coregent', 'coregents', 'coregency', 'coregencies']},
 'corege': ['coregent', 'coregents', 'coregency', 'coregencies'],
 'coregg': {'coregge': []},
 'coreggio': {'coreggios': []},
 'coregi': {'coregis': []},
 'coregion': {'coregionalization': []},
 'coregist': {'coregister': ['coregistered', 'coregistering']},
 'coregister': ['coregistered', 'coregistering'],
 'coregistr': {'coregistration': []},
 'coregomi': {'coregomis': []},
 'coregon': {'coregone': ['coregones']},
 'coregone': ['coregones'],
 'coregonid': {'coregonids': []},
 'coregonida': {'coregonidae': []},
 'coregonin': {'coregonine': ['coregonines']},
 'coregonina': {'coregoninae': []},
 'coregonine': ['coregonines'],
 'coregonn': {'coregonns': []},
 'coregonoid': {'coregonoides': []},
 'coregonu': {'coregonus': []},
 'coregraph': {'coregraphics': []},
 'coreguaj': {'coreguaje': ['coreguajes']},
 'coreguaje': ['coreguajes'],
 'coregul': {'coregulate': ['coregulates', 'coregulated'],
             'coregulating': [],
             'coregulation': [],
             'coregulator': ['coregulators']},
 'coregulate': ['coregulates', 'coregulated'],
 'coregulator': ['coregulators'],
 'coregulatori': {'coregulatory': []},
 'corehol': {'corehole': ['coreholes']},
 'corehole': ['coreholes'],
 'corehous': {'corehouse': []},
 'corei': {'coreis': []},
 'coreican': {'coreicans': []},
 'coreid': {'coreid': []},
 'coreida': {'coreidae': []},
 'coreidc': {'coreidce': []},
 'coreids': {'coreidse': []},
 'coreign': {'coreigning': []},
 'coreil': {'coreille': []},
 'coreishit': {'coreishite': ['coreishites']},
 'coreishite': ['coreishites'],
 'corel': {'corelate': ['corelated', 'corelates'],
           'corelating': [],
           'corelation': ['corelations', 'corelational'],
           'corelative': ['corelatives', 'corelatively'],
           'corelativity': [],
           'corelator': [],
           'corell': ['corelle', 'corellated', 'corellation', 'corellations']},
 'corela': {'corelas': []},
 'coreland': {'corelands': []},
 'corelate': ['corelated', 'corelates'],
 'corelation': ['corelations', 'corelational'],
 'corelationship': {'corelationships': []},
 'corelative': ['corelatives', 'corelatively'],
 'corelcentr': {'corelcentral': []},
 'coreldraw': {'coreldraws': []},
 'coreleas': {'corelease': ['coreleased']},
 'corelease': ['coreleased'],
 'coreleon': {'coreleone': []},
 'coreless': {'corelessness': []},
 'coreligi': {'coreligious': []},
 'coreligionair': {'coreligionaires': []},
 'coreligionari': {'coreligionaries': [], 'coreligionary': []},
 'coreligionist': {'coreligionist': []},
 'coreligionnair': {'coreligionnaires': []},
 'corelik': {'corelike': []},
 'coreliu': {'corelius': []},
 'corell': {'corelll': []},
 'corella': {'corellas': []},
 'corelli': {'corelli': [], 'corelly': []},
 'corellian': {'corellians': []},
 'corellida': {'corellidae': []},
 'corelliu': {'corellius': []},
 'corelmosa': {'corelmosaic': []},
 'corelmov': {'corelmove': []},
 'coreltrac': {'coreltrace': []},
 'corelysi': {'corelysis': []},
 'coremak': {'coremaker': ['coremakers'], 'coremaking': []},
 'coremaker': ['coremakers'],
 'coreman': {'coremans': []},
 'coremantl': {'coremantle': []},
 'corematodu': {'corematodus': []},
 'corememori': {'corememory': []},
 'coremetr': {'coremetrics': []},
 'coremi': {'coremial': []},
 'coremioid': {'coremioides': []},
 'coremoni': {'coremonies': [], 'coremony': []},
 'coren': {'corenal': [],
           'corenant': ['corenants'],
           'corenation': [],
           'corene': [],
           'corens': []},
 'corenant': ['corenants'],
 'coreneedl': {'coreneedle': []},
 'corenn': {'corenne': []},
 'corenni': {'corennie': []},
 'corensi': {'corensis': []},
 'corent': {'corente': []},
 'corenth': {'corenthal': []},
 'corentin': {'corentine': [], 'corentins': []},
 'corentri': {'corentry': []},
 'corentyn': {'corentyne': []},
 'corenwind': {'corenwinder': []},
 'coreo': {'coreos': []},
 'coreographi': {'coreography': []},
 'coreoli': {'coreolis': []},
 'coreoplasti': {'coreoplasty': []},
 'coreops': {'coreopses': []},
 'coreopsi': {'coreopsis': []},
 'coreopsidina': {'coreopsidinae': []},
 'corep': {'coreper': []},
 'coreperipher': {'coreperipheral': []},
 'coreperipheri': {'coreperiphery': []},
 'corepl': {'coreplates': []},
 'corepoint': {'corepointer': []},
 'corepolar': {'corepolarization': []},
 'coreport': {'coreporter': ['coreporters']},
 'coreporter': ['coreporters'],
 'corepres': {'corepresentative': ['corepresentatives'], 'corepresented': []},
 'corepresent': {'corepresentation': ['corepresentations']},
 'corepresentation': ['corepresentations'],
 'corepresentative': ['corepresentatives'],
 'corepress': {'corepression': []},
 'corepressor': {'corepressors': []},
 'coreprint': {'coreprints': []},
 'corequisit': {'corequisite': ['corequisites']},
 'corequisite': ['corequisites'],
 'corer': ['corered', 'corering'],
 'corerag': {'corerage': []},
 'corerdal': {'corerdale': []},
 'coreri': {'corery': []},
 'corerspond': {'corerspondence': [], 'corersponding': []},
 'cores': {'corese': []},
 'coresampl': {'coresamples': []},
 'coresatellit': {'coresatellite': []},
 'corescrap': {'corescrapers': []},
 'coresearch': {'coresearcher': ['coresearchers'], 'coresearching': []},
 'coresearcher': ['coresearchers'],
 'coreservic': {'coreservices': []},
 'coreshel': {'coreshell': []},
 'coresian': {'coresians': []},
 'coresid': {'coreside': ['coresided',
                          'coresides',
                          'coresident',
                          'coresidence',
                          'coresidents',
                          'coresidency'],
             'coresiding': []},
 'coreside': ['coresided',
              'coresides',
              'coresident',
              'coresidence',
              'coresidents',
              'coresidency'],
 'coresidenti': {'coresidential': []},
 'coresist': {'coresistance': []},
 'corespect': {'corespective': []},
 'corespond': {'corespondance': [],
               'coresponded': [],
               'corespondence': ['corespondences'],
               'corespondency': [],
               'corespondent': [],
               'coresponding': [],
               'coresponds': []},
 'corespondence': ['corespondences'],
 'corespondingli': {'corespondingly': []},
 'corespons': {'coresponsibilities': [],
               'coresponsibility': [],
               'coresponsible': []},
 'corespund': {'corespunde': []},
 'corespunz': {'corespunzator': []},
 'corespunzatoar': {'corespunzatoare': []},
 'coresspond': {'coressponding': []},
 'coressu': {'coressus': []},
 'corest': {'corestates': []},
 'coreston': {'corestone': ['corestones']},
 'corestone': ['corestones'],
 'corestrict': {'corestriction': []},
 'coresu': {'coresus': []},
 'coresurrect': {'coresurrection': []},
 'coret': {'coretousness': [], 'corets': []},
 'coreta': {'coretas': []},
 'coretent': {'coretention': []},
 'corethan': {'corethane': []},
 'corethrina': {'corethrinae': []},
 'corethrogyn': {'corethrogyne': []},
 'corethruru': {'corethrurus': []},
 'coretool': {'coretools': []},
 'corett': {'corette': []},
 'coretu': {'coretus': []},
 'coretyp': {'coretype': []},
 'coreu': {'coreus': []},
 'coreutil': {'coreutils': []},
 'coreval': {'corevalence': []},
 'corevalu': {'corevalues': []},
 'corevolutionari': {'corevolutionaries': []},
 'corewal': {'corewall': ['corewalls']},
 'corewall': ['corewalls'],
 'corey': {'coreys': []},
 'coreyrean': {'coreyreans': []},
 'corez': {'coreze': []},
 'corf': {'corfe': ['corfes'], 'corfing': [], 'corfs': []},
 'corfa': {'corfas': []},
 'corfair': {'corfairs': []},
 'corfam': {'corfams': []},
 'corfe': {'corfee': []},
 'corfer': {'corference': []},
 'corff': {'corffe': []},
 'corfi': {'corfis': []},
 'corfican': {'corficans': []},
 'corfid': {'corfidence': []},
 'corfidiu': {'corfidius': []},
 'corfield': {'corfields': []},
 'corfiniu': {'corfinius': []},
 'corfiot': {'corfiote': ['corfiotes'], 'corfiots': []},
 'corfiote': ['corfiotes'],
 'corfirm': {'corfirmed': []},
 'corfit': {'corfits': []},
 'corfiu': {'corfius': []},
 'corflag': {'corflags': []},
 'corfor': {'corforation': [], 'corfore': []},
 'corform': {'corformity': []},
 'corfre': {'corfree': []},
 'corfu': {'corfus': []},
 'corfuot': {'corfuotes': []},
 'corg': {'corge': ['corges']},
 'corga': {'corgas': []},
 'corge': ['corges'],
 'corgel': {'corgell': []},
 'corgi': ['corgie', 'corgies'],
 'corgia': {'corgias': []},
 'corgil': {'corgill': []},
 'corgivil': {'corgiville': []},
 'corgn': {'corgne': []},
 'corgon': {'corgons': []},
 'corguid': {'corguide': []},
 'corh': {'corhe': []},
 'corhi': {'corhis': []},
 'corhil': {'corhill': []},
 'corhous': {'corhouse': []},
 'corhpani': {'corhpany': []},
 'corhridg': {'corhridge': []},
 'corhusi': {'corhusier': []},
 'corhwal': {'corhwallis': []},
 'cori': {'corie': ['cories'], 'coris': [], 'cory': ['corys']},
 'coria': {'corias': []},
 'coriac': {'coriace': ['coriaces', 'coriaced', 'coriaceous']},
 'coriace': ['coriaces', 'coriaced', 'coriaceous'],
 'coriacea': {'coriaceae': [], 'coriaceas': []},
 'coriacei': {'coriaceis': []},
 'coriaceu': {'coriaceus': []},
 'coriaci': {'coriacious': []},
 'corial': {'corials': []},
 'corialanu': {'corialanus': []},
 'corian': {'corians': []},
 'coriand': {'coriander': []},
 'corianderse': {'corianderseed': []},
 'coriandr': {'coriandre': []},
 'coriarachn': {'coriarachne': []},
 'coriariacea': {'coriariaceae': []},
 'coriarial': {'coriariales': []},
 'coriariu': {'coriarius': []},
 'coriat': {'coriate': ['coriated'], 'coriating': [], 'coriats': []},
 'coriate': ['coriated'],
 'coriati': {'coriaty': []},
 'coribant': {'coribantes': []},
 'coric': {'corical': [], 'corice': []},
 'coricern': {'coricerned': [], 'coricerning': []},
 'corich': {'coriche': []},
 'corichi': {'corichie': []},
 'coriciu': {'coricius': []},
 'coricosteroid': {'coricosteroids': []},
 'coricu': {'coricus': []},
 'coricudgi': {'coricudgy': []},
 'corid': {'coride': ['corides']},
 'corida': {'coridae': []},
 'coride': ['corides'],
 'coridit': {'coridition': ['coriditions']},
 'coridition': ['coriditions'],
 'coridon': {'coridone': [], 'coridons': []},
 'coridor': {'coridors': []},
 'coridothymu': {'coridothymus': []},
 'corie': ['cories'],
 'coriect': {'coriection': []},
 'coriectli': {'coriectly': []},
 'coriel': {'coriell': []},
 'corien': {'coriene': []},
 'corienn': {'corienne': []},
 'corient': {'corientes': []},
 'corieon': {'corieone': []},
 'coriespond': {'coriespondence': [], 'coriesponding': []},
 'corifeo': {'corifeos': []},
 'corifid': {'corifidence': []},
 'corifin': {'corifined': [], 'corifining': []},
 'corifirm': {'corifirmation': [],
              'corifirmed': [],
              'corifirming': [],
              'corifirms': []},
 'coriform': {'coriforming': []},
 'corifus': {'corifusion': []},
 'corii': {'coriie': [], 'coriis': []},
 'coriicep': {'coriiceps': []},
 'coril': {'corill': ['corille']},
 'corili': {'corilis': []},
 'corill': ['corille'],
 'corim': {'corimer': []},
 'corimelaenida': {'corimelaenidae': []},
 'corin': {'corine': ['corines'], 'corins': []},
 'corinaeu': {'corinaeus': []},
 'corindiian': {'corindiians': []},
 'corinduc': {'corinduced': []},
 'corine': {'corinee': []},
 'corinean': {'corineans': []},
 'corinect': {'corinected': [], 'corinection': []},
 'corinensi': {'corinensis': []},
 'corineu': {'corineus': []},
 'coring': ['corings'],
 'coringhe': {'coringhee': []},
 'coringiu': {'coringius': []},
 'corinithian': {'corinithians': []},
 'coriniu': {'corinius': []},
 'corinn': {'corinne': ['corinnes']},
 'corinna': {'corinnae': [], 'corinnas': []},
 'corinne': ['corinnes'],
 'corinnida': {'corinnidae': []},
 'corinno': {'corinnos': []},
 'corinnu': {'corinnus': []},
 'corinseu': {'corinseus': []},
 'corint': {'corinte': []},
 'corintbian': {'corintbians': []},
 'corinth': ['corinthe', 'corinthic', 'corinther', 'corinthes'],
 'corinthain': {'corinthains': []},
 'corinthan': {'corinthans': []},
 'corinthean': {'corintheans': []},
 'corinthi': {'corinthie': ['corinthiers'], 'corinthis': []},
 'corinthia': {'corinthias': []},
 'corinthiaci': {'corinthiacis': []},
 'corinthiacu': {'corinthiacus': []},
 'corinthian': ['corinthianize',
                'corinthianism',
                'corinthianized',
                'corinthianizing'],
 'corinthiancolumn': {'corinthiancolumned': []},
 'corinthianesqu': {'corinthianesque': []},
 'corinthianis': {'corinthianising': []},
 'corinthianstyl': {'corinthianstyle': []},
 'corinthiau': {'corinthiaus': []},
 'corinthie': ['corinthiers'],
 'corinthien': {'corinthiens': []},
 'corinthienn': {'corinthienne': ['corinthiennes']},
 'corinthienne': ['corinthiennes'],
 'corinthiensi': {'corinthiensis': []},
 'corinthii': {'corinthiis': []},
 'corinthina': {'corinthinas': []},
 'corinthinan': {'corinthinans': []},
 'corinthinian': {'corinthinians': []},
 'corinthio': {'corinthios': []},
 'corinthiu': {'corinthius': []},
 'corintho': {'corinthos': []},
 'corinthu': {'corinthus': []},
 'corintian': {'corintians': []},
 'corintio': {'corintios': []},
 'corinto': {'corintos': []},
 'corinu': {'corinue': [], 'corinus': []},
 'corio': {'corios': []},
 'corioh': {'coriohs': []},
 'corioianu': {'corioianus': []},
 'coriol': {'coriole': ['corioles'], 'coriolls': []},
 'coriolami': {'coriolamis': []},
 'coriolamt': {'coriolamts': []},
 'coriolan': {'coriolans': []},
 'coriolana': {'coriolanas': []},
 'coriolann': {'coriolanns': []},
 'coriolano': {'coriolanos': []},
 'coriolanti': {'coriolantis': []},
 'coriolanu': {'coriolanus': []},
 'coriolanus': {'coriolanuses': []},
 'coriolanv': {'coriolanvs': []},
 'coriolarm': {'coriolarms': []},
 'coriolauu': {'coriolauus': []},
 'coriole': ['corioles'],
 'corioli': {'coriolis': []},
 'coriolo': {'coriolos': []},
 'coriolonu': {'coriolonus': []},
 'coriolopsi': {'coriolopsis': []},
 'coriolu': {'coriolus': []},
 'corion': {'corionic': []},
 'corionotota': {'corionototae': []},
 'corioqu': {'corioque': []},
 'coriosolit': {'coriosolites': []},
 'coriotanu': {'coriotanus': []},
 'coriou': {'corious': []},
 'corioust': {'coriouste': []},
 'coripani': {'coripany': []},
 'coriparian': {'coriparians': []},
 'coriphaeu': {'coriphaeus': []},
 'coriphilu': {'coriphilus': []},
 'coriphosphin': {'coriphosphine': []},
 'corippu': {'corippus': []},
 'corirm': {'corirme': []},
 'coris': {'corise': []},
 'corisand': {'corisande': []},
 'corisandr': {'corisandre': []},
 'corisco': {'coriscos': []},
 'coriscu': {'coriscus': []},
 'corisequ': {'corisequence': ['corisequences']},
 'corisequence': ['corisequences'],
 'corisid': {'corisider': ['corisidered']},
 'corisida': {'corisidae': []},
 'corisider': {'corisiderable': [], 'corisideration': []},
 'corisist': {'corisists': []},
 'corisjuli': {'corisjulis': []},
 'corisop': {'corisopiti': []},
 'corispond': {'corispondence': []},
 'corissu': {'corissus': []},
 'corist': {'coristant': []},
 'corista': {'coristas': []},
 'coristantin': {'coristantine': []},
 'coristin': {'coristine': []},
 'coristruct': {'coristruction': []},
 'corit': {'corite': [], 'coritical': []},
 'corita': {'coritas': []},
 'coritain': {'coritained': [], 'coritains': []},
 'coritc': {'coritcal': []},
 'corithian': {'corithians': []},
 'coritinu': {'coritinue': ['coritinued']},
 'coritinue': ['coritinued'],
 'corito': {'coritos': []},
 'coritu': {'coritus': []},
 'coriu': {'corius': []},
 'coriun': {'coriune': []},
 'coriupt': {'coriuption': []},
 'coriuthian': {'coriuthians': []},
 'coriv': {'corival': []},
 'corizida': {'corizidae': []},
 'corizu': {'corizus': []},
 'corji': {'corjis': []},
 'corjior': {'corjioration': []},
 'corjm': {'corjms': []},
 'corjmscl': {'corjmscles': []},
 'corjni': {'corjnis': []},
 'corjnt': {'corjnts': []},
 'corjwrat': {'corjwration': []},
 'cork': ['corke', 'corked', 'corkes', 'corking', 'corkings'],
 'corkag': {'corkage': []},
 'corkagian': {'corkagians': []},
 'corkaguini': {'corkaguiny': []},
 'corkare': {'corkaree': []},
 'corkbal': {'corkball': ['corkballs']},
 'corkball': ['corkballs'],
 'corkboard': {'corkboard': []},
 'corkbor': {'corkborer': []},
 'corkbrain': {'corkbrained': []},
 'corkcel': {'corkcells': []},
 'corkcov': {'corkcovered': []},
 'corkcutt': {'corkcutter': ['corkcutters']},
 'corkcutter': ['corkcutters'],
 'corkel': {'corkell': []},
 'corker': {'corker': []},
 'corkerhil': {'corkerhill': []},
 'corkeri': {'corkery': ['corkerys']},
 'corkerri': {'corkerry': []},
 'corkery': ['corkerys'],
 'corkespond': {'corkespondence': []},
 'corkhil': {'corkhill': []},
 'corki': {'corkie': ['corkies'], 'corkiness': [], 'corky': []},
 'corkian': {'corkians': []},
 'corkickl': {'corkickle': []},
 'corkie': ['corkies'],
 'corkifi': {'corkified': []},
 'corkil': {'corkill': ['corkille']},
 'corkili': {'corkily': []},
 'corkill': ['corkille'],
 'corkin': {'corkine': [], 'corkins': []},
 'corkindal': {'corkindale': []},
 'corkingli': {'corkingly': []},
 'corkjacket': {'corkjackets': []},
 'corkl': {'corkle': [], 'corkling': []},
 'corklay': {'corklayer': []},
 'corklik': {'corklike': []},
 'corklin': {'corkline': ['corklines', 'corklined']},
 'corkline': ['corklines', 'corklined'],
 'corkoak': {'corkoaks': []},
 'corkonian': {'corkonians': []},
 'corkoust': {'corkoustic': []},
 'corkran': {'corkrans': []},
 'corkscrew': ['corkscrewed', 'corkscrewing'],
 'corkscrewi': {'corkscrewy': []},
 'corkscrewlik': {'corkscrewlike': []},
 'corkscrewshap': {'corkscrewshaped': []},
 'corksol': {'corksoled': []},
 'corkstopp': {'corkstoppered': []},
 'corktip': {'corktipped': []},
 'corktre': {'corktree': ['corktrees']},
 'corktree': ['corktrees'],
 'corkvil': {'corkville': []},
 'corkw': {'corkwing': []},
 'corkwel': {'corkwell': []},
 'corkwood': {'corkwood': []},
 'corl': {'corle': ['corles', 'corled'], 'corling': [], 'corls': []},
 'corla': {'corlas': []},
 'corlaer': {'corlaers': []},
 'corlci': {'corlcy': []},
 'corle': {'corlee': []},
 'corlear': {'corlears': []},
 'corlei': {'corleis': []},
 'corlen': {'corlene': []},
 'corleon': {'corleone': ['corleones']},
 'corleone': ['corleones'],
 'corleones': {'corleonese': []},
 'corleoni': {'corleonis': []},
 'corlett': {'corlette': [], 'corletts': []},
 'corley': {'corleys': []},
 'corli': {'corlie': ['corlies'], 'corlis': [], 'corly': []},
 'corlic': {'corlical': []},
 'corlie': ['corlies'],
 'corlin': {'corline': []},
 'corliss': {'corlisses': []},
 'corlnn': {'corlnne': []},
 'corlo': {'corlos': []},
 'corlol': {'corlolls': []},
 'corlolanu': {'corlolanus': []},
 'corloli': {'corlolis': []},
 'corlyl': {'corlyle': []},
 'corm': ['corme', 'cormed', 'cormes'],
 'corma': {'cormae': [], 'cormas': []},
 'cormac': {'cormacs': []},
 'cormack': {'cormacke': [], 'cormacks': []},
 'cormacu': {'cormacus': []},
 'cormal': {'cormally': []},
 'corman': {'cormane': [], 'cormans': []},
 'cormand': {'cormands': []},
 'cormandel': {'cormandell': []},
 'cormanesqu': {'cormanesque': []},
 'cormani': {'cormany': []},
 'cormante': {'cormantee': []},
 'cormantin': {'cormantine': ['cormantines']},
 'cormantine': ['cormantines'],
 'cormantyn': {'cormantyne': []},
 'cormaraunt': {'cormaraunte': []},
 'cormari': {'cormary': []},
 'cormc': {'cormce': []},
 'cormcal': {'cormcallis': []},
 'cormect': {'cormected': [],
             'cormecting': [],
             'cormection': ['cormections'],
             'cormective': [],
             'cormectivity': [],
             'cormects': []},
 'cormection': ['cormections'],
 'cormeil': {'cormeille': ['cormeilles']},
 'cormeille': ['cormeilles'],
 'cormel': {'cormell': ['cormelles'], 'cormels': []},
 'cormell': ['cormelles'],
 'cormella': {'cormellas': []},
 'cormeni': {'cormeny': []},
 'corment': {'corments': []},
 'cormer': {'cormere': []},
 'cormerai': {'cormerais': []},
 'cormerc': {'cormerce': []},
 'cormerci': {'cormercial': []},
 'cormeri': {'cormery': []},
 'cormi': {'cormie': [], 'cormis': [], 'cormy': []},
 'cormici': {'cormicy': []},
 'cormick': {'cormicks': []},
 'cormier': {'cormiers': []},
 'cormiss': {'cormission': []},
 'cormission': {'cormissioner': []},
 'cormit': {'cormitted': []},
 'cormitte': {'cormittee': []},
 'cormitu': {'cormitus': []},
 'cormiun': {'cormiunity': []},
 'cormlet': {'cormlets': []},
 'cormlik': {'cormlike': []},
 'cormn': {'cormne': []},
 'cormnand': {'cormnanded': [],
              'cormnander': ['cormnanders'],
              'cormnanding': [],
              'cormnands': []},
 'cormnander': ['cormnanders'],
 'cormnenc': {'cormnenced': [], 'cormnencement': []},
 'cormnent': {'cormnentators': [], 'cormnented': [], 'cormnents': []},
 'cormnentari': {'cormnentary': []},
 'cormnerc': {'cormnerce': []},
 'cormnerci': {'cormnercial': ['cormnercially']},
 'cormnercial': ['cormnercially'],
 'cormniss': {'cormnission': ['cormnissions', 'cormnissioned']},
 'cormnission': {'cormnissioner': ['cormnissioners']},
 'cormnissioner': ['cormnissioners'],
 'cormnit': {'cormnitment': ['cormnitments'],
             'cormnitted': [],
             'cormnitting': []},
 'cormnitment': ['cormnitments'],
 'cormnitte': {'cormnittee': ['cormnittees']},
 'cormnittee': ['cormnittees'],
 'cormnod': {'cormnodities': [], 'cormnodity': []},
 'cormnon': {'cormnons': []},
 'cormnonli': {'cormnonly': []},
 'cormnun': {'cormnunal': [],
             'cormnunicate': ['cormnunicated'],
             'cormnunicating': [],
             'cormnunication': ['cormnunications'],
             'cormnunism': [],
             'cormnunities': [],
             'cormnunity': []},
 'cormnunicate': ['cormnunicated'],
 'cormnunication': ['cormnunications'],
 'cormnunist': {'cormnunists': []},
 'cormo': {'cormos': []},
 'cormoal': {'cormoallis': []},
 'cormob': {'cormobates': []},
 'cormocephalu': {'cormocephalus': []},
 'cormock': {'cormocke': []},
 'cormod': {'cormode': []},
 'cormon': {'cormons': []},
 'cormondrech': {'cormondreche': []},
 'cormonli': {'cormonly': []},
 'cormontaign': {'cormontaigne': []},
 'cormontaingn': {'cormontaingne': []},
 'cormophyt': {'cormophyte': ['cormophytes'], 'cormophytic': []},
 'cormophyte': ['cormophytes'],
 'cormor': {'cormorant': []},
 'cormoran': {'cormorans': []},
 'cormorandier': {'cormorandiere': []},
 'cormorant': {'cormorantes': []},
 'cormorantfish': {'cormorantfishing': []},
 'cormoranu': {'cormoranus': []},
 'cormorbid': {'cormorbidity': []},
 'cormos': {'cormose': []},
 'cormot': {'cormotations': []},
 'cormou': {'cormous': []},
 'cormoul': {'cormouls': []},
 'cormoyr': {'cormoyrants': []},
 'cormpond': {'cormpondance': []},
 'cormpt': {'cormpted': []},
 'cormrm': {'cormrming': []},
 'cormt': {'cormts': []},
 'cormthian': {'cormthians': []},
 'cormti': {'cormty': []},
 'cormtri': {'cormtries': [], 'cormtry': []},
 'cormu': {'cormus': []},
 'cormun': {'cormunication': [], 'cormunities': [], 'cormunity': []},
 'cormval': {'cormvall': ['cormvallis']},
 'cormvall': ['cormvallis'],
 'cormvel': {'cormvell': []},
 'cormwel': {'cormwell': []},
 'corn': ['corne',
          'cornes',
          'corned',
          'corning',
          'cornely',
          'cornful',
          'corneli',
          'cornings',
          'cornelys',
          'cornelis',
          'cornelies'],
 'corna': {'cornae': [], 'cornas': []},
 'cornab': {'cornabe': []},
 'cornabi': {'cornaby': []},
 'cornabl': {'cornable': []},
 'cornac': {'cornace': [], 'cornacs': []},
 'cornacchi': {'cornacchie': []},
 'cornacchion': {'cornacchione': []},
 'cornacea': {'cornaceae': []},
 'cornacec': {'cornacece': []},
 'cornaces': {'cornacese': []},
 'cornachinu': {'cornachinus': []},
 'cornada': {'cornadas': []},
 'cornag': {'cornage': []},
 'cornail': {'cornaille': ['cornailles']},
 'cornaille': ['cornailles'],
 'cornair': {'cornaire': []},
 'cornal': {'cornale': ['cornales'], 'cornall': []},
 'cornale': ['cornales'],
 'cornali': {'cornalis': []},
 'cornalin': {'cornaline': ['cornalines']},
 'cornaline': ['cornalines'],
 'cornamus': {'cornamuse': []},
 'cornanch': {'cornanches': []},
 'cornani': {'cornany': []},
 'cornar': {'cornarable': [], 'cornare': [], 'cornarism': [], 'cornars': []},
 'cornard': {'cornarde': [], 'cornards': []},
 'cornari': {'cornary': []},
 'cornariu': {'cornarius': []},
 'cornaro': {'cornaros': []},
 'cornaru': {'cornarus': []},
 'cornat': {'cornate': [], 'cornation': []},
 'cornatu': {'cornatus': []},
 'cornatz': {'cornatzer': []},
 'cornaw': {'cornawallis': []},
 'cornbag': {'cornbags': []},
 'cornbal': {'cornball': ['cornballs']},
 'cornball': ['cornballs'],
 'cornbas': {'cornbased': []},
 'cornbat': {'cornbate': [], 'cornbatted': []},
 'cornbean': {'cornbeans': []},
 'cornbear': {'cornbearing': []},
 'cornbeetl': {'cornbeetle': []},
 'cornberg': {'cornberger': []},
 'cornberi': {'cornbery': []},
 'cornberri': {'cornberry': []},
 'cornbi': {'cornby': []},
 'cornbil': {'cornbill': []},
 'cornbin': {'cornbination': ['cornbinations'],
             'cornbine': ['cornbined'],
             'cornbins': []},
 'cornbination': ['cornbinations'],
 'cornbind': {'cornbinder': []},
 'cornbine': ['cornbined'],
 'cornbird': {'cornbirds': []},
 'cornblad': {'cornblades': []},
 'cornbnri': {'cornbnry': []},
 'cornbor': {'cornborer': ['cornborers']},
 'cornborer': ['cornborers'],
 'cornbrandi': {'cornbrandy': []},
 'cornbread': {'cornbread': []},
 'cornbridg': {'cornbridge': []},
 'cornbrook': {'cornbrooks': []},
 'cornburi': {'cornbury': ['cornburys']},
 'cornbury': ['cornburys'],
 'cornc': {'corncs': []},
 'corncak': {'corncake': ['corncakes']},
 'corncake': ['corncakes'],
 'corncern': {'corncerning': []},
 'cornchamb': {'cornchamber': ['cornchambers']},
 'cornchamber': ['cornchambers'],
 'cornchandl': {'cornchandler': ['cornchandlers']},
 'cornchandler': ['cornchandlers'],
 'cornchip': {'cornchips': []},
 'cornci': {'corncy': []},
 'corncil': {'corncille': []},
 'corncli': {'cornclis': []},
 'corncob': {'corncob': []},
 'corncockl': {'corncockle': ['corncockles']},
 'corncockle': ['corncockles'],
 'corncolor': {'corncolored': []},
 'corncolour': {'corncoloured': []},
 'corncompani': {'corncompanies': [], 'corncompany': []},
 'corncountri': {'corncountry': []},
 'corncov': {'corncovered': []},
 'corncrack': {'corncracker': ['corncrackers']},
 'corncracker': ['corncrackers'],
 'corncrak': {'corncrake': []},
 'corncrib': {'corncrib': []},
 'corncrop': {'corncrops': []},
 'corncrush': {'corncrusher': ['corncrushers']},
 'corncrusher': ['corncrushers'],
 'corncut': {'corncutting': []},
 'corncutt': {'corncutter': ['corncutters']},
 'corncutter': ['corncutters'],
 'corncwal': {'corncwall': []},
 'corndar': {'corndared': []},
 'corndeal': {'corndealer': ['corndealers']},
 'corndealer': ['corndealers'],
 'cornder': {'cornders': []},
 'cornderiv': {'cornderived': []},
 'corndli': {'corndlie': []},
 'corndodg': {'corndodger': ['corndodgers']},
 'corndodger': ['corndodgers'],
 'corndog': {'corndogs': []},
 'corndol': {'corndole': []},
 'corndor': {'corndors': []},
 'corndress': {'corndressing': []},
 'corndri': {'corndrying': []},
 'corne': {'cornee': ['cornees']},
 'cornea': {'cornea': []},
 'corneagen': {'corneagenous': []},
 'corneal': {'corneale': [], 'corneally': [], 'corneals': []},
 'corneali': {'cornealis': []},
 'cornealscler': {'cornealscleral': []},
 'cornear': {'cornears': []},
 'corneascop': {'corneascope': []},
 'corneat': {'corneating': []},
 'corneberi': {'cornebery': []},
 'cornebi': {'corneby': []},
 'cornebis': {'cornebise': []},
 'corneburi': {'cornebury': []},
 'cornec': {'cornece': []},
 'cornect': {'cornected': [], 'cornection': []},
 'cornedi': {'cornedie': [], 'cornedy': []},
 'cornee': {'corneee': []},
 'corneenn': {'corneenne': ['corneennes']},
 'corneenne': ['corneennes'],
 'cornefield': {'cornefields': []},
 'cornegi': {'cornegie': []},
 'cornehil': {'cornehill': []},
 'cornehl': {'cornehls': []},
 'cornehu': {'cornehus': []},
 'cornehul': {'cornehull': []},
 'cornei': {'corneie': [], 'corneis': []},
 'corneigl': {'corneigle': []},
 'corneih': {'corneihe': []},
 'corneiil': {'corneiile': []},
 'corneil': {'corneile': [], 'corneill': ['corneille']},
 'corneili': {'corneilie': []},
 'corneiliu': {'corneilius': []},
 'corneill': ['corneille'],
 'corneilli': {'corneillie': []},
 'corneilu': {'corneilus': []},
 'corneiti': {'corneitis': []},
 'corneitt': {'corneitte': []},
 'corneiu': {'corneiue': []},
 'corneja': {'cornejas': []},
 'cornejo': {'cornejos': []},
 'cornel': ['cornele', 'cornell', 'corneles', 'cornelle', 'cornelles'],
 'corneld': {'cornelder': []},
 'corneles': {'cornelese': []},
 'corneleu': {'corneleus': []},
 'corneli': {'cornelie': [], 'cornelious': []},
 'cornelia': {'corneliae': [], 'cornelias': []},
 'cornelian': {'cornelian': []},
 'corneliancherri': {'corneliancherry': []},
 'cornelianu': {'cornelianus': []},
 'cornelienn': {'cornelienne': ['corneliennes']},
 'cornelienne': ['corneliennes'],
 'cornelieu': {'cornelieus': []},
 'cornelii': {'corneliis': []},
 'cornelimiinst': {'cornelimiinster': []},
 'cornelimunst': {'cornelimunster': []},
 'cornelin': {'cornelins': []},
 'cornelio': {'cornelios': []},
 'cornelis': {'cornelise': []},
 'cornelison': {'cornelisons': []},
 'corneliss': {'cornelisse': []},
 'cornelissen': {'cornelissens': []},
 'corneliu': {'cornelius': []},
 'cornelius': {'corneliuses': []},
 'corneliusstrass': {'corneliusstrasse': []},
 'corneliv': {'cornelivs': []},
 'cornell': {'cornelll': ['cornellle']},
 'cornella': {'cornellas': []},
 'cornelli': {'cornellier': [], 'cornellis': [], 'cornelly': ['cornellys']},
 'cornellian': {'cornellians': []},
 'cornellit': {'cornellites': []},
 'cornelliu': {'cornellius': []},
 'cornelll': ['cornellle'],
 'cornellsvil': {'cornellsville': []},
 'cornellu': {'cornellus': []},
 'cornellunivers': {'cornelluniversity': []},
 'cornelly': ['cornellys'],
 'cornelt': {'cornelts': []},
 'cornelu': {'cornelus': []},
 'cornelui': {'corneluis': []},
 'cornemus': {'cornemuse': ['cornemuses']},
 'cornemuse': ['cornemuses'],
 'corneniu': {'cornenius': []},
 'cornent': {'cornentes': []},
 'corneoconjunctiv': {'corneoconjunctival': []},
 'corneocyt': {'corneocyte': ['corneocytes']},
 'corneocyte': ['corneocytes'],
 'corneodesmosom': {'corneodesmosomes': []},
 'corneofund': {'corneofundal': []},
 'corneolimb': {'corneolimbal': []},
 'corneolu': {'corneolus': []},
 'corneomet': {'corneometer': []},
 'corneoretin': {'corneoretinal': []},
 'corneoscler': {'corneoscleral': []},
 'corneosclerot': {'corneosclerotic': []},
 'corneoscop': {'corneoscope': []},
 'corneou': {'corneous': []},
 'corner': ['cornere',
            'cornered',
            'cornerer',
            'corneres',
            'cornering',
            'cornerers',
            'cornerings',
            'cornerness'],
 'cornerback': {'cornerback': []},
 'cornerblock': {'cornerblocks': []},
 'cornerboard': {'cornerboards': []},
 'cornerboy': {'cornerboys': []},
 'cornercupboard': {'cornercupboards': []},
 'cornercut': {'cornercutting': []},
 'cornered': {'corneredness': []},
 'cornerhous': {'cornerhouse': ['cornerhouses']},
 'cornerhouse': ['cornerhouses'],
 'corneri': {'corneris': [], 'cornery': []},
 'cornerit': {'cornerite': ['cornerites']},
 'cornerite': ['cornerites'],
 'corneriu': {'cornerius': []},
 'cornerless': {'cornerlesse': []},
 'cornerli': {'cornerly': []},
 'cornernotch': {'cornernotched': []},
 'cornerofth': {'cornerofthe': []},
 'cornerpiec': {'cornerpiece': ['cornerpieces']},
 'cornerpiece': ['cornerpieces'],
 'cornerpoint': {'cornerpoints': []},
 'cornerpost': {'cornerposts': []},
 'cornershar': {'cornershared': [], 'cornersharing': []},
 'cornershop': {'cornershops': []},
 'cornerston': {'cornerstone': ['cornerstoned']},
 'cornerstone': ['cornerstoned'],
 'cornerstonelay': {'cornerstonelaying': []},
 'cornerstor': {'cornerstore': []},
 'cornersvil': {'cornersville': []},
 'cornertow': {'cornertower': ['cornertowers']},
 'cornertower': ['cornertowers'],
 'corneru': {'cornerus': []},
 'cornervil': {'cornerville': []},
 'cornerway': {'cornerways': []},
 'cornerwis': {'cornerwise': []},
 'cornes': {'cornese': []},
 'corneski': {'cornesky': []},
 'corness': {'cornesse': []},
 'corneston': {'cornestone': []},
 'cornet': ['cornete'],
 'corneta': {'cornetas': []},
 'cornetci': {'cornetcies': [], 'cornetcy': []},
 'cornetfish': {'cornetfish': []},
 'cornetist': {'cornetist': []},
 'cornetl': {'cornetlle': []},
 'cornetplay': {'cornetplayer': []},
 'cornett': {'cornette': ['cornettes'], 'cornetts': []},
 'cornette': ['cornettes'],
 'cornettist': {'cornettists': []},
 'cornetto': {'cornettos': []},
 'cornettsvil': {'cornettsville': []},
 'cornetu': {'cornetus': []},
 'corneu': {'corneus': []},
 'corneul': {'corneule': ['corneules']},
 'corneule': ['corneules'],
 'corneuu': {'corneuus': []},
 'corneuv': {'corneuve': []},
 'cornevil': {'corneville': []},
 'cornew': {'cornewal': ['cornewallis']},
 'cornewail': {'cornewaile': [], 'cornewaill': ['cornewaille']},
 'cornewaill': ['cornewaille'],
 'cornewal': {'cornewale': [], 'cornewall': ['cornewalle', 'cornewalls']},
 'cornewaley': {'cornewaleys': []},
 'cornewall': ['cornewalle', 'cornewalls'],
 'cornewayl': {'cornewayle': [], 'cornewayll': ['cornewaylle']},
 'cornewayll': ['cornewaylle'],
 'cornewel': {'cornewell': []},
 'corney': {'corneys': []},
 'cornf': {'cornfed': []},
 'cornfactor': {'cornfactors': []},
 'cornfar': {'cornfared': []},
 'cornfeild': {'cornfeilds': []},
 'cornfield': {'cornfield': []},
 'cornfigur': {'cornfigure': []},
 'cornfirm': {'cornfirmed': []},
 'cornflag': {'cornflags': []},
 'cornflak': {'cornflake': ['cornflakes']},
 'cornflake': ['cornflakes'],
 'cornflow': {'cornflower': []},
 'cornflowerblu': {'cornflowerblue': []},
 'cornfodd': {'cornfodder': []},
 'cornford': {'cornfords': []},
 'cornfort': {'cornfortable': [], 'cornforte': [], 'cornforts': []},
 'cornforth': {'cornforths': []},
 'cornfre': {'cornfree': []},
 'cornfut': {'cornfute': []},
 'corngal': {'corngall': []},
 'corngener': {'corngeneral': []},
 'corngrain': {'corngrains': []},
 'corngreav': {'corngreaves': []},
 'corngrind': {'corngrinders': [], 'corngrinding': []},
 'cornground': {'corngrounds': []},
 'corngrow': {'corngrower': ['corngrowers'], 'corngrowing': []},
 'corngrower': ['corngrowers'],
 'cornha': {'cornhas': []},
 'cornhaus': {'cornhauser': []},
 'cornhav': {'cornhave': []},
 'cornhead': {'cornheads': []},
 'cornhel': {'cornhell': []},
 'cornhil': {'cornhill': ['cornhills']},
 'cornhill': ['cornhills'],
 'cornhith': {'cornhithe': []},
 'cornhol': {'cornhole': ['cornholer', 'cornholed', 'cornholers'],
             'cornholing': []},
 'cornhole': ['cornholer', 'cornholed', 'cornholers'],
 'cornholm': {'cornholme': []},
 'cornhous': {'cornhouse': ['cornhouses']},
 'cornhouse': ['cornhouses'],
 'cornhul': {'cornhull': ['cornhulle']},
 'cornhull': ['cornhulle'],
 'cornhuri': {'cornhury': []},
 'cornhusk': ['cornhusker', 'cornhusking'],
 'cornhyl': {'cornhyll': []},
 'corni': {'cornie': ['cornies'],
           'corniness': [],
           'cornis': [],
           'corny': ['cornys']},
 'cornibu': {'cornibus': []},
 'cornic': {'cornicallis': [],
            'cornice': ['corniced'],
            'cornicing': ['cornicings']},
 'cornice': ['corniced'],
 'cornicelik': {'cornicelike': []},
 'corniceliu': {'cornicelius': []},
 'cornich': {'corniche': ['corniches']},
 'corniche': ['corniches'],
 'cornichon': {'cornichons': []},
 'cornici': {'cornicie': [], 'cornicis': []},
 'cornicibu': {'cornicibus': []},
 'cornicin': {'cornicines': []},
 'cornicing': ['cornicings'],
 'cornicion': {'cornicione': []},
 'cornicl': {'cornicle': ['cornicles']},
 'cornicle': ['cornicles'],
 'cornicul': {'corniculate': ['corniculates']},
 'corniculalu': {'corniculalus': []},
 'corniculariu': {'cornicularius': []},
 'corniculate': ['corniculates'],
 'corniculatu': {'corniculatus': []},
 'corniculu': {'corniculus': []},
 'cornid': {'cornide': ['cornides']},
 'cornide': ['cornides'],
 'cornie': {'corniee': []},
 'corniel': {'cornieles': [], 'cornielle': []},
 'cornier': {'corniere': ['cornieres']},
 'corniere': ['cornieres'],
 'cornif': {'cornification': ['cornifications']},
 'cornifer': {'corniferous': []},
 'corniferon': {'corniferons': []},
 'cornifi': {'cornifieation': [],
             'cornified': [],
             'cornifies': [],
             'cornify': ['cornifying']},
 'cornification': ['cornifications'],
 'cornifician': {'cornificians': []},
 'cornificiu': {'cornificius': []},
 'cornificu': {'cornificus': []},
 'cornifl': {'cornifled': []},
 'corniformi': {'corniformis': []},
 'cornifron': {'cornifrons': []},
 'cornify': ['cornifying'],
 'cornig': {'corniger': []},
 'corniger': {'cornigerous': []},
 'cornigeru': {'cornigerus': []},
 'corniglionmolini': {'corniglionmolinier': []},
 'corniiil': {'corniiill': []},
 'cornil': {'cornill': ['cornille'], 'cornils': []},
 'cornili': {'cornilie': [], 'cornilis': [], 'cornily': []},
 'corniliu': {'cornilius': []},
 'cornill': ['cornille'],
 'cornilli': {'cornillie': ['cornillier'], 'cornilly': []},
 'cornillie': ['cornillier'],
 'cornin': {'cornine': ['cornines']},
 'cornine': ['cornines'],
 'corningwar': {'corningware': []},
 'corniol': {'corniole': []},
 'corniola': {'corniolas': []},
 'cornip': {'cornips': []},
 'corniped': {'cornipedes': []},
 'cornipt': {'cornipted': [], 'corniption': []},
 'cornis': {'cornise': []},
 'cornisa': {'cornisas': []},
 'cornisch': {'cornische': []},
 'cornish': ['cornishe', 'cornished', 'cornishers', 'cornishness'],
 'cornishri': {'cornishry': []},
 'cornishvil': {'cornishville': []},
 'corniss': {'cornission': []},
 'cornist': {'cornists': []},
 'cornit': {'cornite': [], 'cornits': []},
 'cornitatu': {'cornitatus': []},
 'corniterm': {'cornitermes': []},
 'cornithian': {'cornithians': []},
 'cornitifer': {'cornitiferous': []},
 'cornitiu': {'cornitius': []},
 'cornitte': {'cornittee': []},
 'corniuol': {'corniuole': []},
 'corniv': {'cornivallis': []},
 'cornival': {'cornivall': []},
 'cornjobb': {'cornjobber': []},
 'cornjuic': {'cornjuice': []},
 'cornkil': {'cornkill': []},
 'cornknif': {'cornknife': []},
 'cornl': {'cornled': []},
 'cornland': {'cornlands': []},
 'cornlaw': {'cornlaws': []},
 'cornle': {'cornlee': []},
 'cornleav': {'cornleaves': []},
 'cornli': {'cornly': []},
 'cornliil': {'cornliill': []},
 'cornlik': {'cornlike': []},
 'cornltil': {'cornltill': []},
 'cornm': {'cornme': []},
 'cornmagazin': {'cornmagazines': []},
 'cornmand': {'cornmanded': [],
              'cornmander': ['cornmanders'],
              'cornmanding': [],
              'cornmands': []},
 'cornmander': ['cornmanders'],
 'cornmarket': {'cornmarkets': []},
 'cornmast': {'cornmaster': []},
 'cornmeal': {'cornmeal': []},
 'cornmeasur': {'cornmeasure': ['cornmeasures']},
 'cornmeasure': ['cornmeasures'],
 'cornmenc': {'cornmenced': [], 'cornmencement': []},
 'cornmend': {'cornmended': []},
 'cornmensur': {'cornmensuration': []},
 'cornment': {'cornmented': [], 'cornments': []},
 'cornmerc': {'cornmerce': []},
 'cornmerch': {'cornmerchant': ['cornmerchants']},
 'cornmerchant': ['cornmerchants'],
 'cornmerci': {'cornmercial': []},
 'cornmi': {'cornmis': []},
 'cornmil': {'cornmill': ['cornmills',
                          'cornmiller',
                          'cornmillers',
                          'cornmilling']},
 'cornmill': ['cornmills', 'cornmiller', 'cornmillers', 'cornmilling'],
 'cornmin': {'cornmined': [], 'cornmines': []},
 'cornminatori': {'cornminatory': []},
 'cornmiss': {'cornmission': ['cornmissions', 'cornmissioned']},
 'cornmission': {'cornmissioner': ['cornmissioners']},
 'cornmissioner': ['cornmissioners'],
 'cornmit': {'cornmitment': ['cornmitments'],
             'cornmitted': [],
             'cornmitting': []},
 'cornmitment': ['cornmitments'],
 'cornmitte': {'cornmittee': ['cornmittees']},
 'cornmittee': ['cornmittees'],
 'cornmod': {'cornmodities': [], 'cornmodity': []},
 'cornmodif': {'cornmodification': []},
 'cornmodifi': {'cornmodified': [],
                'cornmodifies': [],
                'cornmodify': ['cornmodifying']},
 'cornmodify': ['cornmodifying'],
 'cornmodu': {'cornmodus': []},
 'cornmon': {'cornmons': []},
 'cornmong': {'cornmonger': ['cornmongers']},
 'cornmonger': ['cornmongers'],
 'cornmonli': {'cornmonly': []},
 'cornmonsens': {'cornmonsense': []},
 'cornmoth': {'cornmother': []},
 'cornmov': {'cornmoved': []},
 'cornmun': {'cornmunal': ['cornmunalism'],
             'cornmunicate': ['cornmunicated'],
             'cornmunicating': [],
             'cornmunication': ['cornmunications'],
             'cornmunism': [],
             'cornmunities': [],
             'cornmunity': []},
 'cornmunal': ['cornmunalism'],
 'cornmuni': {'cornmunis': []},
 'cornmunicate': ['cornmunicated'],
 'cornmunication': ['cornmunications'],
 'cornmunist': {'cornmunists': []},
 'cornmut': {'cornmutable': [], 'cornmutated': [], 'cornmutating': []},
 'cornn': {'cornne': [], 'cornns': []},
 'cornnat': {'cornnation': []},
 'cornnel': {'cornnell': []},
 'cornntu': {'cornntus': []},
 'cornnun': {'cornnunity': []},
 'cornnut': {'cornnuts': []},
 'corno': {'cornos': []},
 'cornoail': {'cornoaille': []},
 'cornoat': {'cornoats': []},
 'cornoil': {'cornoille': ['cornoiller']},
 'cornoille': ['cornoiller'],
 'cornol': {'cornoll': []},
 'cornon': {'cornonation': [], 'cornone': [], 'cornons': []},
 'cornonari': {'cornonary': []},
 'cornonli': {'cornonly': []},
 'cornop': {'cornops': []},
 'cornopean': {'cornopeans': []},
 'cornophon': {'cornophone': []},
 'cornopoli': {'cornopolis': []},
 'cornor': {'cornorate': [], 'cornoration': ['cornorations'], 'cornors': []},
 'cornoration': ['cornorations'],
 'cornouail': {'cornouaille': ['cornouailles']},
 'cornouaillai': {'cornouaillais': []},
 'cornouaille': ['cornouailles'],
 'cornouil': {'cornouiller': []},
 'cornoy': {'cornoyer': []},
 'cornpadr': {'cornpadre': ['cornpadres']},
 'cornpadre': ['cornpadres'],
 'cornpag': {'cornpages': []},
 'cornpagni': {'cornpagnie': []},
 'cornpair': {'cornpaired': []},
 'cornpan': {'cornpanics': [], 'cornpans': []},
 'cornpani': {'cornpanies': [], 'cornpany': []},
 'cornpanion': {'cornpanions': []},
 'cornpar': {'cornparable': ['cornparables'],
             'cornparative': [],
             'cornpare': ['cornpared'],
             'cornparing': []},
 'cornparable': ['cornparables'],
 'cornpare': ['cornpared'],
 'cornpass': {'cornpassable': [], 'cornpassion': []},
 'cornpatch': {'cornpatches': []},
 'cornpel': {'cornpelled': []},
 'cornpenetr': {'cornpenetration': []},
 'cornpens': {'cornpensation': []},
 'cornpet': {'cornpetent': []},
 'cornpetit': {'cornpetition': [], 'cornpetitive': []},
 'cornpick': {'cornpicker': ['cornpickers'], 'cornpicking': []},
 'cornpicker': ['cornpickers'],
 'cornpiegn': {'cornpiegne': []},
 'cornpil': {'cornpiled': []},
 'cornpip': {'cornpipe': []},
 'cornpit': {'cornpits': []},
 'cornplain': {'cornplained': [], 'cornplainer': []},
 'cornplaint': {'cornplaints': []},
 'cornplant': {'cornplanter': ['cornplanters'],
               'cornplanting': [],
               'cornplants': []},
 'cornplanter': ['cornplanters'],
 'cornplast': {'cornplaster': ['cornplasters']},
 'cornplaster': ['cornplasters'],
 'cornpleat': {'cornpleated': [], 'cornpleating': []},
 'cornplet': {'cornplete': ['cornpleted', 'cornpletely'], 'cornpletion': []},
 'cornplete': ['cornpleted', 'cornpletely'],
 'cornpli': {'cornplied': [], 'cornply': []},
 'cornplic': {'cornplicated': [], 'cornplications': []},
 'cornplot': {'cornplots': []},
 'cornplow': {'cornplows': []},
 'cornpon': {'cornpone': ['cornponent', 'cornponents']},
 'cornpone': ['cornponent', 'cornponents'],
 'cornpopp': {'cornpopper': ['cornpoppers']},
 'cornpopper': ['cornpoppers'],
 'cornpoppi': {'cornpoppy': []},
 'cornport': {'cornporters': []},
 'cornpos': {'cornpose': ['cornposer', 'cornposed', 'cornposers']},
 'cornpose': ['cornposer', 'cornposed', 'cornposers'],
 'cornposit': {'cornposition': ['cornpositions']},
 'cornposition': ['cornpositions'],
 'cornposs': {'cornpossibility': [], 'cornpossible': ['cornpossibles']},
 'cornpossible': ['cornpossibles'],
 'cornpost': {'cornposter': ['cornposters']},
 'cornposter': ['cornposters'],
 'cornpound': {'cornpounded': [], 'cornpounders': [], 'cornpounds': []},
 'cornprehens': {'cornprehension': [], 'cornprehensive': []},
 'cornpres': {'cornpresence': [], 'cornpresent': []},
 'cornpress': {'cornpressed': [], 'cornpressive': []},
 'cornpressur': {'cornpressure': []},
 'cornpris': {'cornprise': ['cornprised', 'cornprises'], 'cornprising': []},
 'cornprise': ['cornprised', 'cornprises'],
 'cornproduc': {'cornproducing': []},
 'cornproduct': {'cornproduction': []},
 'cornpromis': {'cornpromise': []},
 'cornpromissori': {'cornpromissory': []},
 'cornpt': {'cornpte': ['cornptes']},
 'cornpte': ['cornptes'],
 'cornpulsorili': {'cornpulsorily': []},
 'cornpurg': {'cornpurgation': []},
 'cornput': {'cornputer': ['cornputers']},
 'cornputer': ['cornputers'],
 'cornr': {'cornred': []},
 'cornrais': {'cornraising': []},
 'cornrent': {'cornrents': []},
 'cornreprint': {'cornreprinted': []},
 'cornri': {'cornrie': []},
 'cornrick': {'cornricks': []},
 'cornris': {'cornrising': []},
 'cornrnerci': {'cornrnercial': []},
 'cornrniss': {'cornrnission': []},
 'cornrnitte': {'cornrnittee': []},
 'cornrnun': {'cornrnunication': [], 'cornrnunities': [], 'cornrnunity': []},
 'cornrol': {'cornroll': []},
 'cornrow': {'cornrowed': [], 'cornrowing': [], 'cornrows': []},
 'corns': {'cornse': []},
 'cornsack': {'cornsacks': []},
 'cornse': {'cornseed': ['cornseeds']},
 'cornseed': ['cornseeds'],
 'cornsel': {'cornsellers': []},
 'cornsheav': {'cornsheaves': []},
 'cornshel': {'cornsheller': ['cornshellers']},
 'cornsheller': ['cornshellers'],
 'cornship': {'cornships': []},
 'cornshock': {'cornshocks': []},
 'cornshuck': {'cornshucker': [],
               'cornshucking': ['cornshuckings'],
               'cornshucks': []},
 'cornshucking': ['cornshuckings'],
 'cornsield': {'cornsields': []},
 'cornsilk': {'cornsilk': []},
 'cornsnak': {'cornsnake': []},
 'cornspirit': {'cornspirits': []},
 'cornstack': {'cornstacks': []},
 'cornstalk': {'cornstalk': []},
 'cornstarch': {'cornstarch': []},
 'cornstick': {'cornsticks': []},
 'cornstock': {'cornstocks': []},
 'cornston': {'cornstone': ['cornstones']},
 'cornstone': ['cornstones'],
 'cornstook': {'cornstooks': []},
 'cornstor': {'cornstore': ['cornstores']},
 'cornstore': ['cornstores'],
 'cornstubbl': {'cornstubble': []},
 'cornsumpt': {'cornsumption': []},
 'cornsuppli': {'cornsupplies': [], 'cornsupply': []},
 'cornt': {'cornte': []},
 'corntabl': {'corntable': []},
 'corntassel': {'corntassels': []},
 'corntempl': {'corntemplate': []},
 'corntemporari': {'corntemporaries': [], 'corntemporary': []},
 'corntess': {'corntesse': []},
 'cornthwait': {'cornthwaite': []},
 'cornti': {'cornties': [], 'cornty': []},
 'corntim': {'corntime': []},
 'corntrad': {'corntrade': []},
 'corntri': {'corntries': [], 'corntry': []},
 'corntval': {'corntvallis': []},
 'cornu': ['cornue', 'cornues'],
 'cornua': {'cornuae': []},
 'cornuacopia': {'cornuacopiae': []},
 'cornuail': {'cornuaille': ['cornuailles']},
 'cornuaille': ['cornuailles'],
 'cornual': {'cornualle': []},
 'cornuali': {'cornualis': []},
 'cornuarieti': {'cornuarietis': []},
 'cornuat': {'cornuate': []},
 'cornuatu': {'cornuatus': []},
 'cornuayl': {'cornuayle': []},
 'cornubi': {'cornubie': []},
 'cornubia': {'cornubiae': []},
 'cornubian': {'cornubians': []},
 'cornubianit': {'cornubianite': []},
 'cornubic': {'cornubice': []},
 'cornubicu': {'cornubicus': []},
 'cornubiens': {'cornubiense': ['cornubienses']},
 'cornubiense': ['cornubienses'],
 'cornubiensi': {'cornubiensis': []},
 'cornubis': {'cornubise': []},
 'cornubu': {'cornubus': []},
 'cornuch': {'cornuche': []},
 'cornucommissur': {'cornucommissural': []},
 'cornucop': {'cornucopic': []},
 'cornucopi': {'cornucopial': [], 'cornucopious': []},
 'cornucopia': ['cornucopiae'],
 'cornucopialik': {'cornucopialike': []},
 'cornucopian': {'cornucopianism': [], 'cornucopians': []},
 'cornucopiashap': {'cornucopiashaped': []},
 'cornucopic': {'cornucopice': []},
 'cornucopioid': {'cornucopioides': []},
 'cornucopis': {'cornucopise': []},
 'cornucopiu': {'cornucopius': []},
 'cornuda': {'cornudas': []},
 'cornudo': {'cornudos': []},
 'cornuejol': {'cornuejols': []},
 'cornuel': {'cornuelle': []},
 'cornuf': {'cornufer': []},
 'cornufel': {'cornufelle': []},
 'cornuficiu': {'cornuficius': []},
 'cornuiu': {'cornuius': []},
 'cornuk': {'cornuke': []},
 'cornuli': {'cornulier': []},
 'cornulit': {'cornulites': []},
 'cornulu': {'cornulus': []},
 'cornun': {'cornunities': [], 'cornunity': []},
 'cornuqu': {'cornuque': []},
 'cornus': {'cornus': []},
 'cornut': {'cornute': ['cornutes', 'cornuted'], 'cornuting': []},
 'cornuta': {'cornutas': []},
 'cornute': ['cornutes', 'cornuted'],
 'cornutgentil': {'cornutgentille': []},
 'cornuti': {'cornutis': [], 'cornuty': []},
 'cornutin': {'cornutine': []},
 'cornuto': {'cornutos': []},
 'cornutu': {'cornutus': []},
 'cornval': {'cornvallis': []},
 'cornvil': {'cornville': []},
 'cornvval': {'cornvvallis': []},
 'cornw': {'cornweli': []},
 'cornwa': {'cornwas': []},
 'cornwafli': {'cornwaflis': []},
 'cornwahi': {'cornwahis': []},
 'cornwaiii': {'cornwaiiis': []},
 'cornwail': {'cornwaile': [], 'cornwaill': ['cornwaille']},
 'cornwaili': {'cornwailis': []},
 'cornwaill': ['cornwaille'],
 'cornwajli': {'cornwajlis': []},
 'cornwal': {'cornwale': ['cornwales'],
             'cornwall': ['cornwalli',
                          'cornwalle',
                          'cornwallys',
                          'cornwalles',
                          'cornwallis']},
 'cornwale': ['cornwales'],
 'cornwaley': {'cornwaleys': []},
 'cornwalh': {'cornwalhs': []},
 'cornwalhv': {'cornwalhvs': []},
 'cornwali': {'cornwalis': [], 'cornwalys': []},
 'cornwalii': {'cornwaliis': []},
 'cornwalk': {'cornwalks': []},
 'cornwall': {'cornwallls': []},
 'cornwallac': {'cornwallace': []},
 'cornwalley': {'cornwalleys': []},
 'cornwalli': {'cornwallie': []},
 'cornwallian': {'cornwallians': []},
 'cornwallis': {'cornwallis': []},
 'cornwallt': {'cornwallts': []},
 'cornwallvil': {'cornwallville': []},
 'cornwally': {'cornwallyes': []},
 'cornwalti': {'cornwaltis': []},
 'cornwalu': {'cornwalus': []},
 'cornwatli': {'cornwatlis': []},
 'cornwatti': {'cornwattis': []},
 'cornwaui': {'cornwauis': []},
 'cornwayl': {'cornwayle': []},
 'cornweala': {'cornwealas': []},
 'cornwel': {'cornwell': ['cornwells']},
 'cornwell': ['cornwells'],
 'cornwelp': {'cornwelps': []},
 'cornwer': {'cornwere': []},
 'cornwnlli': {'cornwnllis': []},
 'cornwolli': {'cornwollis': []},
 'cornworm': {'cornworms': []},
 'cornworthi': {'cornworthy': []},
 'cornwulli': {'cornwullis': []},
 'corny': ['cornys'],
 'cornyard': {'cornyards': []},
 'cornyn': {'cornyns': []},
 'cornysh': {'cornyshe': []},
 'cornyssh': {'cornysshe': []},
 'coro': {'coroe': [], 'coros': []},
 'coroa': {'coroas': []},
 'coroado': {'coroados': []},
 'coroal': {'coroalles': []},
 'corobberi': {'corobberies': [], 'corobbery': []},
 'corobiu': {'corobius': []},
 'corobor': {'coroborate': ['coroborates', 'coroborated'],
             'coroborating': [],
             'coroboration': [],
             'coroborative': []},
 'coroborate': ['coroborates', 'coroborated'],
 'corocanu': {'corocanus': []},
 'coroczni': {'corocznie': []},
 'corod': {'corode': ['coroded'], 'coroding': []},
 'corodal': {'corodale': []},
 'corode': ['coroded'],
 'corodi': {'corodies': [], 'corody': []},
 'corodima': {'corodimas': []},
 'coroebu': {'coroebus': []},
 'coroel': {'coroell': []},
 'corogn': {'corogne': []},
 'corohil': {'corohill': []},
 'coroi': {'coroie': []},
 'coroibo': {'coroibos': []},
 'coroid': {'coroides': []},
 'corol': {'corole': [],
           'coroll': ['corolls',
                      'corolle',
                      'coroller',
                      'corolles',
                      'corollate',
                      'corollated',
                      'corollates',
                      'corollation'],
           'corols': []},
 'corola': {'corolas': []},
 'corolari': {'corolaries': [], 'corolary': []},
 'corolianu': {'corolianus': []},
 'corolin': {'coroline': []},
 'corolit': {'corolite': []},
 'coroll': ['corolls',
            'corolle',
            'coroller',
            'corolles',
            'corollate',
            'corollated',
            'corollates',
            'corollation'],
 'corolla': ['corollae'],
 'corollac': {'corollaceous': []},
 'corollair': {'corollaire': ['corollaires', 'corollairement']},
 'corollaire': ['corollaires', 'corollairement'],
 'corollalik': {'corollalike': []},
 'corollalob': {'corollalobes': []},
 'corollari': {'corollarial': [], 'corollarie': [], 'corollary': []},
 'corollarii': {'corollariis': []},
 'corollarili': {'corollarily': []},
 'corollati': {'corollaty': []},
 'corollatub': {'corollatube': []},
 'corolleri': {'corollery': []},
 'corollet': {'corollets': []},
 'corolli': {'corollis': []},
 'corollifera': {'corolliferae': []},
 'corolliflora': {'corolliflorae': []},
 'corollin': {'corolline': []},
 'corollorari': {'corollorary': []},
 'corollori': {'corollories': [], 'corollory': []},
 'corolls': {'corollse': []},
 'corolu': {'corolus': []},
 'corom': {'coromant': [], 'corome': []},
 'coromand': {'coromandal': [], 'coromande': []},
 'coromandel': {'coromandell': [], 'coromandels': []},
 'coromandelianu': {'coromandelianus': []},
 'coromandelicu': {'coromandelicus': []},
 'coromandier': {'coromandiere': []},
 'coromandu': {'coromandus': []},
 'coromant': {'coromantes': []},
 'coromante': {'coromantee': ['coromantees']},
 'coromantee': ['coromantees'],
 'coromantin': {'coromantine': ['coromantines'], 'coromantins': []},
 'coromantine': ['coromantines'],
 'coromantyn': {'coromantyns': []},
 'corometr': {'corometrics': []},
 'coromila': {'coromilas': []},
 'coromin': {'coromines': []},
 'coromina': {'corominas': []},
 'coromond': {'coromondal': []},
 'coromoni': {'coromony': []},
 'coron': {'coronal': ['coronally', 'coronality', 'coronalization'],
           'coronant': [],
           'coronate': ['coronated', 'coronates'],
           'coronating': [],
           'coronation': ['coronational'],
           'coronative': [],
           'coronator': [],
           'corone': ['corones', 'coroner', 'coroned', 'coronement'],
           'coroniti': ['coronitis'],
           'corons': []},
 'corona': {'corona': []},
 'coronaberi': {'coronaberis': []},
 'coronach': {'coronach': []},
 'coronacion': {'coronacione': ['coronaciones']},
 'coronacione': ['coronaciones'],
 'coronacioni': {'coronacionis': []},
 'coronad': {'coronade': []},
 'coronada': {'coronadas': []},
 'coronadischarg': {'coronadischarge': []},
 'coronadit': {'coronadite': []},
 'coronado': {'coronados': []},
 'coronaean': {'coronaeans': []},
 'coronaeu': {'coronaeus': []},
 'coronafac': {'coronafacic': []},
 'coronafacien': {'coronafaciens': []},
 'coronagraph': {'coronagraphic': [], 'coronagraphs': []},
 'coronagraphi': {'coronagraphy': []},
 'coronair': {'coronaire': ['coronaires']},
 'coronaire': ['coronaires'],
 'coronal': {'coronale': ['coronales'], 'coronall': ['coronalled']},
 'coronale': ['coronales'],
 'coronali': {'coronalis': []},
 'coronalik': {'coronalike': []},
 'coronall': ['coronalled'],
 'coronalu': {'coronalus': []},
 'coronam': {'coronamic': []},
 'coronamet': {'coronameter': []},
 'coronamu': {'coronamus': []},
 'coronan': {'coronans': []},
 'coronand': {'coronands': []},
 'coronandu': {'coronandus': []},
 'coronant': {'coronantes': []},
 'coronaqu': {'coronaque': []},
 'coronar': {'coronare': [], 'coronaric': ['coronarics'], 'coronaritis': []},
 'coronari': {'coronarie': [], 'coronary': []},
 'coronaria': {'coronariae': [], 'coronarias': []},
 'coronaric': ['coronarics'],
 'coronariea': {'coronarieae': []},
 'coronarien': {'coronariens': []},
 'coronarienn': {'coronarienne': ['coronariennes']},
 'coronarienne': ['coronariennes'],
 'coronariu': {'coronarius': []},
 'coronarograph': {'coronarographic': []},
 'coronarographi': {'coronarography': []},
 'coronars': {'coronarse': []},
 'coronaryarteri': {'coronaryarteries': [], 'coronaryartery': []},
 'coronarycar': {'coronarycare': []},
 'coronarypron': {'coronaryprone': []},
 'coronast': {'coronaster': []},
 'coronata': {'coronatae': [], 'coronatas': []},
 'coronate': ['coronated', 'coronates'],
 'coronati': {'coronatiou': [], 'coronatis': []},
 'coronatin': {'coronatine': []},
 'coronation': {'coronatione': []},
 'coronationi': {'coronationis': []},
 'coronationvil': {'coronationville': []},
 'coronato': {'coronatos': []},
 'coronator': {'coronatore': ['coronatores']},
 'coronatore': ['coronatores'],
 'coronatori': {'coronatoris': []},
 'coronatoribu': {'coronatoribus': []},
 'coronatu': {'coronatus': []},
 'coronavir': {'coronaviral': []},
 'coronavirida': {'coronaviridae': []},
 'coronaviru': {'coronavirus': []},
 'coronavirus': {'coronaviruses': []},
 'coronaviruslik': {'coronaviruslike': []},
 'coronazion': {'coronazione': []},
 'coronc': {'coronce': []},
 'corone': {'coronee': []},
 'coronean': {'coroneans': []},
 'coronei': {'coroneis': []},
 'coronel': {'coroneles': [],
             'coronell': ['coronells', 'coronelle'],
             'coronels': []},
 'coronela': {'coronelas': []},
 'coronelia': {'coronelias': []},
 'coronell': ['coronells', 'coronelle'],
 'coronen': {'coronene': []},
 'coronensi': {'coronensis': []},
 'coroneo': {'coroneos': []},
 "coroner'l": {"coroner'll": []},
 'coronership': {'coronerships': []},
 'coronet': ['coroneted', 'coronetted', 'coroneting'],
 'coronett': {'coronette': [], 'coronetts': []},
 'coroneu': {'coroneus': []},
 'coroni': {'coronial': [], 'coronie': [], 'coronis': [], 'corony': []},
 'coronica': {'coronicas': []},
 'coronicera': {'coroniceras': []},
 'coronid': {'coronide': ['coronides']},
 'coronide': ['coronides'],
 'coronif': {'coronifer': []},
 'coronilla': {'coronilla': []},
 'coronio': {'coronios': []},
 'coronista': {'coronistas': []},
 'coronit': {'coronite': ['coronites'], 'coronitic': []},
 'coronite': ['coronites'],
 'coroniti': ['coronitis'],
 'coronmeus': {'coronmeuse': []},
 'coronn': {'coronne': ['coronner', 'coronnes']},
 'coronne': ['coronner', 'coronnes'],
 'coronoari': {'coronoary': []},
 'coronocyclu': {'coronocyclus': []},
 'coronograph': {'coronographic': [], 'coronographs': []},
 'coronographi': {'coronography': []},
 'coronoid': {'coronoidal': [], 'coronoides': [], 'coronoids': []},
 'coronoidectomi': {'coronoidectomy': []},
 'coronoideu': {'coronoideus': []},
 'coronophoral': {'coronophorales': []},
 'coronopifoliu': {'coronopifolius': []},
 'coronoplasti': {'coronoplasty': []},
 'coronopu': {'coronopus': []},
 'coronor': {'coronors': []},
 'coronorari': {'coronorary': []},
 'coronori': {'coronory': []},
 'coronot': {'coronotion': []},
 'coronoviru': {'coronovirus': []},
 'corons': {'coronse': []},
 'coront': {'coronte': []},
 'coronto': {'corontos': []},
 'coronu': {'coronus': []},
 'coronulatu': {'coronulatus': []},
 'coronulida': {'coronulidae': []},
 'coroor': {'coroorate': [], 'corooration': ['coroorations']},
 'corooration': ['coroorations'],
 'corop': {'corope': ['coroperative']},
 'corope': ['coroperative'],
 'coroper': {'coroperation': []},
 'corophiida': {'corophiidae': []},
 'corophioid': {'corophioides': []},
 'coroplast': {'coroplastic': ['coroplastics'], 'coroplasts': []},
 'coroplastic': ['coroplastics'],
 'coropo': {'coropos': []},
 'coropor': {'coroporate': [], 'coroporation': ['coroporations']},
 'coroporation': ['coroporations'],
 'coropr': {'coroprate': [], 'coropration': []},
 'coror': {'cororate': [], 'cororation': ['cororations'], 'corores': []},
 'cororation': ['cororations'],
 'coros': {'corosal': [], 'corosion': [], 'corosive': []},
 'corosol': {'corosolic': []},
 'corot': ['corote',
           'corotic',
           'corotate',
           'corotated',
           'corotates',
           'corotation',
           'corotating',
           'corotational'],
 'corotesqu': {'corotesque': []},
 'coroth': {'corothers': []},
 'coroti': {'corotis': []},
 'corotiacu': {'corotiacus': []},
 'coroticu': {'coroticus': []},
 'corotlik': {'corotlike': []},
 'corotron': {'corotrons': []},
 'corou': {'corous': []},
 'corouat': {'corouation': []},
 'coroug': {'corouge': []},
 'coroun': {'coroune': ['corouned']},
 'coroune': ['corouned'],
 'corous': {'corously': []},
 'coroutin': {'coroutine': ['coroutines'], 'coroutining': []},
 'coroutine': ['coroutines'],
 'corov': {'corovic': []},
 'corova': {'corovas': []},
 'corow': {'corowallis': []},
 'corown': {'corowne': ['corowned']},
 'corowne': ['corowned'],
 'coroz': {'corozal': []},
 'coroza': {'corozas': []},
 'corozo': {'corozo': []},
 'corp': ['corpe', 'corpes'],
 "corp'l": {"corp'ls": []},
 "corp'n": {"corp'ns": []},
 'corpa': {'corpas': []},
 'corpani': {'corpanies': [], 'corpany': []},
 'corpar': {'corparate': [], 'corparation': ['corparations'], 'corpared': []},
 'corparation': ['corparations'],
 'corpat': {'corpation': []},
 'corpcrat': {'corpcration': []},
 'corpectomi': {'corpectomies': [], 'corpectomy': []},
 'corpen': {'corpening': []},
 'corpent': {'corpenter': []},
 'corper': {'corperate': [], 'corperation': ['corperations'], 'corpers': []},
 'corperation': ['corperations'],
 'corpernicu': {'corpernicus': []},
 'corpeu': {'corpeus': []},
 'corpf': {'corpfe': ['corpfes']},
 'corpfe': ['corpfes'],
 'corphali': {'corphalie': []},
 'corpi': {'corpie': [], 'corpis': [], 'corpy': []},
 'corpii': {'corpiis': []},
 'corpinu': {'corpinus': []},
 'corpit': {'corpits': []},
 'corpl': {'corpls': []},
 'corplet': {'corplete': ['corpleted', 'corpletely']},
 'corplete': ['corpleted', 'corpletely'],
 'corplum': {'corplums': []},
 'corpn': {'corpns': []},
 'corpnscl': {'corpnscles': []},
 'corpo': {'corpos': []},
 'corpoand': {'corpoandes': []},
 'corpoart': {'corpoartion': []},
 'corpoat': {'corpoate': [], 'corpoation': ['corpoations']},
 'corpoation': ['corpoations'],
 'corpob': {'corpobation': []},
 'corpocraci': {'corpocracies': [], 'corpocracy': []},
 'corpocrat': {'corpocrats': []},
 'corpoiat': {'corpoiate': [], 'corpoiation': ['corpoiations']},
 'corpoiation': ['corpoiations'],
 'corpomt': {'corpomte': [], 'corpomtion': []},
 'corpon': {'corponents': [], 'corpons': []},
 'corponbu': {'corponbus': []},
 'corpont': {'corpontion': []},
 'corpor': {'corporal': ['corporally',
                         'corporality',
                         'corporalism',
                         'corporalized',
                         'corporalization'],
            'corporate': ['corporates',
                          'corporated',
                          'corporately',
                          'corporateness'],
            'corporating': [],
            'corporation': ['corporational'],
            'corporative': ['corporatives', 'corporatively', 'corporativeness'],
            'corporator': ['corporators'],
            'corpore': ['corpores',
                        'corporeal',
                        'corporeals',
                        'corporeous',
                        'corporeity',
                        'corporeally',
                        'corporealize',
                        'corporeality',
                        'corporeities',
                        'corporealism',
                        'corporealness',
                        'corporealizes',
                        'corporealized',
                        'corporealizing',
                        'corporealization',
                        'corporealizations'],
            'corporization': [],
            'corpors': []},
 'corpora': {'corporaal': [],
             'corporaation': [],
             'corporae': [],
             'corporas': []},
 'corporaci': {'corporacy': []},
 'corporacion': {'corporaciones': [], 'corporacions': []},
 'corporaco': {'corporacoes': []},
 'corporacon': {'corporacons': []},
 'corporacorpor': {'corporacorporation': []},
 'corporado': {'corporados': []},
 'corporadon': {'corporadons': []},
 'corporai': {'corporaie': [], 'corporais': []},
 'corporaiion': {'corporaiions': []},
 'corporaion': {'corporaions': []},
 'corporal': {'corporale': ['corporales'], 'corporall': ['corporalls']},
 'corporalci': {'corporalcy': []},
 'corporale': ['corporales'],
 'corporali': {'corporalis': []},
 'corporalibu': {'corporalibus': []},
 'corporalion': {'corporalions': []},
 'corporalit': {'corporalite': ['corporaliter']},
 'corporalita': {'corporalitas': []},
 'corporalite': ['corporaliter'],
 'corporall': ['corporalls'],
 'corporalli': {'corporallie': []},
 'corporalment': {'corporalmente': []},
 'corporalship': {'corporalships': []},
 'corporan': {'corporaneous': []},
 'corporanon': {'corporanons': []},
 'corporaon': {'corporaons': []},
 'corporaqu': {'corporaque': []},
 'corporar': {'corporaration': [], 'corporare': []},
 'corporarion': {'corporarions': []},
 'corporart': {'corporartion': []},
 'corporas': {'corporases': []},
 'corporass': {'corporasses': []},
 'corporat': {'corporatic': [],
              'corporatism': [],
              'corporatization': ['corporatizations'],
              'corporatize': ['corporatized'],
              'corporatizing': []},
 'corporatcli': {'corporatcly': []},
 'corporate': ['corporates', 'corporated', 'corporately', 'corporateness'],
 'corporateback': {'corporatebacked': []},
 'corporatebas': {'corporatebased': []},
 'corporatecent': {'corporatecentered': []},
 'corporatecontrol': {'corporatecontrolled': []},
 'corporatedomin': {'corporatedominated': []},
 'corporatefin': {'corporatefinance': []},
 'corporatefriendli': {'corporatefriendly': []},
 'corporatefund': {'corporatefunded': []},
 'corporategovern': {'corporategovernance': [], 'corporategovernment': []},
 'corporateident': {'corporateidentity': []},
 'corporateincom': {'corporateincome': []},
 'corporateindustri': {'corporateindustrial': []},
 'corporatel': {'corporateled': []},
 'corporateliber': {'corporateliberal': []},
 'corporatelik': {'corporatelike': []},
 'corporatemilitari': {'corporatemilitary': []},
 'corporatemind': {'corporateminded': []},
 'corporateori': {'corporateoriented': []},
 'corporateown': {'corporateowned': []},
 'corporaterel': {'corporaterelated': []},
 'corporaterespons': {'corporateresponsibility': []},
 'corporates': {'corporatese': []},
 'corporatesal': {'corporatesales': []},
 'corporatesourc': {'corporatesource': []},
 'corporatesponsor': {'corporatesponsored': []},
 'corporatest': {'corporatestate': []},
 'corporatestyl': {'corporatestyle': []},
 'corporatetyp': {'corporatetype': []},
 'corporatewid': {'corporatewide': []},
 'corporath': {'corporathe': []},
 'corporati': {'corporatiou': ['corporatious']},
 'corporatif': {'corporatifs': []},
 'corporatin': {'corporatins': []},
 'corporatioa': {'corporatioas': []},
 'corporation': {'corporatione': [], 'corporationism': []},
 'corporationdomin': {'corporationdominated': []},
 'corporationi': {'corporationis': []},
 'corporationist': {'corporationists': []},
 'corporationlik': {'corporationlike': []},
 'corporationown': {'corporationowned': []},
 'corporationseagram': {'corporationseagrams': []},
 'corporationsharehold': {'corporationshareholder': []},
 'corporationsponsor': {'corporationsponsored': []},
 'corporationwid': {'corporationwide': []},
 'corporatiou': ['corporatious'],
 'corporatis': {'corporatisation': [],
                'corporatise': ['corporatised'],
                'corporatising': []},
 'corporatise': ['corporatised'],
 'corporatism': {'corporatisme': ['corporatismes']},
 'corporatisme': ['corporatismes'],
 'corporatist': ['corporatiste',
                 'corporatistes',
                 'corporatistic',
                 'corporatistically'],
 'corporativ': {'corporativism': [], 'corporativization': []},
 'corporativa': {'corporativas': []},
 'corporative': ['corporatives', 'corporatively', 'corporativeness'],
 'corporativist': {'corporativistic': [], 'corporativists': []},
 'corporativo': {'corporativos': []},
 'corporatization': ['corporatizations'],
 'corporatize': ['corporatized'],
 'corporatlon': {'corporatlons': []},
 'corporatocraci': {'corporatocracy': []},
 'corporaton': {'corporatons': []},
 'corporator': ['corporators'],
 'corporatton': {'corporattons': []},
 'corporatu': {'corporatus': []},
 'corporatur': {'corporature': []},
 'corporauon': {'corporauons': []},
 'corporazion': {'corporazione': []},
 'corpore': {'corporee': []},
 'corporea': {'corporeae': [], 'corporeas': []},
 'corporeal': {'corporeall': []},
 'corporealis': {'corporealisation': [], 'corporealise': ['corporealised']},
 'corporealise': ['corporealised'],
 'corporealist': {'corporealistic': [], 'corporealists': []},
 'corporealspiritu': {'corporealspiritual': []},
 'corporectomi': {'corporectomy': []},
 'corporei': {'corporeis': []},
 'corporeit': {'corporeitate': [], 'corporeite': []},
 'corporeita': {'corporeitas': []},
 'corporeitati': {'corporeitatis': []},
 'corporel': {'corporelle': ['corporelles', 'corporellement'], 'corporels': []},
 'corporelle': ['corporelles', 'corporellement'],
 'corporeo': {'corporeos': []},
 'corporeographi': {'corporeographies': []},
 'corporequ': {'corporeque': []},
 'corpores': {'corporese': []},
 'corporet': {'corporete': [], 'corporetion': ['corporetions']},
 'corporetion': ['corporetions'],
 'corporeu': {'corporeus': []},
 'corpori': {'corporial': [], 'corporis': []},
 'corporibu': {'corporibus': []},
 'corporibusqu': {'corporibusque': []},
 'corporieta': {'corporietas': []},
 'corporieti': {'corporiety': []},
 'corporif': {'corporification': []},
 'corporifi': {'corporified': [], 'corporify': ['corporifying']},
 'corporify': ['corporifying'],
 'corporis': {'corporisation': []},
 'corporisqu': {'corporisque': []},
 'corporisv': {'corporisve': []},
 'corporit': {'corporition': []},
 'corpornt': {'corporntion': []},
 'corporoplasti': {'corporoplasty': []},
 'corporos': {'corporosity': []},
 'corporot': {'corporote': [], 'corporotion': ['corporotions']},
 'corporotion': ['corporotions'],
 'corporotomi': {'corporotomies': [], 'corporotomy': []},
 'corporoven': {'corporovenous': []},
 'corporst': {'corporstion': []},
 'corport': {'corportate': [],
             'corportation': ['corportations'],
             'corporte': [],
             'corportion': ['corportions'],
             'corports': []},
 'corportation': ['corportations'],
 'corportion': ['corportions'],
 'corporu': {'corporus': []},
 'corporumqu': {'corporumque': []},
 'corpos': {'corposant': [], 'corpose': ['corposes']},
 'corpose': ['corposes'],
 'corpot': {'corpotate': [],
            'corpotation': ['corpotations'],
            'corpotion': ['corpotions']},
 'corpotation': ['corpotations'],
 'corpotion': ['corpotions'],
 'corppor': {'corpporation': []},
 'corpprat': {'corpprate': [], 'corppration': []},
 'corpr': {'corpre': []},
 'corprat': {'corprate': [], 'corpration': ['corprations']},
 'corpration': ['corprations'],
 'corproat': {'corproate': [], 'corproation': ['corproations']},
 'corproation': ['corproations'],
 'corps': ['corpse', 'corpsed', 'corpsing'],
 'corpsal': {'corpsales': []},
 'corpsbrud': {'corpsbruder': []},
 'corpscommand': {'corpscommander': ['corpscommanders']},
 'corpscommander': ['corpscommanders'],
 'corpsd': {'corpsde': []},
 "corpse'l": {"corpse'll": []},
 'corpsebear': {'corpsebearer': ['corpsebearers']},
 'corpsebearer': ['corpsebearers'],
 'corpsecandl': {'corpsecandle': ['corpsecandles']},
 'corpsecandle': ['corpsecandles'],
 'corpsechew': {'corpsechewer': []},
 'corpsecoffin': {'corpsecoffins': []},
 'corpseeat': {'corpseeating': []},
 'corpsega': {'corpsegas': []},
 'corpselight': {'corpselights': []},
 'corpselik': {'corpselike': []},
 'corpselitt': {'corpselittered': []},
 'corpsematt': {'corpsematter': []},
 'corpseunclean': {'corpseuncleanness': []},
 'corpsewhit': {'corpsewhite': []},
 'corpsi': {'corpsy': []},
 'corpsicl': {'corpsicle': ['corpsicles']},
 'corpsicle': ['corpsicles'],
 'corpsmemb': {'corpsmember': ['corpsmembers']},
 'corpsmember': ['corpsmembers'],
 'corpssiz': {'corpssized': []},
 'corpsucl': {'corpsucles': []},
 'corpti': {'corptis': []},
 'corptt': {'corptts': []},
 'corpu': {'corpue': [], 'corpus': []},
 'corpucl': {'corpucles': []},
 'corpufcl': {'corpufcles': []},
 'corpul': {'corpulance': [],
            'corpulant': [],
            'corpulence': [],
            'corpulency': [],
            'corpulent': ['corpulents', 'corpulently']},
 'corpulenci': {'corpulencie': []},
 'corpulent': {'corpulente': []},
 'corpulenta': {'corpulentas': []},
 'corpulento': {'corpulentos': []},
 'corpulentu': {'corpulentus': []},
 'corpulmonal': {'corpulmonale': []},
 'corpus': ['corpusants'],
 'corpusbas': {'corpusbased': []},
 'corpusci': {'corpuscies': []},
 'corpuscl': {'corpuscle': ['corpuscled']},
 'corpusclc': {'corpusclcs': []},
 'corpuscle': ['corpuscled'],
 'corpusclo': {'corpusclos': []},
 'corpuscolar': {'corpuscolare': []},
 'corpuscul': {'corpusculated': [],
               'corpusculation': [],
               'corpuscule': ['corpuscules'],
               'corpusculization': [],
               'corpusculous': []},
 'corpusculair': {'corpusculaire': ['corpusculaires']},
 'corpusculaire': ['corpusculaires'],
 'corpuscular': {'corpuscularism': [], 'corpuscularity': []},
 'corpuscularian': {'corpuscularianism': [], 'corpuscularians': []},
 'corpuscularli': {'corpuscularly': []},
 'corpusculc': {'corpusculcs': []},
 'corpuscule': ['corpuscules'],
 'corpusculi': {'corpusculis': []},
 'corpusculo': {'corpusculos': []},
 'corpusculu': {'corpusculus': []},
 'corpusd': {'corpusdes': []},
 'corpusel': {'corpuseles': []},
 'corpusl': {'corpusle': ['corpusles']},
 'corpuslc': {'corpuslces': []},
 'corpusle': ['corpusles'],
 'corpuslinguist': {'corpuslinguistic': []},
 'corpusol': {'corpusoles': []},
 'corpusqu': {'corpusque': []},
 'corpuss': {'corpus': []},
 'corpusti': {'corpusty': []},
 'corpv': {'corpvs': []},
 'corqu': {'corque': []},
 'corquodal': {'corquodale': []},
 'corr': {'corre': ['corres', 'correli'], 'corrs': []},
 'corra': {'corras': []},
 'corrabor': {'corraborate': ['corraborates', 'corraborated'],
              'corraborating': [],
              'corraboration': [],
              'corraborative': []},
 'corraborate': ['corraborates', 'corraborated'],
 'corrac': {'corraceous': []},
 'corracl': {'corracle': ['corracles']},
 'corracle': ['corracles'],
 'corract': {'corraction': []},
 'corractli': {'corractly': []},
 'corrad': {'corrade': ['corraded', 'corrades'], 'corrading': []},
 'corradal': {'corradale': []},
 'corrade': ['corraded', 'corrades'],
 'corrader': {'corradere': []},
 'corradi': {'corradial': [], 'corradiation': []},
 'corradin': {'corradine': []},
 'corradinu': {'corradinus': []},
 'corrado': {'corrados': []},
 'corradu': {'corradus': []},
 'corrady': {'corradyes': []},
 'corrafac': {'corraface': []},
 'corrag': {'corrage': []},
 'corragh': {'corraghs': []},
 'corrago': {'corragos': []},
 'corragu': {'corragus': []},
 'corrain': {'corraine': []},
 'corral': ['corrall',
            'corrale',
            'corrales',
            'corralls',
            'corraled',
            'corrallis',
            'corralful',
            'corralled',
            'corraling',
            'corralling',
            'corralation'],
 'corralero': {'corraleros': []},
 'corralin': {'corraline': ['corralines']},
 'corraline': ['corralines'],
 'corralita': {'corralitas': []},
 'corralito': {'corralitos': []},
 'corrallik': {'corrallike': []},
 'corrallin': {'corralline': ['corrallines']},
 'corralline': ['corrallines'],
 'corralloid': {'corralloides': []},
 'corralon': {'corralones': []},
 'corramant': {'corramante': []},
 'corramo': {'corramos': []},
 'corramor': {'corramore': []},
 'corran': {'corrane': [], 'corrans': []},
 'corranc': {'corrance': []},
 'corrant': {'corrants': []},
 'corrante': {'corrantee': []},
 'corranto': {'corrantoes': [], 'corrantos': []},
 'corranu': {'corranus': []},
 'corrapond': {'corrapondance': [], 'corrapondence': []},
 'corrapt': {'corraption': []},
 'corrariu': {'corrarius': []},
 'corras': {'corrasable': [], 'corrasion': [], 'corrasive': []},
 'corrasion': {'corrasional': []},
 'corraspond': {'corrasponding': []},
 'corrat': {'corration': []},
 'corrateri': {'corraterie': []},
 'corraz': {'corraze': []},
 'corrbor': {'corrborated': []},
 'corrc': {'corrcs': []},
 'corrcctli': {'corrcctly': []},
 'corrcgidor': {'corrcgidores': []},
 'corrclat': {'corrclation': []},
 'corrcn': {'corrcns': []},
 'corrco': {'corrcos': []},
 'corrcspond': {'corrcspondance': [],
                'corrcspondant': [],
                'corrcspondence': [],
                'corrcsponding': []},
 'corrct': {'corrcted': []},
 'corrctli': {'corrctly': []},
 'corrctpond': {'corrctpondence': []},
 'corrcz': {'corrcze': []},
 'corrdin': {'corrdinate': ['corrdinates'], 'corrdination': []},
 'corrdinate': ['corrdinates'],
 'corre': {'corree': []},
 'correa': {'correas': []},
 'correal': {'correale': [], 'correalism': [], 'correality': []},
 'correalt': {'correaltion': []},
 'correapond': {'correapondance': [],
                'correapondence': [],
                'correaponding': []},
 'correat': {'correation': []},
 'correb': {'correbed': []},
 'correcamino': {'correcaminos': []},
 'correccion': {'correccional': [],
                'correccione': ['correcciones'],
                'correccions': []},
 'correccional': {'correccionales': []},
 'correccione': ['correcciones'],
 'correcdi': {'correcdy': []},
 'correcfli': {'correcfly': []},
 'correch': {'correcher': []},
 'correci': {'correcied': [], 'correciness': []},
 'correcili': {'correcily': []},
 'correcion': {'correcional': [], 'correcions': []},
 'correcl': {'correclation': [],
             'correcled': [],
             'correcling': [],
             'correclness': []},
 'correcli': {'correcly': []},
 'correclion': {'correclions': []},
 'correclli': {'correclly': []},
 'correclti': {'correclty': []},
 'correco': {'correcoes': []},
 'correcpond': {'correcponding': []},
 'correcr': {'correcred': []},
 'correcrli': {'correcrly': []},
 'correct': {'correctability': [],
             'correctable': [],
             'correcte': ['corrected',
                          'correcter',
                          'correctes',
                          'correctely',
                          'correcters',
                          'correctement',
                          'correcteness'],
             'correctibility': [],
             'correctible': [],
             'correctic': [],
             'correcting': ['correctings'],
             'correction': ['correctional', 'correctionally'],
             'corrective': ['correctively', 'correctiveness'],
             'correctness': [],
             'corrects': []},
 'correcta': {'correctae': [], 'correctas': []},
 'correctament': {'correctamente': []},
 'correctansw': {'correctanswer': []},
 'correcte': ['corrected',
              'correcter',
              'correctes',
              'correctely',
              'correcters',
              'correctement',
              'correcteness'],
 'corrected': {'correctedness': []},
 'correctedli': {'correctedly': []},
 'correcteur': {'correcteurs': []},
 'correcti': {'correctie': ['correcties'],
              'correctiou': [],
              'correctis': [],
              'correcty': []},
 'correctie': ['correcties'],
 'correctif': {'correctifs': []},
 'correcting': {'correctinge': []},
 'correctingli': {'correctingly': []},
 'correctingth': {'correctingthe': []},
 'correction': {'correctionalism': [],
                'correctione': ['correctioner', 'correctiones']},
 'correctionalist': {'correctionalists': []},
 'correctionari': {'correctionary': []},
 'correctione': ['correctioner', 'correctiones'],
 'correctionel': {'correctionelle': ['correctionelles'], 'correctionels': []},
 'correctionelle': ['correctionelles'],
 'correctionhous': {'correctionhouse': ['correctionhouses']},
 'correctionhouse': ['correctionhouses'],
 'correctioni': {'correctionis': []},
 'correctionibu': {'correctionibus': []},
 'correctionist': {'correctionists': []},
 'correctionnel': {'correctionnelle': ['correctionnelles'],
                   'correctionnels': []},
 'correctionnelle': ['correctionnelles'],
 'correctionvil': {'correctionville': []},
 'correctior': {'correctiores': []},
 'correctitud': {'correctitude': []},
 'correctiu': {'correctius': []},
 'correctiva': {'correctivas': []},
 'corrective': ['correctively', 'correctiveness'],
 'correctiveact': {'correctiveaction': []},
 'correctivo': {'correctivos': []},
 'correctli': {'correctly': []},
 'correctlon': {'correctlons': []},
 'correctlv': {'correctlve': []},
 'correctn': {'correctne': ['correctnes']},
 'correctne': ['correctnes'],
 'correctnef': {'correctnefs': []},
 'correctnesspreserv': {'correctnesspreserving': []},
 'correcto': {'correctos': []},
 'correcton': {'correctons': []},
 'corrector': {'correctore': ['correctores'], 'correctors': []},
 'correctore': ['correctores'],
 'correctori': {'correctories': [], 'correctoris': [], 'correctory': []},
 'correctosqu': {'correctosque': []},
 'correctour': {'correctours': []},
 'correctrespons': {'correctresponse': []},
 'correctri': {'correctry': []},
 'correctric': {'correctrice': ['correctrices']},
 'correctrice': ['correctrices'],
 'corrects': {'correctsize': []},
 'correctth': {'correctthe': []},
 'correctti': {'correctty': []},
 'correctu': {'correctus': []},
 'corred': {'corredate': [], 'correded': []},
 'corredar': {'corredare': []},
 'corredera': {'correderas': []},
 'corredizo': {'corredizos': []},
 'corredli': {'corredly': []},
 'corredor': {'corredores': [], 'corredors': []},
 'corredt': {'corredted': []},
 'corredtli': {'corredtly': []},
 'correeiro': {'correeiros': []},
 'correel': {'correeled': []},
 'correepond': {'correepondance': [],
                'correepondence': [],
                'correeponding': []},
 'correet': {'correeted': [], 'correetion': ['correetions'], 'correetness': []},
 'correetion': ['correetions'],
 'correetli': {'correetly': []},
 'correferenti': {'correferential': []},
 'correfpond': {'correfponded': [],
                'correfpondence': [],
                'correfpondency': [],
                'correfpondent': ['correfpondents'],
                'correfponding': [],
                'correfponds': []},
 'correfpondent': ['correfpondents'],
 'correft': {'correfted': [], 'correftion': []},
 'correftli': {'correftly': []},
 'correg': {'corregated': [], 'corregations': [], 'correge': ['correges']},
 'correge': ['correges'],
 'corregedor': {'corregedores': []},
 'correger': {'corregere': []},
 'corregg': {'corregge': ['corregger']},
 'corregge': ['corregger'],
 'corregger': {'correggere': []},
 'correggesqu': {'correggesque': []},
 'correggiesqu': {'correggiesque': []},
 'correggio': {'correggio': []},
 'correggios': {'correggiosities': [], 'correggiosity': []},
 'corregida': {'corregidas': []},
 'corregido': {'corregidos': []},
 'corregidor': ['corregidore', 'corregidores'],
 'corregidorship': {'corregidorships': []},
 'corregiesc': {'corregiescity': []},
 'corregiesqu': {'corregiesque': []},
 'corregimiento': {'corregimientos': []},
 'corregio': {'corregios': []},
 'corregiol': {'corregiole': []},
 'corregios': {'corregiosity': []},
 'corregirlo': {'corregirlos': []},
 'corregirs': {'corregirse': []},
 'corregiu': {'corregius': []},
 'corrego': {'corregos': []},
 'corregonu': {'corregonus': []},
 'correhuela': {'correhuelas': []},
 'correi': {'correis': []},
 'correia': {'correias': []},
 'correiat': {'correiated': [], 'correiation': ['correiations']},
 'correiation': ['correiations'],
 'correio': {'correios': []},
 'correipond': {'correipondance': [],
                'correipondence': [],
                'correiponding': []},
 'correjol': {'correjolles': []},
 'correl': {'correlable': [],
            'correlant': [],
            'correlate': ['correlated'],
            'correlating': [],
            'correlation': ['correlational', 'correlationally'],
            'correlative': ['correlatively', 'correlativeness'],
            'correlativity': [],
            'correlator': ['correlators'],
            'correle': ['correler', 'correles', 'correleated', 'correleation'],
            'correll': ['corrells',
                        'correlled',
                        'correllate',
                        'correllates',
                        'correllated',
                        'correllation',
                        'correllative',
                        'correllations']},
 'correlabil': {'correlabile': []},
 'correlacion': {'correlaciones': []},
 'correlacionada': {'correlacionadas': []},
 'correlacionado': {'correlacionados': []},
 'correlaco': {'correlacoes': []},
 'correlaion': {'correlaions': []},
 'correlal': {'correlalation': []},
 'correlar': {'correlare': ['correlared']},
 'correlare': ['correlared'],
 'correlari': {'correlarie': ['correlaries'], 'correlary': []},
 'correlarie': ['correlaries'],
 'correlat': {'correlatability': [],
              'correlatable': [],
              'correlatation': [],
              'correlateable': [],
              'correlater': [],
              'correlatic': [],
              'correlats': []},
 'correlate': ['correlated'],
 'correlated': {'correlatedness': []},
 'correlatedli': {'correlatedly': []},
 'correlati': {'correlatie': ['correlaties']},
 'correlatie': ['correlaties'],
 'correlatif': {'correlatifs': []},
 'correlation': {'correlatione': [], 'correlationism': []},
 'correlationbas': {'correlationbased': []},
 'correlationcoeffici': {'correlationcoefficient': ['correlationcoefficients']},
 'correlationcoefficient': ['correlationcoefficients'],
 'correlationfunct': {'correlationfunction': []},
 'correlationist': {'correlationists': []},
 'correlationregress': {'correlationregression': []},
 'correlationship': {'correlationships': []},
 'correlativ': {'correlativement': [], 'correlativism': []},
 'correlativa': {'correlativas': []},
 'correlativament': {'correlativamente': []},
 'correlative': ['correlatively', 'correlativeness'],
 'correlativo': {'correlativos': []},
 'correlatlon': {'correlatlons': []},
 'correlato': {'correlatos': []},
 'correlaton': {'correlatons': []},
 'correlator': ['correlators'],
 'correlatori': {'correlatory': []},
 'correlazion': {'correlazione': []},
 'correle': {'correlee': ['correlees']},
 'correlee': ['correlees'],
 'correlet': {'correleted': [], 'correletion': ['correletions']},
 'correletion': ['correletions'],
 'correlev': {'correlevant': []},
 'correligionari': {'correligionaries': []},
 'correligionario': {'correligionarios': []},
 'correligionist': {'correligionists': []},
 'correligionnair': {'correligionnaires': []},
 'correlito': {'correlitos': []},
 'correlj': {'correlje': []},
 'correll': ['corrells',
             'correlled',
             'correllate',
             'correllates',
             'correllated',
             'correllation',
             'correllative',
             'correllations'],
 'correllari': {'correllary': []},
 'correllu': {'correllus': []},
 'correlogram': {'correlograms': []},
 'correlomet': {'correlometer': []},
 'correlot': {'correlotion': []},
 'correlpond': {'correlpondence': []},
 'correlt': {'correltion': []},
 'corremo': {'corremos': []},
 'corren': {'correne': [], 'correns': []},
 'correnc': {'corrency': []},
 'correnni': {'corrennie': []},
 'correnpond': {'correnpondence': []},
 'corrensit': {'corrensite': []},
 'corrensstrab': {'corrensstrabe': []},
 'corrensstrass': {'corrensstrasse': []},
 'corrent': {'corrente': ['correntes'], 'corrently': [], 'corrents': []},
 'corrente': ['correntes'],
 'correntement': {'correntemente': []},
 'correntin': {'correntine': []},
 'correntino': {'correntinos': []},
 'correo': {'correos': []},
 'correot': {'correoted': [], 'correotion': []},
 'correotli': {'correotly': []},
 'correpond': {'correponded': [],
               'correpondence': ['correpondences'],
               'correpondent': ['correpondents'],
               'correponding': [],
               'correponds': []},
 'correpondence': ['correpondences'],
 'correpondent': ['correpondents'],
 'correpondingli': {'correpondingly': []},
 'correpsond': {'correpsondence': [], 'correpsonding': [], 'correpsonds': []},
 'corrept': {'correption': []},
 'correpta': {'correptae': []},
 'correptamqu': {'correptamque': []},
 'correptaqu': {'correptaque': []},
 'correpti': {'correptis': []},
 'correption': {'correptione': ['correptiones']},
 'correptione': ['correptiones'],
 'correptioni': {'correptionis': []},
 'correptionibu': {'correptionibus': []},
 'correpto': {'correptos': []},
 'correptu': {'correptus': []},
 'correr': {'correre': []},
 'correrebb': {'correrebbe': []},
 'correri': {'correrie': []},
 'correria': {'correrias': []},
 'correrpond': {'correrpondence': []},
 'corrers': {'correrse': []},
 'corrertli': {'corrertly': []},
 'corres': {'correse': [], 'corresive': []},
 'corresdond': {'corresdondence': [], 'corresdonding': []},
 'corresfond': {'corresfondance': [], 'corresfondence': []},
 'corresjiond': {'corresjiondence': [], 'corresjionding': []},
 'corresjwnd': {'corresjwnding': []},
 'corresnond': {'corresnondence': [], 'corresnonding': []},
 'corresond': {'corresondence': [],
               'corresondent': [],
               'corresonding': [],
               'corresonds': []},
 'corresondingli': {'corresondingly': []},
 'corresoond': {'corresoondence': [], 'corresoonding': [], 'corresoonds': []},
 'corresopnd': {'corresopnding': []},
 'correspand': {'correspandance': [],
                'correspandence': [],
                'correspanding': []},
 'correspcmd': {'correspcmdance': []},
 'correspect': {'correspective': []},
 'correspend': {'correspendence': [],
                'correspendent': ['correspendents'],
                'correspending': [],
                'correspends': []},
 'correspendent': ['correspendents'],
 'correspind': {'correspinding': []},
 'correspnd': {'correspndence': [], 'correspnding': [], 'correspnds': []},
 'correspod': {'correspodence': [],
               'correspodent': ['correspodents'],
               'correspoding': [],
               'correspods': []},
 'correspodent': ['correspodents'],
 'correspodingli': {'correspodingly': []},
 'correspodn': {'correspodning': []},
 'correspoind': {'correspoinding': []},
 'correspoml': {'correspomlance': []},
 'correspon': {'corresponed': [],
               'corresponence': [],
               'corresponent': ['corresponents'],
               'corresponing': [],
               'correspons': []},
 'correspona': {'corresponaance': [],
                'corresponaence': [],
                'corresponaing': []},
 'corresponc': {'corresponce': ['corresponcence']},
 'corresponce': ['corresponcence'],
 'correspond': {'correspondance': ['correspondances'],
                'correspondant': ['correspondants'],
                'correspondding': [],
                'corresponde': ['corresponder',
                                'corresponded',
                                'correspondes',
                                'correspondent',
                                'corresponders',
                                'correspondence',
                                'correspondeant',
                                'correspondency',
                                'correspondently',
                                'correspondencies'],
                'corresponding': ['correspondings'],
                'corresponds': []},
 'correspondai': {'correspondaient': []},
 'correspondam': {'correspondame': []},
 'correspondan': {'correspondans': []},
 'correspondance': ['correspondances'],
 'correspondanced': {'correspondancede': []},
 'correspondane': {'correspondanee': []},
 'correspondano': {'correspondanoe': []},
 'correspondant': {'correspondante': ['correspondantes']},
 'correspondante': ['correspondantes'],
 'correspondauc': {'correspondauce': []},
 'correspondc': {'correspondce': []},
 'correspondcnc': {'correspondcnce': []},
 'correspondd': {'corresponddence': []},
 'corresponde': ['corresponder',
                 'corresponded',
                 'correspondes',
                 'correspondent',
                 'corresponders',
                 'correspondence',
                 'correspondeant',
                 'correspondency',
                 'correspondently',
                 'correspondencies'],
 'correspondec': {'correspondece': []},
 'corresponden': {'correspondene': [], 'correspondens': []},
 'correspondenc': {'correspondencs': []},
 'correspondencecours': {'correspondencecourse': []},
 'correspondencetheori': {'correspondencetheory': []},
 'correspondenci': {'correspondencie': []},
 'correspondencia': {'correspondencias': []},
 'correspondency': {'correspondencyes': []},
 'correspondend': {'correspondended': [],
                   'correspondendence': [],
                   'correspondending': [],
                   'correspondends': []},
 'correspondene': {'correspondenee': []},
 'correspondeno': {'correspondenoe': []},
 'correspondenr': {'correspondenre': []},
 'correspondens': {'correspondense': []},
 'correspondent': {'correspondente': ['correspondenter', 'correspondentes']},
 'correspondente': ['correspondenter', 'correspondentes'],
 'correspondenti': {'correspondential': ['correspondentially'],
                    'correspondentie': [],
                    'correspondentis': []},
 'correspondential': ['correspondentially'],
 'correspondentibu': {'correspondentibus': []},
 'corresponder': {'correspondere': []},
 'corresponderend': {'corresponderende': []},
 'corresponderl': {'corresponderle': []},
 'corresponders': {'corresponderse': []},
 'correspondeuc': {'correspondeuce': []},
 'correspondient': {'correspondiente': ['correspondientes']},
 'correspondiente': ['correspondientes'],
 'correspondientement': {'correspondientemente': []},
 'correspondier': {'correspondiere': []},
 'correspondies': {'correspondiese': []},
 'correspondigli': {'correspondigly': []},
 'correspondin': {'correspondine': [], 'correspondins': []},
 'corresponding': ['correspondings'],
 'correspondingli': {'correspondingly': []},
 'correspondingpoint': {'correspondingpoints': []},
 'correspondingst': {'correspondingstates': []},
 'correspondingtoth': {'correspondingtothe': []},
 'correspondingvalu': {'correspondingvalues': []},
 'correspondinli': {'correspondinly': []},
 'correspondli': {'correspondly': []},
 'correspondmc': {'correspondmce': []},
 'correspondnc': {'correspondnce': []},
 'correspondnec': {'correspondnece': []},
 'correspondnnc': {'correspondnnce': []},
 'correspondonc': {'correspondonce': []},
 'correspondr': {'correspondre': []},
 'correspondrai': {'correspondraient': []},
 'correspondstoth': {'correspondstothe': []},
 'correspondth': {'correspondthe': []},
 'correspondtnc': {'correspondtnce': []},
 'correspondunc': {'correspondunce': []},
 'corresponent': ['corresponents'],
 'correspong': {'corresponging': []},
 'corresponj': {'corresponjance': []},
 'correspono': {'corresponoence': [], 'corresponoing': []},
 'correspons': {'corresponsal': [],
                'corresponsence': [],
                'corresponsibility': [],
                'corresponsible': [],
                'corresponsing': [],
                'corresponsion': [],
                'corresponsive': []},
 'corresponsal': {'corresponsales': []},
 'corresponsion': {'corresponsione': []},
 'correspord': {'correspording': []},
 'correspoud': {'correspoudance': [],
                'correspoudence': [],
                'correspouding': []},
 'correspound': {'correspounding': []},
 'corresppnd': {'corresppndence': [], 'corresppnding': []},
 'corress': {'corresse': []},
 'corresspond': {'corresspondence': [],
                 'corressponding': [],
                 'corressponds': []},
 'correst': {'correstion': []},
 'corret': {'corretable': [],
            'corretation': [],
            'correte': ['correted'],
            'corretion': ['corretions']},
 'correta': {'corretas': []},
 'corretaj': {'corretaje': []},
 'corretament': {'corretamente': []},
 'correte': ['correted'],
 'corretg': {'corretge': ['corretger']},
 'corretge': ['corretger'],
 'correth': {'correthe': []},
 'corretion': ['corretions'],
 'corretj': {'corretjer': []},
 'corretli': {'corretly': []},
 'correto': {'corretos': []},
 'corretor': {'corretores': []},
 'corretpond': {'corretpondance': [],
                'corretpondence': [],
                'corretpondent': [],
                'corretponding': []},
 'corretpondene': {'corretpondenee': []},
 'corrett': {'corrette': [], 'correttive': []},
 'correttament': {'correttamente': []},
 'correttion': {'correttione': []},
 'correttor': {'correttore': []},
 'correu': {'correus': []},
 'correz': {'correze': []},
 'correzion': {'correzione': []},
 'corrf': {'corrfe': []},
 'corrhabu': {'corrhabus': []},
 'corrhaeu': {'corrhaeus': []},
 'corrhagu': {'corrhagus': []},
 'corrhiz': {'corrhizal': []},
 'corrhiza': {'corrhizae': []},
 'corri': {'corrie': ['corried'],
           'corris': [],
           'corry': ['corrys', 'corrying']},
 'corria': {'corrias': []},
 'corriand': {'corriander': []},
 'corrianu': {'corrianus': []},
 'corric': {'corrice': []},
 'corrichi': {'corrichie': []},
 'corrick': {'corricks': []},
 'corricl': {'corricle': []},
 'corricnt': {'corricntes': []},
 'corricolo': {'corricolos': []},
 'corricosteroid': {'corricosteroids': []},
 'corricr': {'corricre': []},
 'corrid': {'corrider': ['corriders']},
 'corrida': {'corrida': []},
 'corridal': {'corridale': []},
 'corrider': ['corriders'],
 'corridista': {'corridistas': []},
 'corrido': {'corridos': []},
 'corridoor': {'corridoors': []},
 'corridor': ['corridore', 'corridores', 'corridored'],
 'corridorlik': {'corridorlike': []},
 'corrie': ['corried'],
 'corriedal': {'corriedale': ['corriedales']},
 'corriedale': ['corriedales'],
 'corriegil': {'corriegills': []},
 'corriel': {'corriell': []},
 'corriemoni': {'corriemony': []},
 'corriemulzi': {'corriemulzie': []},
 'corrienl': {'corrienles': []},
 'corrient': {'corriente': ['corrientes']},
 'corrientc': {'corrientcs': []},
 'corriente': ['corrientes'],
 'corrientement': {'corrientemente': []},
 'corrientino': {'corrientinos': []},
 'corriento': {'corrientos': []},
 'corrier': {'corriere': ['corrieres'], 'corriers': []},
 'corriere': ['corrieres'],
 'corrierr': {'corrierre': []},
 'corries': {'corriese': []},
 'corriett': {'corriette': []},
 'corrieut': {'corrieutes': []},
 'corrig': {'corrigal': [],
            'corrigant': [],
            'corrigated': [],
            'corrige': ['corriges',
                        'corriger',
                        'corrigent',
                        'corrigents',
                        'corrigeant'],
            'corrigibility': [],
            'corrigible': ['corrigibles'],
            'corrigibly': []},
 'corriga': {'corrigas': []},
 'corrigal': {'corrigall': []},
 'corrigamu': {'corrigamus': []},
 'corrigan': {'corrigans': []},
 'corriganvil': {'corriganville': []},
 'corrige': {'corrigee': ['corrigees']},
 "corrige'": {"corrige'e": []},
 'corrigee': ['corrigees'],
 'corrigen': {'corrigens': []},
 'corrigenda': ['corrigendae'],
 'corrigendi': {'corrigendis': []},
 'corrigendo': {'corrigendos': []},
 'corrigendu': {'corrigendus': []},
 'corrigent': {'corrigentes': []},
 'corrigeon': {'corrigeons': []},
 'corriger': {'corrigere': ['corrigerent']},
 'corrigere': ['corrigerent'],
 'corrigi': {'corrigie': [], 'corrigis': []},
 'corrigia': {'corrigiae': []},
 'corrigible': ['corrigibles'],
 'corrigido': {'corrigidos': []},
 'corrigidor': {'corrigidore': [], 'corrigidors': []},
 'corrigii': {'corrigiis': []},
 'corrigimu': {'corrigimus': []},
 'corrigit': {'corrigite': []},
 'corrih': {'corriher': []},
 'corrihil': {'corrihill': []},
 'corril': {'corrill': []},
 'corrillo': {'corrillos': []},
 'corrim': {'corrimal': []},
 'corrimerci': {'corrimercial': []},
 'corrimiento': {'corrimientos': []},
 'corrimiss': {'corrimission': []},
 'corrimit': {'corrimitted': []},
 'corrimitte': {'corrimittee': []},
 'corrimo': {'corrimos': []},
 'corrimoni': {'corrimonie': [], 'corrimony': []},
 'corrimonli': {'corrimonly': []},
 'corrimun': {'corrimunication': [], 'corrimunity': []},
 'corrin': {'corrine': [], 'corrins': []},
 'corring': {'corringe': ['corringer']},
 'corringe': ['corringer'],
 'corringiu': {'corringius': []},
 'corrington': {'corringtons': []},
 'corrinn': {'corrinne': []},
 'corrinoid': {'corrinoids': []},
 'corrinthian': {'corrinthians': []},
 'corrinu': {'corrinus': []},
 'corriol': {'corriols': []},
 'corrip': {'corripe': []},
 'corripani': {'corripany': []},
 'corriper': {'corripere': []},
 'corripi': {'corripiant': [], 'corripis': []},
 'corripia': {'corripias': []},
 'corripien': {'corripiens': []},
 'corripuer': {'corripuere': []},
 'corripuiss': {'corripuisse': []},
 'corris': {'corrision': []},
 'corrispond': {'corrispondance': [],
                'corrisponde': ['corrisponded',
                                'corrispondent',
                                'corrispondence'],
                'corrisponding': [],
                'corrisponds': []},
 'corrisponde': ['corrisponded', 'corrispondent', 'corrispondence'],
 'corrispondent': {'corrispondente': []},
 'corrispondentement': {'corrispondentemente': []},
 'corrispondenz': {'corrispondenze': []},
 'corrisponder': {'corrispondere': []},
 'corrisponderebb': {'corrisponderebbe': []},
 'corrispondess': {'corrispondesse': []},
 'corrispos': {'corrispose': []},
 'corrist': {'corriste': []},
 'corritor': {'corritore': []},
 'corritte': {'corrittee': []},
 'corriv': {'corrival': ['corrivals'], 'corrivate': []},
 'corrival': {'corrivall': []},
 'corriw': {'corriwallis': []},
 'corriz': {'corrize': []},
 'corrl': {'corrle': []},
 'corrlat': {'corrlation': ['corrlations']},
 'corrlation': ['corrlations'],
 'corrleat': {'corrleated': [], 'corrleation': ['corrleations']},
 'corrleation': ['corrleations'],
 'corrlent': {'corrlentes': []},
 'corrler': {'corrlere': []},
 'corrln': {'corrlne': []},
 'corrment': {'corrments': []},
 'corrmerc': {'corrmerce': []},
 'corrmerci': {'corrmercial': []},
 'corrmiss': {'corrmission': []},
 'corrmission': {'corrmissioner': []},
 'corrmit': {'corrmitment': [], 'corrmitted': []},
 'corrmitte': {'corrmittee': []},
 'corrmiun': {'corrmiunity': []},
 'corrmon': {'corrmons': []},
 'corrmonli': {'corrmonly': []},
 'corrmun': {'corrmunication': ['corrmunications'],
             'corrmunities': [],
             'corrmunity': []},
 'corrmunication': ['corrmunications'],
 'corrnnerci': {'corrnnercial': []},
 'corrnnun': {'corrnnunication': [], 'corrnnunity': []},
 'corrnpt': {'corrnpted': []},
 'corro': {'corroe': [], 'corros': []},
 'corroani': {'corroany': []},
 'corrob': {'corrobate': ['corrobated', 'corrobates'],
            'corrobating': [],
            'corrobation': [],
            'corrobative': [],
            'corroberative': []},
 'corrobar': {'corrobarate': ['corrobarated'],
              'corrobaration': [],
              'corrobarative': []},
 'corrobarate': ['corrobarated'],
 'corrobate': ['corrobated', 'corrobates'],
 'corrobatori': {'corrobatory': []},
 'corrobberi': {'corrobbery': []},
 'corrobbore': {'corrobboree': ['corrobborees']},
 'corrobboree': ['corrobborees'],
 'corrobborre': {'corrobborree': []},
 'corrober': {'corroberate': ['corroberates', 'corroberated'],
              'corroberating': [],
              'corroberation': []},
 'corroberate': ['corroberates', 'corroberated'],
 'corroberi': {'corroberies': [], 'corrobery': []},
 'corrobor': {'corroborability': [],
              'corroborable': [],
              'corroborant': ['corroborants'],
              'corroborate': ['corroborated', 'corroborates'],
              'corroborating': [],
              'corroboration': [],
              'corroborative': ['corroboratives', 'corroboratively'],
              'corroborator': ['corroborators'],
              'corrobore': ['corroborer', 'corrobores', 'corroborent']},
 'corroborada': {'corroboradas': []},
 'corroboramu': {'corroboramus': []},
 'corroboran': {'corroborans': []},
 'corroboranda': {'corroborandas': []},
 'corroborant': {'corroborante': []},
 'corroborar': {'corroborare': []},
 'corroborat': {'corroboratable': []},
 'corroborate': ['corroborated', 'corroborates'],
 'corroborati': {'corroboratiou': [], 'corroboratis': []},
 'corroboration': {'corroboratione': []},
 'corroborative': ['corroboratives', 'corroboratively'],
 'corroborator': ['corroborators'],
 'corroboratori': {'corroboratory': []},
 'corroboravimu': {'corroboravimus': []},
 'corrobore': {'corroboree': ['corroborees', 'corroboreed', 'corroboreeing']},
 'corroboree': ['corroborees', 'corroboreed', 'corroboreeing'],
 'corrobori': {'corroborie': ['corrobories'], 'corrobory': ['corroborying']},
 'corroborie': ['corrobories'],
 'corroborr': {'corroborrated': []},
 'corroborre': {'corroborree': ['corroborrees']},
 'corroborree': ['corroborrees'],
 'corroborri': {'corroborry': []},
 'corrobory': ['corroborying'],
 'corrobr': {'corrobrate': ['corrobrated', 'corrobrates'], 'corrobration': []},
 'corrobrate': ['corrobrated', 'corrobrates'],
 'corroch': {'corrocher': []},
 'corroctli': {'corroctly': []},
 'corrod': {'corrodability': [],
            'corrodable': [],
            'corrodant': ['corrodants'],
            'corrode': ['corrodes',
                        'corroded',
                        'corroder',
                        'corroders',
                        'corrodent',
                        'corrodents'],
            'corrodibility': [],
            'corrodible': [],
            'corroding': []},
 'corrodal': {'corrodale': []},
 'corrodant': ['corrodants'],
 'corrodari': {'corrodaries': []},
 'corrode': ['corrodes',
             'corroded',
             'corroder',
             'corroders',
             'corrodent',
             'corrodents'],
 'corroden': {'corrodens': []},
 'corroder': {'corrodere': []},
 'corrodi': {'corrodiers': [], 'corrodies': [], 'corrody': []},
 'corrodian': {'corrodians': []},
 'corrodingli': {'corrodingly': []},
 'corrodkot': {'corrodkote': []},
 'corrof': {'corrofive': []},
 'corrog': {'corrogated': []},
 'corrogation': {'corrogationes': []},
 'corrohor': {'corrohorate': ['corrohorated', 'corrohorates'],
              'corrohorating': [],
              'corrohoration': [],
              'corrohorative': []},
 'corrohorate': ['corrohorated', 'corrohorates'],
 'corroi': {'corroie': [], 'corrois': []},
 'corroio': {'corroios': []},
 'corrol': {'corrolate': ['corrolated', 'corrolates'],
            'corrolation': [],
            'corroles': [],
            'corroll': ['corroller']},
 'corrolair': {'corrolaire': []},
 'corrolari': {'corrolaries': [], 'corrolary': []},
 'corrolate': ['corrolated', 'corrolates'],
 'corroll': ['corroller'],
 'corrolla': {'corrollas': []},
 'corrollari': {'corrollaries': [], 'corrollary': []},
 'corromp': {'corrompant': [], 'corrompe': ['corromper', 'corrompent']},
 'corrompe': ['corromper', 'corrompent'],
 'corromper': {'corrompere': []},
 'corrompers': {'corromperse': []},
 'corrompida': {'corrompidas': []},
 'corrompido': {'corrompidos': []},
 'corrompr': {'corrompre': []},
 'corrompu': {'corrompue': ['corrompues'], 'corrompus': []},
 'corrompue': ['corrompues'],
 'corron': {'corronation': [], 'corroner': [], 'corrons': []},
 'corronel': {'corronell': []},
 'corronpr': {'corronpre': []},
 'corropt': {'corroption': []},
 'corror': {'corroration': []},
 'corros': {'corrosibility': [],
            'corrosible': [],
            'corrosion': [],
            'corrosive': ['corrosively', 'corrosiveness'],
            'corrosivities': [],
            'corrosivity': []},
 'corrosi': {'corrosis': []},
 'corrosif': {'corrosifs': []},
 'corrosion': {'corrosional': [], 'corrosione': []},
 'corrosioneros': {'corrosionerosion': []},
 'corrosionfatigu': {'corrosionfatigue': []},
 'corrosionfre': {'corrosionfree': []},
 'corrosioninduc': {'corrosioninduced': []},
 'corrosioninhibit': {'corrosioninhibiting': []},
 'corrosionprevent': {'corrosionpreventive': []},
 'corrosionprotect': {'corrosionprotection': [], 'corrosionprotective': []},
 'corrosionrel': {'corrosionrelated': []},
 'corrosionresist': {'corrosionresistance': [],
                     'corrosionresistant': [],
                     'corrosionresisting': []},
 'corrosit': {'corrositivity': []},
 'corrosiva': {'corrosivas': []},
 'corrosive': ['corrosively', 'corrosiveness'],
 'corrosiveresist': {'corrosiveresistant': []},
 'corrosivesublim': {'corrosivesublimate': []},
 'corrosivi': {'corrosivis': []},
 'corrosivo': {'corrosivos': []},
 'corrosivu': {'corrosivus': []},
 'corrosomet': {'corrosometer': []},
 'corrospond': {'corrospondance': [],
                'corrospondence': [],
                'corrosponding': []},
 'corross': {'corrossion': [], 'corrossive': []},
 'corrosu': {'corrosus': []},
 'corroth': {'corrother': ['corrothers']},
 'corrother': ['corrothers'],
 'corrott': {'corrotte': []},
 'corrottament': {'corrottamente': []},
 'corroy': {'corroyer': [], 'corroys': []},
 'corroyeur': {'corroyeurs': []},
 'corrpani': {'corrpanies': [], 'corrpany': []},
 'corrpar': {'corrpared': []},
 'corrplet': {'corrplete': ['corrpleted', 'corrpletely']},
 'corrplete': ['corrpleted', 'corrpletely'],
 'corrpon': {'corrponent': ['corrponents']},
 'corrponent': ['corrponents'],
 'corrput': {'corrputer': [], 'corrpution': []},
 'corrrect': {'corrrected': [],
              'corrrecting': [],
              'corrrection': ['corrrections'],
              'corrrective': [],
              'corrrectness': []},
 'corrrection': ['corrrections'],
 'corrrectli': {'corrrectly': []},
 'corrrel': {'corrrelate': ['corrrelated', 'corrrelates'],
             'corrrelation': ['corrrelations']},
 'corrrelate': ['corrrelated', 'corrrelates'],
 'corrrelation': ['corrrelations'],
 'corrrespond': {'corrresponded': [],
                 'corrrespondence': [],
                 'corrrespondent': ['corrrespondents'],
                 'corrresponding': [],
                 'corrresponds': []},
 'corrrespondent': ['corrrespondents'],
 'corrrespondingli': {'corrrespondingly': []},
 'corrrmiss': {'corrrmission': []},
 'corrrmun': {'corrrmunity': []},
 'corrros': {'corrrosion': []},
 'corrrupt': {'corrrupted': [], 'corrruption': []},
 'corrs': {'corrse': []},
 'corrsepond': {'corrsepondence': [], 'corrseponding': []},
 'corrspond': {'corrspondence': [],
               'corrspondent': [],
               'corrsponding': [],
               'corrsponds': []},
 'corrt': {'corrte': [], 'corrts': []},
 'corrtspond': {'corrtspondance': [], 'corrtspondence': []},
 'corrttpond': {'corrttpondence': []},
 'corru': {'corrus': []},
 'corrubl': {'corruble': []},
 'corruen': {'corruens': []},
 'corruer': {'corruere': ['corruerent']},
 'corruere': ['corruerent'],
 'corrug': {'corrugate': ['corrugates', 'corrugated'],
            'corrugating': [],
            'corrugation': [],
            'corrugator': ['corrugators']},
 'corrugar': {'corrugare': []},
 'corrugate': ['corrugates', 'corrugated'],
 'corrugatedmet': {'corrugatedmetal': []},
 'corrugati': {'corrugatis': []},
 'corrugator': {'corrugatores': []},
 'corrugatu': {'corrugatus': []},
 'corrugi': {'corrugis': []},
 'corruimu': {'corruimus': []},
 'corruiss': {'corruisse': []},
 'corrump': {'corrumpable': [], 'corrumpant': [], 'corrumpe': ['corrumpent']},
 'corrumpe': ['corrumpent'],
 'corrumpen': {'corrumpens': []},
 'corrumpendi': {'corrumpendis': []},
 'corrumpendo': {'corrumpendos': []},
 'corrumpent': {'corrumpente': ['corrumpentes']},
 'corrumpente': ['corrumpentes'],
 'corrumpentibu': {'corrumpentibus': []},
 'corrumper': {'corrumpere': ['corrumperent']},
 'corrumpere': ['corrumperent'],
 'corrumpi': {'corrumpier': [], 'corrumpis': []},
 'corrumpu': {'corrumpue': ['corrumpues'], 'corrumpus': []},
 'corrumpue': ['corrumpues'],
 'corrun': {'corrunents': [], 'corrunes': [], 'corrunity': []},
 'corrunerc': {'corrunerce': []},
 'corrunerci': {'corrunercial': []},
 'corruniss': {'corrunission': []},
 'corrunit': {'corrunitment': ['corrunitments'], 'corrunitted': []},
 'corrunitment': ['corrunitments'],
 'corrunitte': {'corrunittee': []},
 'corrunonli': {'corrunonly': []},
 'corrunun': {'corrununicate': [],
              'corrununication': ['corrununications'],
              'corrununities': [],
              'corrununity': []},
 'corrununication': ['corrununications'],
 'corruot': {'corruotion': []},
 'corrup': {'corrupation': [], 'corruped': []},
 'corrupcion': {'corrupcione': ['corrupciones'], 'corrupcions': []},
 'corrupcione': ['corrupciones'],
 'corrupdi': {'corrupdy': []},
 'corruper': {'corruperant': []},
 'corrupiss': {'corrupisse': []},
 'corrupisti': {'corrupistis': []},
 'corrupr': {'corrupred': []},
 'corrupt': {'corruptability': [],
             'corruptable': [],
             'corrupte': ['corrupted',
                          'corrupter',
                          'corrupters',
                          'corruptelis'],
             'corruptibility': [],
             'corruptible': ['corruptibles', 'corruptibleness'],
             'corruptibly': [],
             'corrupting': [],
             'corruption': [],
             'corruptive': ['corruptives', 'corruptively', 'corruptiveness'],
             'corruptness': [],
             'corrupts': []},
 'corrupta': {'corruptae': [], 'corruptas': []},
 'corruptaqu': {'corruptaque': []},
 'corrupte': {'corruptee': ['corruptees']},
 'corrupted': {'corruptedness': []},
 'corruptedli': {'corruptedly': []},
 'corruptee': ['corruptees'],
 'corruptela': {'corruptelae': [], 'corruptelas': []},
 'corrupteur': {'corrupteurs': []},
 'corrupti': {'corruptie': [], 'corruptiou': [], 'corruptis': []},
 'corruptibil': {'corruptibile': ['corruptibiles']},
 'corruptibile': ['corruptibiles'],
 'corruptibili': {'corruptibilis': []},
 'corruptibilibu': {'corruptibilibus': []},
 'corruptible': ['corruptibles', 'corruptibleness'],
 'corrupticola': {'corrupticolae': []},
 'corruptingli': {'corruptingly': []},
 'corruption': {'corruptione': ['corruptiones']},
 'corruptione': ['corruptiones'],
 'corruptionfre': {'corruptionfree': []},
 'corruptioni': {'corruptionis': []},
 'corruptionibu': {'corruptionibus': []},
 'corruptionist': {'corruptionists': []},
 'corruptionrel': {'corruptionrelated': []},
 'corruptionvil': {'corruptionville': []},
 'corruptioun': {'corruptiouns': []},
 'corruptiu': {'corruptius': []},
 'corruptive': ['corruptives', 'corruptively', 'corruptiveness'],
 'corruptli': {'corruptlie': [], 'corruptly': []},
 'corruptness': {'corruptnesse': []},
 'corrupto': {'corruptos': []},
 'corruptor': {'corruptores': [], 'corruptors': []},
 'corruptoribu': {'corruptoribus': []},
 'corruptpractic': {'corruptpractices': []},
 'corruptric': {'corruptrice': ['corruptrices']},
 'corruptrice': ['corruptrices'],
 'corruptt': {'corrupttion': []},
 'corruptu': {'corruptus': []},
 'corruptybl': {'corruptyble': []},
 'corruput': {'corrupution': []},
 'corrusc': {'corruscant': [],
             'corruscate': ['corruscated', 'corruscates'],
             'corruscating': [],
             'corruscation': ['corruscations']},
 'corruscan': {'corruscans': []},
 'corruscate': ['corruscated', 'corruscates'],
 'corruscatingli': {'corruscatingly': []},
 'corruscation': ['corruscations'],
 'corruscu': {'corruscus': []},
 'corrut': {'corrution': []},
 'corruth': {'corruthers': []},
 'corruttibil': {'corruttibile': []},
 'corruttor': {'corruttore': []},
 'corruzion': {'corruzione': []},
 'corry': ['corrys', 'corrying'],
 'corryel': {'corryell': []},
 'corryhabbi': {'corryhabbie': []},
 'corrymor': {'corrymore': []},
 'corryvil': {'corryville': []},
 'cors': {'corse': ['corsed', 'corselis']},
 'corsa': {'corsas': []},
 'corsabl': {'corsablis': []},
 'corsac': {'corsacs': []},
 'corsack': {'corsacks': []},
 'corsag': {'corsage': ['corsaged']},
 'corsage': ['corsaged'],
 'corsair': ['corsaire', 'corsaires', 'corsairing'],
 'corsal': {'corsale': []},
 'corsali': {'corsalis': []},
 'corsan': {'corsane': []},
 'corsario': {'corsarios': []},
 'corsbi': {'corsbie': [], 'corsby': []},
 'corsclli': {'corscllis': []},
 'corscomb': {'corscombe': []},
 'corse': ['corsed', 'corselis'],
 'corseggiar': {'corseggiare': []},
 'corsehil': {'corsehill': []},
 'corseil': {'corseilles': []},
 'corsel': {'corsell': ['corsells', 'corselles']},
 'corselet': ['corseleted'],
 'corselett': {'corselette': ['corselettes'], 'corseletts': []},
 'corselette': ['corselettes'],
 'corseliu': {'corselius': []},
 'corsell': ['corsells', 'corselles'],
 'corselli': {'corsellis': []},
 'corsemalzi': {'corsemalzie': []},
 'corsensid': {'corsenside': []},
 'corsepiu': {'corsepius': []},
 'corsepres': {'corsepresent': []},
 'corsequ': {'corsequence': []},
 'corser': {'corsers': []},
 'corserin': {'corserine': []},
 'corset': ['corseted', 'corseting', 'corsetted', 'corsetting'],
 'corsetcov': {'corsetcover': []},
 'corseti': {'corsetier': ['corsetiers']},
 'corsetier': {'corsetiere': ['corsetieres']},
 'corsetiere': ['corsetieres'],
 'corsetlik': {'corsetlike': []},
 'corsetlov': {'corsetlover': []},
 'corsetmak': {'corsetmaker': ['corsetmakers'], 'corsetmaking': []},
 'corsetmaker': ['corsetmakers'],
 'corsetri': {'corsetry': []},
 'corsett': {'corsette': ['corsettes'], 'corsetts': []},
 'corsette': ['corsettes'],
 'corsewal': {'corsewall': []},
 'corsewel': {'corsewell': []},
 'corshil': {'corshill': []},
 'corsi': {'corsie': [], 'corsis': [], 'corsy': []},
 'corsia': {'corsiae': []},
 'corsiacea': {'corsiaceae': []},
 'corsic': {'corsice': []},
 'corsica': ['corsicae'],
 'corsican': {'corsicans': []},
 'corsicanu': {'corsicanus': []},
 'corsicau': {'corsicaus': []},
 'corsicu': {'corsicus': []},
 'corsid': {'corsider': ['corsidered']},
 'corsider': {'corsiderable': [], 'corsiderably': [], 'corsideration': []},
 'corsiean': {'corsieans': []},
 'corsier': {'corsiere': []},
 'corsil': {'corsilles': []},
 'corsin': {'corsine': []},
 'corsinda': {'corsindae': []},
 'corsini': {'corsinis': []},
 'corsinu': {'corsinus': []},
 'corsist': {'corsists': []},
 'corsit': {'corsite': ['corsites']},
 'corsite': ['corsites'],
 'corsiu': {'corsius': []},
 'corsiv': {'corsive': ['corsives']},
 'corsive': ['corsives'],
 'corski': {'corskie': []},
 'corslet': ['corsleted'],
 'corslett': {'corslettes': [], 'corsletts': []},
 'corsn': {'corsned': []},
 'corsna': {'corsnaed': []},
 'corso': {'corsos': []},
 'corson': {'corsons': []},
 'corsot': {'corsote': []},
 'corsp': {'corspe': []},
 'corspond': {'corspondence': [], 'corsponding': []},
 'corsraguel': {'corsraguell': []},
 'corsragwel': {'corsragwell': []},
 'corss': {'corsse': ['corssed', 'corsses'], 'corssing': ['corssings']},
 'corsse': ['corssed', 'corsses'],
 'corssing': ['corssings'],
 'corstair': {'corstairs': []},
 'corstanj': {'corstanje': []},
 'corstantli': {'corstantly': []},
 'corsten': {'corstens': []},
 'corstien': {'corstiens': []},
 'corstitut': {'corstitution': []},
 'corstiu': {'corstius': []},
 'corstjen': {'corstjens': []},
 'corstophin': {'corstophine': []},
 'corstorphin': {'corstorphine': ['corstorphines']},
 'corstorphine': ['corstorphines'],
 'corstruct': {'corstruction': []},
 'corsu': {'corsus': []},
 'corsubl': {'corsuble': []},
 'corsumpt': {'corsumption': []},
 'corswal': {'corswall': []},
 'corswel': {'corswell': []},
 'cort': {'corte': ['corted', 'cortes'], 'corting': [], 'corts': []},
 "cort'": {"cort'es": []},
 'corta': {'cortas': []},
 'cortabitart': {'cortabitarte': []},
 'cortabl': {'cortable': []},
 'cortachi': {'cortachie': [], 'cortachy': []},
 'cortad': {'cortade': []},
 'cortada': {'cortadas': []},
 'cortadella': {'cortadellas': []},
 'cortadera': {'cortaderas': []},
 'cortado': {'cortados': []},
 'cortador': {'cortadores': []},
 'cortadora': {'cortadoras': []},
 'cortadura': {'cortaduras': []},
 'cortag': {'cortage': []},
 'cortain': {'cortained': [], 'cortaining': [], 'cortains': []},
 'cortainli': {'cortainly': []},
 'cortainti': {'cortainty': []},
 'cortal': {'cortale': [], 'cortall': [], 'cortals': []},
 'cortalet': {'cortalets': []},
 'cortalon': {'cortalone': []},
 'cortam': {'cortamed': []},
 'cortament': {'cortamente': []},
 'cortamo': {'cortamos': []},
 'cortandol': {'cortandole': ['cortandoles']},
 'cortandole': ['cortandoles'],
 'cortandos': {'cortandose': []},
 'cortant': {'cortante': ['cortantes']},
 'cortante': ['cortantes'],
 'cortanz': {'cortanze': []},
 'cortapisa': {'cortapisas': []},
 'cortapluma': {'cortaplumas': []},
 'cortar': {'cortare': []},
 'cortarl': {'cortarle': ['cortarles']},
 'cortarle': ['cortarles'],
 'cortarm': {'cortarme': []},
 'cortars': {'cortarse': []},
 'cortart': {'cortarte': []},
 'cortas': {'cortase': []},
 'cortast': {'cortaste': []},
 'cortat': {'cortate': []},
 'cortauld': {'cortaulds': []},
 'cortay': {'cortays': []},
 'cortays': {'cortayse': []},
 'cortaysli': {'cortaysly': []},
 'cortaysy': {'cortaysye': []},
 'cortazar': {'cortazars': []},
 'cortazzon': {'cortazzone': []},
 'cortbg': {'cortbge': []},
 'cortc': {'cortcs': []},
 'cortcs': {'cortcse': []},
 'cortd': {'cortds': []},
 'cortdg': {'cortdge': []},
 'corte': {'cortee': []},
 "corte'": {"corte's": []},
 "corte'g": {"corte'ge": []},
 'cortec': {'corteces': [], 'cortecs': []},
 'cortecc': {'cortecce': []},
 'cortect': {'cortected': [], 'cortection': ['cortections'], 'cortective': []},
 'cortection': ['cortections'],
 'cortectli': {'cortectly': []},
 'cortectomi': {'cortectomies': [], 'cortectomy': []},
 'corteg': {'cortege': []},
 'corteggiar': {'corteggiare': []},
 'corteggiator': {'corteggiatore': []},
 'cortegian': {'cortegiane': []},
 'cortei': {'corteis': []},
 'corteis': {'corteise': []},
 'corteisi': {'corteisie': []},
 'cortejo': {'cortejos': []},
 'cortel': {'cortelation': [], 'cortell': ['cortelle']},
 'cortell': ['cortelle'],
 'cortelv': {'cortelvou': []},
 'cortely': {'cortelyou': ['cortelyous']},
 'cortelyou': {'cortelyouism': []},
 'cortemaggior': {'cortemaggiore': []},
 'corten': {'cortens': []},
 'cortena': {'cortenaer': [], 'cortenas': []},
 'cortenovi': {'cortenovis': []},
 'corteou': {'corteous': []},
 'corter': {'cortereal': ['cortereals']},
 'cortereal': {'cortereale': []},
 'cortereali': {'corterealis': []},
 'corteri': {'corterier': []},
 'corteriali': {'corterialis': []},
 'corterr': {'corterreal': []},
 'cortes': ['cortese'],
 'cortesan': {'cortesans': []},
 'cortesana': {'cortesanas': []},
 'cortesano': {'cortesanos': []},
 'cortesement': {'cortesemente': []},
 'cortesi': {'cortesie': [], 'cortesis': [], 'cortesy': []},
 'cortesia': {'cortesias': []},
 'cortesian': {'cortesians': []},
 'cortesiano': {'cortesianos': []},
 'cortesianu': {'cortesianus': []},
 'cortesiu': {'cortesius': []},
 'cortesment': {'cortesmente': []},
 'cortespond': {'cortesponded': [],
                'cortespondence': [],
                'cortesponding': [],
                'cortesponds': []},
 'cortess': {'cortesse': []},
 'cortessi': {'cortessis': []},
 'cortev': {'cortevs': []},
 'cortevil': {'corteville': []},
 'cortey': {'corteys': []},
 'cortez': ['corteze'],
 'corteza': {'cortezas': []},
 'cortezan': {'cortezans': []},
 'corteziensi': {'corteziensis': []},
 'cortf': {'cortfe': ['cortfes'], 'cortfs': []},
 'cortfe': ['cortfes'],
 'cortfg': {'cortfge': []},
 'cortfi': {'cortfis': []},
 'cortfy': {'cortfye': []},
 'cortg': {'cortgs': []},
 'cortgen': {'cortgene': []},
 'corth': {'corthe': []},
 'corthal': {'corthals': []},
 'corthel': {'corthell': []},
 'corthesi': {'corthesy': []},
 'corthg': {'corthge': []},
 'corthi': {'corthis': [], 'corthy': []},
 'corthia': {'corthias': []},
 'corthous': {'corthouse': []},
 'corthout': {'corthouts': []},
 'corthylu': {'corthylus': []},
 'corti': {'cortie': ['corties'], 'cortis': [], 'corty': []},
 'cortiad': {'cortiade': []},
 'cortic': {'cortex': [],
            'cortical': ['corticals',
                         'cortically',
                         'corticalism',
                         'corticalized',
                         'corticalization'],
            'corticate': ['corticated'],
            'corticating': [],
            'cortication': ['cortications'],
            'cortice': [],
            'corticism': []},
 'cortica': {'corticas': []},
 'corticain': {'corticaine': []},
 'cortical': {'corticale': ['corticaler', 'corticales']},
 'corticalbas': {'corticalbasal': []},
 'corticale': ['corticaler', 'corticales'],
 'corticali': {'corticalis': []},
 'corticalis': {'corticalisation': []},
 'corticallimb': {'corticallimbic': []},
 'corticalmedullari': {'corticalmedullary': []},
 'corticalsubcort': {'corticalsubcortical': []},
 'corticate': ['corticated'],
 'cortication': ['cortications'],
 'corticatu': {'corticatus': []},
 'corticectomi': {'corticectomies': [], 'corticectomy': []},
 'corticelli': {'corticellis': []},
 'corticen': {'corticene': []},
 'corticeu': {'corticeus': []},
 'cortici': {'corticies': [], 'corticis': []},
 'corticiacea': {'corticiaceae': []},
 'corticibu': {'corticibus': []},
 'corticifer': {'corticiferous': []},
 'corticifug': {'corticifugal': []},
 'corticin': {'corticine': []},
 'corticinu': {'corticinus': []},
 'corticipet': {'corticipetal': []},
 'corticl': {'corticle': []},
 'cortico': {'corticos': []},
 'corticoadren': {'corticoadrenal': []},
 'corticobas': {'corticobasal': []},
 'corticocancel': {'corticocancellous': []},
 'corticocaud': {'corticocaudate': []},
 'corticocerebr': {'corticocerebral': []},
 'corticocort': {'corticocortical': ['corticocortically']},
 'corticocortical': ['corticocortically'],
 'corticocosteroid': {'corticocosteroids': []},
 'corticodentatonigr': {'corticodentatonigral': []},
 'corticodiencephal': {'corticodiencephalic': []},
 'corticoendost': {'corticoendosteal': []},
 'corticofaci': {'corticofacial': []},
 'corticofront': {'corticofrontal': []},
 'corticofug': {'corticofugal': []},
 'corticofugal': {'corticofugale': []},
 'corticogen': {'corticogenic': []},
 'corticogenesi': {'corticogenesis': []},
 'corticogenicul': {'corticogeniculate': []},
 'corticogram': {'corticograms': []},
 'corticograph': {'corticographic': []},
 'corticographi': {'corticography': []},
 'corticohippocamp': {'corticohippocampal': []},
 'corticohypothalam': {'corticohypothalamic': []},
 'corticoid': ['corticoides'],
 'corticoidogenesi': {'corticoidogenesis': []},
 'corticol': {'corticoles': [], 'corticolous': []},
 'corticolimb': {'corticolimbic': []},
 'corticomedi': {'corticomedial': []},
 'corticomedullari': {'corticomedullary': []},
 'corticomening': {'corticomeningeal': []},
 'corticomesencephal': {'corticomesencephalic': []},
 'corticomotoneuron': {'corticomotoneuronal': [], 'corticomotoneurone': []},
 'corticon': {'corticonics': []},
 'corticonigr': {'corticonigral': []},
 'corticoolivari': {'corticoolivary': []},
 'corticopallid': {'corticopallidal': []},
 'corticopapillari': {'corticopapillary': []},
 'corticoperiost': {'corticoperiosteal': []},
 'corticopet': {'corticopetal': []},
 'corticopontil': {'corticopontile': []},
 'corticopontin': {'corticopontine': []},
 'corticoregulatori': {'corticoregulatory': []},
 'corticoresist': {'corticoresistant': []},
 'corticoreticulospin': {'corticoreticulospinal': []},
 'corticort': {'corticortical': []},
 'corticorubr': {'corticorubral': []},
 'corticorubrospin': {'corticorubrospinal': []},
 'corticosensit': {'corticosensitive': []},
 'corticosensori': {'corticosensory': []},
 'corticosleroid': {'corticosleroids': []},
 'corticospin': {'corticospinal': ['corticospinals']},
 'corticospinal': ['corticospinals'],
 'corticospinali': {'corticospinalis': []},
 'corticost': {'corticoste': ['corticoster']},
 'corticostcroid': {'corticostcroids': []},
 'corticostcron': {'corticostcrone': []},
 'corticoste': ['corticoster'],
 'corticosterid': {'corticosterids': []},
 'corticosteriod': {'corticosteriods': []},
 'corticosterioid': {'corticosterioids': []},
 'corticosteroid': ['corticosteroide', 'corticosteroides', 'corticosteroidal'],
 'corticosteroidbind': {'corticosteroidbinding': []},
 'corticosteroiddepend': {'corticosteroiddependent': []},
 'corticosteroidinduc': {'corticosteroidinduced': []},
 'corticosteroidogen': {'corticosteroidogenic': []},
 'corticosteroidogenesi': {'corticosteroidogenesis': []},
 'corticosteroidresist': {'corticosteroidresistant': []},
 'corticosteroidrespons': {'corticosteroidresponsive': []},
 'corticosteroidspar': {'corticosteroidsparing': []},
 'corticosteroidtr': {'corticosteroidtreated': []},
 'corticosteron': {'corticosterone': []},
 'corticostri': {'corticostriate': []},
 'corticostriat': {'corticostriatal': []},
 'corticostriatospin': {'corticostriatospinal': []},
 'corticostriatothalamocort': {'corticostriatothalamocortical': []},
 'corticosubcort': {'corticosubcortical': []},
 'corticosubthalam': {'corticosubthalamic': []},
 'corticosurrenal': {'corticosurrenale': []},
 'corticosurrenalienn': {'corticosurrenalienne': []},
 'corticotect': {'corticotectal': []},
 'corticotegment': {'corticotegmental': []},
 'corticothalam': {'corticothalamic': []},
 'corticothalamocort': {'corticothalamocortical': []},
 'corticotherapi': {'corticotherapie': [], 'corticotherapy': []},
 'corticotomi': {'corticotomies': [], 'corticotomy': []},
 'corticotrigemin': {'corticotrigeminal': []},
 'corticotrop': {'corticotrope': ['corticotropes'],
                 'corticotropic': [],
                 'corticotrops': []},
 'corticotrope': ['corticotropes'],
 'corticotroph': {'corticotrophes': [],
                  'corticotrophic': [],
                  'corticotrophs': []},
 'corticotrophin': {'corticotrophin': []},
 'corticotrophinreleas': {'corticotrophinreleasing': []},
 'corticotropin': ['corticotropine'],
 'corticotropinlik': {'corticotropinlike': []},
 'corticotropinoma': {'corticotropinomas': []},
 'corticotropinreleas': {'corticotropinreleasing': []},
 'corticovirida': {'corticoviridae': []},
 'corticoviscer': {'corticovisceral': []},
 'corticrem': {'corticreme': []},
 'corticulan': {'corticulans': []},
 'cortidor': {'cortidors': []},
 'cortie': ['corties'],
 'cortier': {'cortiers': []},
 'cortifi': {'cortified': [], 'cortify': []},
 'cortifia': {'cortifias': []},
 'cortifo': {'cortifos': []},
 'cortifug': {'cortifugal': []},
 'cortig': {'cortige': []},
 'cortigian': {'cortigiane': []},
 'cortigo': {'cortigos': []},
 'cortihil': {'cortihill': []},
 'cortijo': {'cortijos': []},
 'cortil': {'cortile': ['cortiles'], 'cortille': []},
 'cortilag': {'cortilage': []},
 'cortile': ['cortiles'],
 'cortin': {'cortine': ['cortines'], 'cortins': []},
 'cortina': {'cortina': []},
 'cortinaj': {'cortinaje': ['cortinajes']},
 'cortinaje': ['cortinajes'],
 'cortinaphon': {'cortinaphone': []},
 'cortinariacea': {'cortinariaceae': []},
 'cortinariu': {'cortinarius': []},
 'cortine': ['cortines'],
 'cortinellu': {'cortinellus': []},
 'cortini': {'cortinis': []},
 'cortinista': {'cortinistas': []},
 'cortinovi': {'cortinovis': []},
 'cortinu': {'cortinue': ['cortinued'], 'cortinuous': []},
 'cortinue': ['cortinued'],
 'cortiocosteroid': {'cortiocosteroids': []},
 'cortion': {'cortions': []},
 'cortiosteroid': {'cortiosteroids': []},
 'cortis': {'cortisal': []},
 'cortiscosteroid': {'cortiscosteroids': []},
 'cortisol': ['cortisole', 'cortisolism'],
 'cortisolbind': {'cortisolbinding': []},
 'cortisolinduc': {'cortisolinduced': []},
 'cortisollik': {'cortisollike': []},
 'cortisolproduc': {'cortisolproducing': []},
 'cortisolsecret': {'cortisolsecreting': []},
 'cortisoltr': {'cortisoltreated': []},
 'cortison': {'cortisone': [], 'cortisonized': []},
 'cortisoneinduc': {'cortisoneinduced': []},
 'cortisonelik': {'cortisonelike': []},
 'cortisoneresist': {'cortisoneresistant': []},
 'cortisonesensit': {'cortisonesensitive': []},
 'cortisonetr': {'cortisonetreated': []},
 'cortisonetyp': {'cortisonetype': []},
 'cortisso': {'cortissos': []},
 'cortisteroid': {'cortisteroids': []},
 'cortiu': {'cortius': []},
 'cortiza': {'cortizas': []},
 'cortizo': {'cortizos': []},
 'cortizon': {'cortizone': []},
 'cortkg': {'cortkge': []},
 'cortl': {'cortls': []},
 'cortland': {'cortland': []},
 'cortlandit': {'cortlandite': []},
 'cortlandt': {'cortlandts': []},
 'cortlandtit': {'cortlandtite': []},
 'cortlandtvil': {'cortlandtville': []},
 'cortlandvil': {'cortlandville': []},
 'cortlcosteron': {'cortlcosterone': []},
 'cortlg': {'cortlge': []},
 'cortli': {'cortly': []},
 'cortnn': {'cortnne': []},
 'cortnthtan': {'cortnthtans': []},
 'corto': {'cortos': []},
 'cortocosteroid': {'cortocosteroids': []},
 'cortoi': {'cortois': []},
 'cortoid': {'cortoids': []},
 'cortois': {'cortoise': ['cortoises']},
 'cortoise': ['cortoises'],
 'cortoisi': {'cortoisie': []},
 'cortol': {'cortols': []},
 'cortolanu': {'cortolanus': []},
 'cortolon': {'cortolone': ['cortolones']},
 'cortolone': ['cortolones'],
 'cortometraj': {'cortometraje': []},
 'corton': {'cortone': [], 'cortons': []},
 'cortona': {'cortonas': []},
 'cortoncharlemagn': {'cortoncharlemagne': []},
 'cortonens': {'cortonense': ['cortonenses']},
 'cortonense': ['cortonenses'],
 'cortonensi': {'cortonensis': []},
 'cortones': {'cortonese': []},
 'cortonesqu': {'cortonesque': []},
 'cortonn': {'cortonne': []},
 'cortonwood': {'cortonwoods': []},
 'cortor': {'cortoreal': []},
 'cortr': {'cortrs': []},
 'cortrel': {'cortrell': []},
 'cortribut': {'cortribution': []},
 'cortright': {'cortrights': []},
 'cortrophin': {'cortrophine': []},
 'cortsg': {'cortsge': []},
 'cortt': {'cortte': ['corttes'], 'cortts': []},
 'cortte': ['corttes'],
 'corttg': {'corttge': []},
 'cortu': {'cortus': []},
 'cortupt': {'cortuption': []},
 'cortusiu': {'cortusius': []},
 'cortusoid': {'cortusoides': []},
 'cortusu': {'cortusus': []},
 'cortyn': {'cortynes': []},
 'coru': {'corue': ['corues'], 'corus': []},
 'corub': {'corubal': []},
 'coruburi': {'corubury': []},
 'coruch': {'coruche': []},
 'corue': ['corues'],
 'corueil': {'corueille': []},
 'coruel': {'coruell': []},
 'corueliu': {'coruelius': []},
 'coruer': {'coruers': []},
 'coruewal': {'coruewall': []},
 'corug': {'coruge': []},
 'coruhil': {'coruhill': []},
 'coruinu': {'coruinus': []},
 'corul': {'corule': ['coruler', 'coruled', 'corules', 'corulers'],
           'coruling': []},
 'corule': ['coruler', 'coruled', 'corules', 'corulers'],
 'coruli': {'corulis': []},
 'corum': {'corums': []},
 'corumba': {'corumbas': []},
 'corumqu': {'corumque': []},
 'corun': {'corune': []},
 'coruncaniu': {'coruncanius': []},
 'coruncanu': {'coruncanus': []},
 'corunda': {'corundas': []},
 'corundifer': {'corundiferous': []},
 'corundit': {'corundite': []},
 'corundophilit': {'corundophilite': []},
 'corundum': {'corundum': []},
 'corundumbear': {'corundumbearing': []},
 'corunn': {'corunnes': []},
 'corup': {'corups': []},
 'corupt': {'corupted': [], 'coruption': ['coruptions']},
 'coruption': ['coruptions'],
 'corurip': {'coruripe': []},
 'corus': {'coruse': []},
 'corusc': {'coruscant': [],
            'coruscate': ['coruscates', 'coruscated'],
            'coruscating': [],
            'coruscation': []},
 'corusca': {'coruscas': []},
 'coruscan': {'coruscans': []},
 'coruscant': {'coruscante': ['coruscantes']},
 'coruscante': ['coruscantes'],
 'coruscanti': {'coruscantis': []},
 'coruscantibu': {'coruscantibus': []},
 'coruscar': {'coruscare': []},
 'coruscate': ['coruscates', 'coruscated'],
 'coruscatingli': {'coruscatingly': []},
 'coruscation': {'coruscatione': ['coruscationes']},
 'coruscatione': ['coruscationes'],
 'corusci': {'coruscis': []},
 'coruscu': {'coruscus': []},
 'corusod': {'corusodes': []},
 'corut': {'corute': [], 'coruts': []},
 'coruth': {'coruthers': []},
 'corutitut': {'corutitution': []},
 'coruu': {'coruus': []},
 'coruw': {'coruwallis': []},
 'corv': {'corve': ['corves', 'corved'], 'corving': []},
 "corv'e": {"corv'ee": []},
 'corva': {'corvas': []},
 'corvaili': {'corvailis': []},
 'corvair': {'corvairs': []},
 'corvaisi': {'corvaisier': []},
 'corval': {'corvall': ['corvallis']},
 'corvalh': {'corvalhs': []},
 'corvali': {'corvalis': []},
 'corvalii': {'corvaliis': []},
 'corvall': {'corvallls': []},
 'corvalu': {'corvalus': []},
 'corvasc': {'corvasce': []},
 'corvaspi': {'corvaspis': []},
 'corvaui': {'corvauis': []},
 'corvazi': {'corvazier': []},
 'corvc': {'corvces': []},
 'corvci': {'corvcy': []},
 'corvd': {'corvde': ['corvdes']},
 'corvdali': {'corvdalis': []},
 'corvde': ['corvdes'],
 'corve': {'corvee': ['corveed']},
 "corve'": {"corve'e": ["corve'es"]},
 "corve'e": ["corve'es"],
 'corveabl': {'corveable': ['corveables']},
 'corveable': ['corveables'],
 'corvec': {'corvecs': []},
 'corvedal': {'corvedale': []},
 'corvee': ['corveed'],
 'corvehil': {'corvehill': []},
 'corvel': {'corvell': []},
 'corver': {'corvers': []},
 'corves': {'corvese': []},
 'corvesar': {'corvesars': []},
 'corvesg': {'corvesgate': []},
 'corvet': {'corvets': [], 'corvetting': []},
 'corvett': {'corvette': []},
 'corvey': {'corveyer': []},
 'corvf': {'corvfe': []},
 'corvi': {'corvie': ['corvies'], 'corvis': [], 'corvy': []},
 'corvial': {'corviale': []},
 'corvic': {'corvical': []},
 'corvid': {'corvids': []},
 'corvida': {'corvidae': []},
 'corvidc': {'corvidce': []},
 'corvids': {'corvidse': []},
 'corvie': ['corvies'],
 'corvignol': {'corvignolles': []},
 'corvil': {'corvill': ['corville']},
 'corvill': ['corville'],
 'corvin': {'corvine': ['corvines'], 'corvins': []},
 'corvina': {'corvinae': [], 'corvinas': []},
 'corvinc': {'corvince': []},
 'corvine': ['corvines'],
 'corvinensi': {'corvinensis': []},
 'corvinianu': {'corvinianus': []},
 'corviniu': {'corvinius': []},
 'corvinn': {'corvinns': []},
 'corvino': {'corvinos': []},
 'corvinu': {'corvinus': []},
 'corvis': {'corviser': ['corvisers'], 'corvision': []},
 'corviser': ['corvisers'],
 'corvisi': {'corvisier': []},
 'corvisor': {'corvisors': []},
 'corviuu': {'corviuus': []},
 'corviz': {'corvizer': []},
 'corvl': {'corvle': []},
 'corvlnu': {'corvlnus': []},
 'corvlu': {'corvlus': []},
 'corvn': {'corvns': []},
 'corvo': {'corvos': []},
 'corvoisi': {'corvoisier': []},
 'corvor': {'corvorant': ['corvorants']},
 'corvorant': ['corvorants'],
 'corvs': {'corvse': ['corvses']},
 'corvse': ['corvses'],
 'corvsgat': {'corvsgate': []},
 'corvt': {'corvte': ['corvtes']},
 'corvte': ['corvtes'],
 'corvu': {'corvus': []},
 'corvusfrugilegu': {'corvusfrugilegus': []},
 'corw': {'corws': []},
 'corwal': {'corwall': ['corwallis']},
 'corwall': ['corwallis'],
 'corwel': {'corwell': []},
 'corwin': {'corwine': [], 'corwins': []},
 'corwlanu': {'corwlanus': []},
 'cory': {'corye': []},
 'coryaf': {'coryafs': []},
 'coryanth': {'coryanthe': ['coryanthes']},
 'coryanthe': ['coryanthes'],
 'coryat': {'coryate': ['coryates'], 'coryats': []},
 'coryate': ['coryates'],
 'coryatu': {'coryatus': []},
 'coryb': {'corybant': ['corybants']},
 'coryba': {'corybas': []},
 'corybant': {'corybantes': [],
              'corybantic': ['corybantics', 'corybantically'],
              'corybantism': []},
 'corybantc': {'corybantcs': []},
 'corybantic': ['corybantics', 'corybantically'],
 'corycaeida': {'corycaeidae': []},
 'corycaeu': {'corycaeus': []},
 'corycceu': {'corycceus': []},
 'coryciu': {'corycius': []},
 'coryco': {'corycos': []},
 'corycu': {'corycus': []},
 'coryd': {'corydal': []},
 'corydal': {'corydales': [], 'corydalls': []},
 'corydale': {'corydalee': []},
 'corydaleu': {'corydaleus': []},
 'corydali': {'corydalis': []},
 'corydalid': {'corydalids': []},
 'corydalida': {'corydalidae': []},
 'corydalin': {'corydaline': []},
 'corydallu': {'corydallus': []},
 'corydaloid': {'corydaloides': []},
 'corydalu': {'corydalus': []},
 'corydon': {'corydone': [], 'corydons': []},
 'corydora': {'corydoras': []},
 'corydran': {'corydrane': []},
 'coryel': {'coryell': ['coryelle', 'coryells']},
 'coryell': ['coryelle', 'coryells'],
 'coryht': {'coryhts': []},
 'coryiu': {'coryius': []},
 'coryla': {'corylas': []},
 'corylacea': {'corylaceae': []},
 'corylacec': {'corylacece': []},
 'corylaces': {'corylacese': []},
 'corylet': {'corylets': []},
 'corylifoliu': {'corylifolius': []},
 'coryllo': {'coryllos': []},
 'coryllu': {'coryllus': []},
 'coryln': {'corylns': []},
 'corylo': {'corylos': []},
 'coryloid': {'coryloides': []},
 'corylophida': {'corylophidae': []},
 'corylophu': {'corylophus': []},
 'corylopsi': {'corylopsis': []},
 'corylu': {'corylus': []},
 'corymb': ['corymbe', 'corymbes', 'corymbed', 'corymbous'],
 'corymbi': {'corymbis': []},
 'corymbif': {'corymbifer': []},
 'corymbifer': {'corymbiferous': []},
 'corymbifera': {'corymbiferae': []},
 'corymbiferc': {'corymbiferce': []},
 'corymbit': {'corymbites': []},
 'corymbo': {'corymbos': []},
 'corymborki': {'corymborkis': []},
 'corymbos': {'corymbose': ['corymbosely']},
 'corymbosa': {'corymbosae': []},
 'corymbose': ['corymbosely'],
 'corymbosi': {'corymbosis': []},
 'corymbosu': {'corymbosus': []},
 'corymbu': {'corymbus': []},
 'corymbul': {'corymbulous': []},
 'corymbulosu': {'corymbulosus': []},
 'corymorphida': {'corymorphidae': []},
 'coryn': {'coryne': []},
 'corynacti': {'corynactis': []},
 'corynaeu': {'corynaeus': []},
 'corynanth': {'corynanthe': []},
 'corynanthein': {'corynantheine': []},
 'corynanthin': {'corynanthine': []},
 'corynebact': {'corynebacter': []},
 'corynebacteri': {'corynebacterial': []},
 'corynebacteriacea': {'corynebacteriaceae': []},
 'corynebacteriophag': {'corynebacteriophage': []},
 'coryneform': {'coryneforms': []},
 'corynephag': {'corynephage': ['corynephages']},
 'corynephage': ['corynephages'],
 'corynephoru': {'corynephorus': []},
 'corynepteri': {'corynepteris': []},
 'corynet': {'corynetes': []},
 'corynetida': {'corynetidae': []},
 'corynida': {'corynidae': []},
 'corynidc': {'corynidce': []},
 'coryniformi': {'coryniformis': []},
 'corynn': {'corynne': []},
 'corynocarpacea': {'corynocarpaceae': []},
 'corynocarpu': {'corynocarpus': []},
 'corynod': {'corynodes': []},
 'corynoid': {'corynoides': []},
 'corynomycol': {'corynomycolic': []},
 'corynorhinu': {'corynorhinus': []},
 'corynthu': {'corynthus': []},
 'coryou': {'coryous': []},
 'coryph': {'coryphe': []},
 'coryphaenida': {'coryphaenidae': []},
 'coryphaenoid': {'coryphaenoides': []},
 'coryphaenoidida': {'coryphaenoididae': []},
 'coryphaeu': {'coryphaeus': []},
 'corypham': {'coryphams': []},
 'coryphas': {'coryphasion': []},
 'coryphasu': {'coryphasus': []},
 'coryphau': {'coryphaus': []},
 'coryphceu': {'coryphceus': []},
 'coryphe': {'coryphee': ['coryphees']},
 'coryphea': {'corypheae': []},
 'coryphee': ['coryphees'],
 'coryphellida': {'coryphellidae': []},
 'coryphen': {'coryphene': ['coryphenes']},
 'coryphene': ['coryphenes'],
 'corypheu': {'corypheus': []},
 'coryphi': {'coryphie': ['coryphies']},
 'coryphie': ['coryphies'],
 'coryphoblenniu': {'coryphoblennius': []},
 'coryphodon': {'coryphodons': []},
 'coryphodont': {'coryphodonts': []},
 'coryphodontida': {'coryphodontidae': []},
 'coryphoeu': {'coryphoeus': []},
 'coryphoidea': {'coryphoideae': []},
 'coryphopteru': {'coryphopterus': []},
 'coryphospingu': {'coryphospingus': []},
 'coryphseu': {'coryphseus': []},
 'corysanth': {'corysanthes': []},
 'coryst': {'corystes': []},
 'corystida': {'corystidae': []},
 'corystosperm': {'corystosperms': []},
 'corystospermacea': {'corystospermaceae': []},
 'corystospermal': {'corystospermales': []},
 'corytho': {'corythos': []},
 'corythoichthi': {'corythoichthys': []},
 'corythophan': {'corythophanes': []},
 'corythopi': {'corythopis': []},
 'corythorni': {'corythornis': []},
 'corythosauru': {'corythosaurus': []},
 'corythu': {'corythus': []},
 'coryton': {'corytons': []},
 'corytophan': {'corytophanes': []},
 'corytu': {'corytus': []},
 'coryvil': {'coryville': []},
 'coryz': {'coryzal': []},
 'coryza': ['coryzae'],
 'coryzaviru': {'coryzavirus': []},
 'coryzavirus': {'coryzaviruses': []},
 'corza': {'corzas': []},
 'corzatt': {'corzatte': []},
 'corzeliu': {'corzelius': []},
 'corzid': {'corzide': []},
 'corziliu': {'corzilius': []},
 'corzin': {'corzine': []},
 'corzo': {'corzos': []},
 'cos': ['cosed', 'cosee', 'cosing', 'cosely'],
 "cos'": {"cos'e": []},
 "cos't": {"cos'ts": []},
 'cosa': {'cosae': [], 'cosas': []},
 'cosack': {'cosacks': []},
 'cosaco': {'cosacos': []},
 'cosair': {'cosairs': []},
 'cosaitte': {'cosaittee': []},
 'cosak': {'cosaks': []},
 'cosalit': {'cosalite': []},
 'cosamin': {'cosamine': []},
 'cosaminoglycan': {'cosaminoglycans': []},
 'cosan': {'cosans': []},
 'cosandi': {'cosandier': []},
 'cosanguin': {'cosanguineous': [], 'cosanguinity': []},
 'cosanu': {'cosanus': []},
 'cosaqu': {'cosaque': ['cosaques']},
 'cosaque': ['cosaques'],
 'cosar': {'cosare': ['cosares']},
 'cosare': ['cosares'],
 'cosario': {'cosarios': []},
 'cosasd': {'cosasde': []},
 'cosati': {'cosatiation': []},
 'cosbi': {'cosbie': ['cosbies'], 'cosby': ['cosbys']},
 'cosbie': ['cosbies'],
 'cosby': {'cosbye': []},
 'cosc': {'cosce': []},
 'cosca': {'coscas': []},
 'coscet': {'coscets': []},
 'cosch': {'cosche': []},
 'coschedul': {'coschedule': ['coscheduled'], 'coscheduling': []},
 'coschedule': ['coscheduled'],
 'cosci': {'coscie': [], 'coscy': []},
 'coscienc': {'coscience': []},
 'coscient': {'cosciente': []},
 'coscientement': {'coscientemente': []},
 'coscientist': {'coscientists': []},
 'coscienz': {'coscienze': []},
 'coscienziosament': {'coscienziosamente': []},
 'coscil': {'coscile': []},
 'coscinasteria': {'coscinasterias': []},
 'coscinocyathu': {'coscinocyathus': []},
 'coscinodiscacea': {'coscinodiscaceae': []},
 'coscinodiscu': {'coscinodiscus': []},
 'coscinom': {'coscinomancy': []},
 'coscion': {'coscione': []},
 'cosciou': {'coscious': []},
 'coscious': {'cosciousness': []},
 'cosco': {'coscos': []},
 'coscomb': {'coscombe': []},
 'cosconiu': {'cosconius': []},
 'coscorron': {'coscorrones': []},
 'coscoski': {'coscosky': []},
 'coscreenwrit': {'coscreenwriter': ['coscreenwriters']},
 'coscreenwriter': ['coscreenwriters'],
 'coscript': {'coscripted': [], 'coscripter': [], 'coscripting': []},
 'coscriptwrit': {'coscriptwriter': []},
 'coscrizion': {'coscrizione': []},
 'coscrov': {'coscrove': []},
 'coscu': {'coscus': []},
 'cosd': {'cosde': []},
 'cosden': {'cosdens': []},
 'cosdessli': {'cosdessly': []},
 'cosdi': {'cosdiness': [], 'cosdy': []},
 'cosdri': {'cosdry': []},
 'cosdro': {'cosdroes': []},
 'cose': {'cos': ['cosed', 'cosee', 'cosing', 'cosely']},
 'coseason': {'coseasonal': []},
 'cosec': {'cosecant': []},
 'cosecantsquar': {'cosecantsquared': []},
 'cosecha': {'cosechas': []},
 'cosechada': {'cosechadas': []},
 'cosechado': {'cosechados': []},
 'cosechadora': {'cosechadoras': []},
 'cosechero': {'cosecheros': []},
 'cosecret': {'cosecrete': ['cosecreted'], 'cosecretion': []},
 'cosecretari': {'cosecretaries': [], 'cosecretary': []},
 'cosecrete': ['cosecreted'],
 'cosectarian': {'cosectarians': []},
 'cosecut': {'cosecutive': []},
 'cosedi': {'cosediment': ['cosediments', 'cosedimented', 'cosedimenting']},
 'cosediment': {'cosedimentation': []},
 'cosegreg': {'cosegregate': ['cosegregated', 'cosegregates'],
              'cosegregating': [],
              'cosegregation': []},
 'cosegregate': ['cosegregated', 'cosegregates'],
 'coseigneur': {'coseigneurs': []},
 'coseism': {'coseismal': ['coseismals'], 'coseismic': ['coseismically']},
 'coseismal': ['coseismals'],
 'coseismic': ['coseismically'],
 'cosel': {'cosell': ['cosells']},
 'coselect': {'coselected': [], 'coselection': []},
 'coselet': {'coseletes': []},
 'cosell': ['cosells'],
 'coseman': {'cosemans': []},
 'cosemen': {'cosemenes': []},
 'cosen': {'cosened': [],
           'cosener': ['coseners'],
           'cosening': [],
           'cosens': []},
 'cosenag': {'cosenage': ['cosenages']},
 'cosenage': ['cosenages'],
 'cosend': {'cosender': ['cosenders']},
 'cosender': ['cosenders'],
 'cosener': ['coseners'],
 'cosens': {'cosensation': []},
 'cosensit': {'cosensitization': []},
 'cosensu': {'cosensus': []},
 'cosentin': {'cosentine': []},
 'cosequ': {'cosequence': ['cosequences'], 'cosequent': ['cosequently']},
 'cosequence': ['cosequences'],
 'cosequent': ['cosequently'],
 'cosequenti': {'cosequential': []},
 'coser': {'cosered': [], 'cosers': []},
 'coseri': {'cosery': []},
 'coseriu': {'coserius': []},
 'coserv': {'coservant': ['coservants'], 'coservation': [], 'coservative': []},
 'coservant': ['coservants'],
 'coservic': {'coservice': []},
 'cosess': {'cosession': []},
 'coset': {'cosets': []},
 'cosett': {'cosette': ['cosettes']},
 'cosette': ['cosettes'],
 'cosev': {'coseval': []},
 'cosew': {'cosewic': []},
 'cosey': {'coseyness': [], 'coseys': []},
 'coseyli': {'coseyly': []},
 'cosf': {'cosfs': []},
 'cosfe': {'cosfee': []},
 'cosfer': {'cosfers': []},
 'cosffici': {'cosfficient': ['cosfficients']},
 'cosfficient': ['cosfficients'],
 'cosfi': {'cosfy': []},
 'cosgarn': {'cosgarne': []},
 'cosgat': {'cosgate': []},
 'cosgrav': {'cosgrave': ['cosgraves']},
 'cosgrave': ['cosgraves'],
 'cosgravit': {'cosgravites': []},
 'cosgreav': {'cosgreave': []},
 'cosgrev': {'cosgreve': []},
 'cosgriff': {'cosgriffe': []},
 'cosgrov': {'cosgrove': ['cosgroves']},
 'cosgrove': ['cosgroves'],
 'cosh': ['coshe', 'coshed', 'coshing', 'coshings'],
 'cosha': {'coshas': []},
 'coshal': {'coshall': []},
 'coshar': {'coshared': [], 'cosharer': ['cosharers'], 'cosharing': []},
 'cosharehold': {'coshareholder': ['coshareholders']},
 'coshareholder': ['coshareholders'],
 'cosharer': ['cosharers'],
 'coshatta': {'coshattas': []},
 'coshatte': {'coshattees': []},
 'coshbrid': {'coshbride': []},
 'cosher': {'coshered': [],
            'cosherers': [],
            'coshering': ['cosherings'],
            'coshers': []},
 'cosheri': {'cosheries': [], 'coshery': []},
 'coshering': ['cosherings'],
 'coshgrav': {'coshgrave': []},
 'coshi': {'coshy': []},
 'coshievil': {'coshieville': []},
 'coshmor': {'coshmore': []},
 'cosi': {'cosie': ['cosied'],
          'cosiness': [],
          'cosis': [],
          'cosy': ['cosying']},
 'cosicch': {'cosicche': []},
 'cosid': {'coside': ['cosider',
                      'cosides',
                      'cosiders',
                      'cosidered',
                      'cosidering'],
           'cosidic': []},
 'cosida': {'cosidas': []},
 'cosidas': {'cosidase': []},
 'cosiddett': {'cosiddette': []},
 'coside': ['cosider', 'cosides', 'cosiders', 'cosidered', 'cosidering'],
 'cosider': {'cosiderable': [],
             'cosiderably': [],
             'cosideration': ['cosiderations']},
 'cosideration': ['cosiderations'],
 'cosidett': {'cosidette': []},
 'cosido': {'cosidos': []},
 'cosie': ['cosied'],
 'cosier': {'cosiers': []},
 'cosign': {'cosignaling': [],
            'cosignator': [],
            'cosigned': [],
            'cosigner': [],
            'cosigning': [],
            'cosigns': []},
 'cosignatair': {'cosignataire': ['cosignataires']},
 'cosignataire': ['cosignataires'],
 'cosignatori': {'cosignatory': []},
 'cosignatur': {'cosignature': ['cosignatures']},
 'cosignature': ['cosignatures'],
 'cosigne': {'cosignee': []},
 'cosignifi': {'cosignified': []},
 'cosignor': {'cosignors': []},
 'cosihuiriach': {'cosihuiriachic': []},
 'cosili': {'cosily': []},
 'cosilla': {'cosillas': []},
 'cosimo': {'cosimos': []},
 'cosimobook': {'cosimobooks': []},
 'cosimoclass': {'cosimoclassics': []},
 'cosimod': {'cosimode': []},
 'cosimu': {'cosimus': []},
 'cosimul': {'cosimulation': []},
 'cosin': {'cosine': [], 'cosinical': [], 'cosining': [], 'cosins': []},
 'cosina': {'cosinas': []},
 'cosinag': {'cosinage': []},
 'cosinda': {'cosindas': []},
 'cosinelik': {'cosinelike': []},
 'cosinesquar': {'cosinesquared': []},
 'cosiniu': {'cosinius': []},
 'cosinolog': {'cosinological': []},
 'cosinophil': {'cosinophile': ['cosinophiles'],
                'cosinophilic': [],
                'cosinophils': []},
 'cosinophile': ['cosinophiles'],
 'cosinu': {'cosinus': []},
 'cosinusoid': {'cosinusoidal': ['cosinusoidally'], 'cosinusoids': []},
 'cosinusoidal': ['cosinusoidally'],
 'cosio': {'cosios': []},
 'cosir': {'cosire': []},
 'cosist': {'cosisted': [],
            'cosistency': [],
            'cosistent': ['cosistently'],
            'cosisting': [],
            'cosists': []},
 'cosistent': ['cosistently'],
 'cosit': {'cosite': ['cosited'], 'cosition': []},
 'cosita': {'cositas': []},
 'cosite': ['cosited'],
 'cositi': {'cosities': [], 'cosity': []},
 'cosiu': {'cosius': []},
 'cosj': {'cosjs': []},
 'coskeri': {'coskery': []},
 'coskew': {'coskewness': []},
 'coski': {'cosky': []},
 'coskri': {'coskry': []},
 'cosl': {'cosle': [], 'cosling': [], 'cosls': []},
 'cosla': {'coslas': []},
 'coslak': {'coslake': []},
 'coslali': {'coslalis': []},
 'coslani': {'coslany': []},
 'cosleb': {'coslebs': []},
 'cosleep': {'cosleeper': ['cosleepers'], 'cosleeping': []},
 'cosleeper': ['cosleepers'],
 'coslenter': {'coslenterates': []},
 'coslesti': {'coslestis': []},
 'coslett': {'coslettizing': []},
 'cosli': {'coslis': []},
 'cosliu': {'coslius': []},
 'coslom': {'coslomic': []},
 'coslovski': {'coslovsky': []},
 'coslu': {'coslus': []},
 'coslum': {'coslume': []},
 'cosm': {'cosme': ['cosmes', 'cosmed'], 'cosms': []},
 'cosma': {'cosmae': [], 'cosmas': []},
 'cosmacanthu': {'cosmacanthus': []},
 'cosmadaki': {'cosmadakis': []},
 'cosmat': {'cosmatic': ['cosmatics']},
 'cosmatesqu': {'cosmatesque': []},
 'cosmati': {'cosmatis': []},
 'cosmatic': ['cosmatics'],
 'cosmato': {'cosmatos': []},
 'cosmatu': {'cosmatus': []},
 'cosmdpoli': {'cosmdpolis': []},
 'cosme': ['cosmes', 'cosmed'],
 'cosmeceut': {'cosmeceutical': ['cosmeceuticals']},
 'cosmeceutical': ['cosmeceuticals'],
 'cosmelli': {'cosmelly': []},
 'cosmer': {'cosmeric': ['cosmerics']},
 'cosmeric': ['cosmerics'],
 'cosmesi': {'cosmesis': []},
 'cosmest': {'cosmestics': []},
 'cosmet': {'cosmete': ['cosmetes'],
            'cosmetic': ['cosmetical', 'cosmetically'],
            'cosmetize': ['cosmetized'],
            'cosmetizing': []},
 'cosmeta': {'cosmetae': []},
 'cosmetato': {'cosmetatos': []},
 'cosmete': ['cosmetes'],
 'cosmeti': {'cosmeties': []},
 'cosmetic': {'cosmeticism': [],
              'cosmeticization': [],
              'cosmeticize': ['cosmeticized'],
              'cosmeticizing': []},
 'cosmetician': {'cosmetician': []},
 'cosmeticis': {'cosmeticise': ['cosmeticised']},
 'cosmeticise': ['cosmeticised'],
 'cosmeticize': ['cosmeticized'],
 'cosmetick': {'cosmeticked': [], 'cosmeticks': []},
 'cosmetico': {'cosmeticos': []},
 'cosmeticolog': {'cosmeticology': []},
 'cosmeticsurgeri': {'cosmeticsurgery': []},
 'cosmetida': {'cosmetidae': []},
 'cosmetiqu': {'cosmetique': ['cosmetiques']},
 'cosmetique': ['cosmetiques'],
 'cosmetize': ['cosmetized'],
 'cosmetlc': {'cosmetlcs': []},
 'cosmetolog': {'cosmetological': [], 'cosmetology': []},
 'cosmetologi': {'cosmetologie': []},
 'cosmetologist': {'cosmetologist': []},
 'cosmetorni': {'cosmetornis': []},
 'cosmettato': {'cosmettatos': []},
 'cosmi': {'cosmie': [], 'cosmis': []},
 'cosmic': {'cosmical': ['cosmically', 'cosmicality'],
            'cosmicism': [],
            'cosmicity': [],
            'cosmicization': [],
            'cosmicize': ['cosmicized'],
            'cosmicizing': [],
            'cosmics': []},
 'cosmica': {'cosmicas': []},
 'cosmical': {'cosmicall': []},
 'cosmich': {'cosmiche': []},
 'cosmicis': {'cosmicisation': []},
 'cosmicize': ['cosmicized'],
 'cosmicli': {'cosmicly': []},
 'cosmico': {'cosmicos': []},
 'cosmicom': {'cosmicomic': ['cosmicomics']},
 'cosmicomic': ['cosmicomics'],
 'cosmicomich': {'cosmicomiche': []},
 'cosmicradi': {'cosmicradiation': []},
 'cosmicray': {'cosmicrays': []},
 'cosmicu': {'cosmicus': []},
 'cosmid': ['cosmides'],
 'cosmidi': {'cosmidis': []},
 'cosmidiu': {'cosmidius': []},
 'cosmif': {'cosmification': []},
 'cosmin': {'cosmine': []},
 'cosminski': {'cosminsky': []},
 'cosmion': {'cosmions': []},
 'cosmiqu': {'cosmique': ['cosmiques']},
 'cosmique': ['cosmiques'],
 'cosmiss': {'cosmission': []},
 'cosmist': {'cosmists': []},
 'cosmitte': {'cosmittee': []},
 'cosmiz': {'cosmization': []},
 'cosmo': {'cosmos': []},
 'cosmobiolog': {'cosmobiological': [], 'cosmobiology': []},
 'cosmocentr': {'cosmocentric': ['cosmocentricity', 'cosmocentrically'],
                'cosmocentrism': []},
 'cosmocentric': ['cosmocentricity', 'cosmocentrically'],
 'cosmocera': {'cosmoceras': []},
 'cosmocercida': {'cosmocercidae': []},
 'cosmochem': {'cosmochemical': ['cosmochemically']},
 'cosmochemical': ['cosmochemically'],
 'cosmochemist': {'cosmochemists': []},
 'cosmochemistri': {'cosmochemistry': []},
 'cosmochimi': {'cosmochimie': []},
 'cosmochronolog': {'cosmochronological': [], 'cosmochronology': []},
 'cosmochronomet': {'cosmochronometer': ['cosmochronometers']},
 'cosmochronometer': ['cosmochronometers'],
 'cosmocid': {'cosmocide': []},
 'cosmoconcept': {'cosmoconception': []},
 'cosmocorp': {'cosmocorps': []},
 'cosmocr': {'cosmocrator': ['cosmocrators']},
 'cosmocraci': {'cosmocracy': []},
 'cosmocrat': {'cosmocratic': [], 'cosmocrats': []},
 'cosmocrator': {'cosmocratores': []},
 'cosmodemon': {'cosmodemonic': []},
 'cosmodici': {'cosmodicy': []},
 'cosmodolphin': {'cosmodolphins': []},
 'cosmodom': {'cosmodome': []},
 'cosmodrom': {'cosmodrome': ['cosmodromes']},
 'cosmodrome': ['cosmodromes'],
 'cosmodyn': {'cosmodyne': []},
 'cosmogani': {'cosmogany': []},
 'cosmogen': {'cosmogenic': ['cosmogenical', 'cosmogenically'],
              'cosmogenous': []},
 'cosmogenesi': {'cosmogenesis': []},
 'cosmogenet': {'cosmogenetic': ['cosmogenetical']},
 'cosmogenetic': ['cosmogenetical'],
 'cosmogeni': {'cosmogeny': []},
 'cosmogenic': ['cosmogenical', 'cosmogenically'],
 'cosmogomi': {'cosmogomy': []},
 'cosmogon': {'cosmogonal': [],
              'cosmogonic': ['cosmogonical', 'cosmogonically'],
              'cosmogonism': []},
 'cosmogoni': {'cosmogonie': [], 'cosmogony': []},
 'cosmogonia': {'cosmogonias': []},
 'cosmogonic': ['cosmogonical', 'cosmogonically'],
 'cosmogonico': {'cosmogonicos': []},
 'cosmogoniqu': {'cosmogonique': ['cosmogoniques']},
 'cosmogonique': ['cosmogoniques'],
 'cosmogonist': {'cosmogonists': []},
 'cosmografo': {'cosmografos': []},
 'cosmogram': {'cosmograms': []},
 'cosmograpbi': {'cosmograpbie': []},
 'cosmograph': {'cosmographe': ['cosmographer'],
                'cosmographic': ['cosmographical', 'cosmographically'],
                'cosmographs': []},
 'cosmographcr': {'cosmographcrs': []},
 'cosmographe': ['cosmographer'],
 'cosmographi': {'cosmographie': [], 'cosmographis': [], 'cosmography': []},
 'cosmographia': {'cosmographiae': []},
 'cosmographic': {'cosmographice': []},
 'cosmographica': {'cosmographicae': []},
 'cosmographical': {'cosmographicall': []},
 'cosmographicu': {'cosmographicus': []},
 'cosmographiqu': {'cosmographique': ['cosmographiques']},
 'cosmographique': ['cosmographiques'],
 'cosmographo': {'cosmographos': []},
 'cosmographu': {'cosmographus': []},
 'cosmography': {'cosmographye': []},
 'cosmogyni': {'cosmogyny': []},
 'cosmohg': {'cosmohgical': []},
 'cosmoiog': {'cosmoiogical': []},
 'cosmol': {'cosmolical': []},
 'cosmolab': {'cosmolabe': []},
 'cosmolaelap': {'cosmolaelaps': []},
 'cosmolatri': {'cosmolatry': []},
 'cosmoledo': {'cosmoledos': []},
 'cosmolen': {'cosmolene': []},
 'cosmolgi': {'cosmolgy': []},
 'cosmolin': {'cosmoline': []},
 'cosmolog': {'cosmologer': ['cosmologers'],
              'cosmologi': ['cosmologic',
                            'cosmologism',
                            'cosmologize',
                            'cosmologics',
                            'cosmological',
                            'cosmologized',
                            'cosmologizes',
                            'cosmologizing',
                            'cosmologically',
                            'cosmologization'],
              'cosmology': []},
 'cosmologer': ['cosmologers'],
 'cosmologi': {'cosmologie': ['cosmologieal']},
 'cosmologich': {'cosmologiche': []},
 'cosmologico': {'cosmologicos': []},
 'cosmologie': ['cosmologieal'],
 'cosmologio': {'cosmologioal': []},
 'cosmologiqu': {'cosmologique': ['cosmologiques']},
 'cosmologique': ['cosmologiques'],
 'cosmologisch': {'cosmologische': []},
 'cosmologist': {'cosmologist': []},
 'cosmologjc': {'cosmologjcal': []},
 'cosmologk': {'cosmologkal': []},
 'cosmologlc': {'cosmologlcal': []},
 'cosmologtc': {'cosmologtcal': []},
 'cosmolonigolog': {'cosmolonigology': []},
 'cosmomag': {'cosmomagical': []},
 'cosmomorph': {'cosmomorphic': [], 'cosmomorphism': []},
 'cosmonaut': ['cosmonaute',
               'cosmonautes',
               'cosmonautic',
               'cosmonautics',
               'cosmonautical'],
 'cosmonom': {'cosmonomic': []},
 'cosmophilu': {'cosmophilus': []},
 'cosmophys': {'cosmophysical': [], 'cosmophysics': []},
 'cosmoplast': {'cosmoplastic': []},
 'cosmoplay': {'cosmoplayer': []},
 'cosmoplitan': {'cosmoplitanism': []},
 'cosmopoiet': {'cosmopoietic': []},
 'cosmopol': {'cosmopole': [],
              'cosmopolities': [],
              'cosmopolized': [],
              'cosmopolls': []},
 'cosmopoli': {'cosmopolis': []},
 'cosmopolici': {'cosmopolicy': []},
 'cosmopolis': {'cosmopolises': []},
 'cosmopolit': {'cosmopolite': ['cosmopoliteness'],
                'cosmopolitic': ['cosmopolitics',
                                 'cosmopolitical',
                                 'cosmopolitically'],
                'cosmopolition': [],
                'cosmopolitism': [],
                'cosmopolitization': []},
 'cosmopolita': {'cosmopolitas': []},
 'cosmopolitan': ['cosmopolitanize',
                  'cosmopolitanism',
                  'cosmopolitanized',
                  'cosmopolitanisms',
                  'cosmopolitanness',
                  'cosmopolitanizing',
                  'cosmopolitanization'],
 'cosmopolitanis': {'cosmopolitanisation': [],
                    'cosmopolitanised': [],
                    'cosmopolitanising': []},
 'cosmopolitanism': {'cosmopolitanisme': []},
 'cosmopolitanist': {'cosmopolitanists': []},
 'cosmopolitanli': {'cosmopolitanly': []},
 'cosmopolitc': {'cosmopolitcs': []},
 'cosmopolite': ['cosmopoliteness'],
 'cosmopolitian': {'cosmopolitianism': []},
 'cosmopolitic': ['cosmopolitics', 'cosmopolitical', 'cosmopolitically'],
 'cosmopolitiqu': {'cosmopolitique': ['cosmopolitiques']},
 'cosmopolitique': ['cosmopolitiques'],
 'cosmopolitism': {'cosmopolitisme': []},
 'cosmopoulo': {'cosmopoulos': []},
 'cosmopsaru': {'cosmopsarus': []},
 'cosmopsi': {'cosmopsis': []},
 'cosmopterigida': {'cosmopterigidae': []},
 'cosmopterygida': {'cosmopterygidae': []},
 'cosmopulo': {'cosmopulos': []},
 'cosmor': {'cosmore': []},
 'cosmoram': {'cosmoramic': []},
 'cosmorama': {'cosmoramas': []},
 'cosmorhaph': {'cosmorhaphe': []},
 'cosmos': {'cosmos': []},
 'cosmoscop': {'cosmoscope': []},
 'cosmosi': {'cosmosis': []},
 'cosmosoph': {'cosmosophic': []},
 'cosmosophi': {'cosmosophy': []},
 'cosmosopho': {'cosmosophos': []},
 'cosmospher': {'cosmosphere': []},
 'cosmospolitan': {'cosmospolitanism': []},
 'cosmosu': {'cosmosus': []},
 'cosmot': {'cosmote': [], 'cosmotic': []},
 'cosmoth': {'cosmotheism': []},
 'cosmotheandr': {'cosmotheandric': []},
 'cosmotheist': {'cosmotheistic': []},
 'cosmotheolog': {'cosmotheological': [], 'cosmotheology': []},
 'cosmotheoro': {'cosmotheoros': []},
 'cosmothero': {'cosmotheros': []},
 'cosmothet': {'cosmothetic': []},
 'cosmotolog': {'cosmotology': []},
 'cosmotrich': {'cosmotriche': []},
 'cosmotron': {'cosmotron': []},
 'cosmotrop': {'cosmotropical': []},
 'cosmovis': {'cosmovision': ['cosmovisions']},
 'cosmovision': {'cosmovisiones': []},
 'cosmozo': {'cosmozoic': []},
 'cosmpolitan': {'cosmpolitanism': []},
 'cosmu': {'cosmus': []},
 'cosmun': {'cosmunity': []},
 'cosmv': {'cosmvs': []},
 'cosn': {'cosne': ['cosned', 'cosnes'], 'cosning': []},
 'cosnag': {'cosnage': []},
 'cosnam': {'cosnaming': []},
 'cosncious': {'cosnciousness': []},
 'cosne': ['cosned', 'cosnes'],
 'cosnel': {'cosnell': []},
 'cosnia': {'cosnias': []},
 'cosnid': {'cosnidered': []},
 'cosniic': {'cosniical': []},
 'cosnina': {'cosninas': []},
 'cosnino': {'cosninos': []},
 'cosniolog': {'cosniological': []},
 'cosnitte': {'cosnittee': []},
 'cosntitut': {'cosntitution': []},
 'cosntri': {'cosntry': []},
 'cosntruct': {'cosntruction': []},
 'cosnun': {'cosnunity': []},
 'coso': {'cosos': []},
 'cosoleacaqu': {'cosoleacaque': []},
 'cosolid': {'cosolidation': []},
 'cosolubil': {'cosolubilization': [], 'cosolubilized': []},
 'cosolubl': {'cosolubility': []},
 'cosolut': {'cosolute': ['cosolutes'], 'cosolution': []},
 'cosolute': ['cosolutes'],
 'cosolv': {'cosolvency': [], 'cosolvent': ['cosolvents']},
 'cosolvent': ['cosolvents'],
 'cosomolog': {'cosomological': [], 'cosomology': []},
 'coson': {'cosoned': [],
           'cosonicated': [],
           'cosonication': [],
           'cosoning': []},
 'cosonag': {'cosonage': []},
 'cosophagu': {'cosophagus': []},
 'cosorpt': {'cosorption': []},
 'cosourc': {'cosourcing': []},
 'cosov': {'cosovic': []},
 'cosovereign': {'cosovereigns': []},
 'cosovereignti': {'cosovereignty': []},
 'cosp': {'cospe': []},
 'cospa': {'cospas': []},
 'cospani': {'cospany': []},
 'cospar': {'cospared': []},
 'cosparger': {'cospargere': []},
 'cospati': {'cospatial': ['cospatiality']},
 'cospatial': ['cospatiality'],
 'cospatr': {'cospatric': []},
 'cospeak': {'cospeaker': ['cospeakers']},
 'cospeaker': ['cospeakers'],
 'cospeci': {'cospecialization': [],
             'cospecialized': [],
             'cospeciated': [],
             'cospeciating': [],
             'cospeciation': [],
             'cospecies': []},
 'cospecialist': {'cospecialists': []},
 'cospecif': {'cospecific': ['cospecifics', 'cospecification']},
 'cospecific': ['cospecifics', 'cospecification'],
 'cospectr': {'cospectral': []},
 'cospel': {'cospeles': [], 'cospels': []},
 'cosper': {'cosperate': ['cosperated'],
            'cosperating': [],
            'cosperation': [],
            'cosperative': []},
 'cosperate': ['cosperated'],
 'cospher': {'cosphere': ['cospheres'], 'cospherical': []},
 'cosphere': ['cospheres'],
 'cospicu': {'cospicue': [], 'cospicuous': []},
 'cospin': {'cospinal': []},
 'cospiraci': {'cospiracy': []},
 'cospirator': {'cospiratore': []},
 'cospirazion': {'cospirazione': []},
 'cosplay': {'cosplayers': []},
 'cosplet': {'cosplete': []},
 'cosponsor': {'cosponsored': [], 'cosponsoring': [], 'cosponsors': []},
 'cosponsorship': {'cosponsorships': []},
 'cospor': {'cospores': []},
 'cospous': {'cospouses': []},
 'cosputt': {'cosputtered': [], 'cosputtering': []},
 'cosqu': {'cosque': []},
 'cosquilla': {'cosquillas': []},
 'cosr': {'cosrs': []},
 'cosraa': {'cosraas': []},
 'cosraic': {'cosraical': []},
 'cosraolog': {'cosraological': []},
 'cosrdin': {'cosrdinate': ['cosrdinated', 'cosrdinates'], 'cosrdination': []},
 'cosrdinate': ['cosrdinated', 'cosrdinates'],
 'cosrho': {'cosrhoes': []},
 'cosrim': {'cosrims': []},
 'cosrli': {'cosrly': []},
 'cosrnic': {'cosrnical': []},
 'cosrnolog': {'cosrnological': []},
 'cosro': {'cosroe': ['cosroes']},
 'cosroe': ['cosroes'],
 'cosrs': {'cosrse': []},
 'cosrum': {'cosrumes': []},
 'coss': ['cosse', 'cossed', 'cossing'],
 'cossa': {'cossaes': [], 'cossas': []},
 'cossac': {'cossacs': []},
 'cossack': ['cossackism', 'cossackization'],
 'cossacklik': {'cossacklike': []},
 'cossackri': {'cossackry': []},
 'cossaean': {'cossaeans': []},
 'cossaek': {'cossaeks': []},
 'cossai': {'cossais': []},
 'cossais': {'cossaise': ['cossaises']},
 'cossaise': ['cossaises'],
 'cossak': {'cossaks': []},
 'cossal': {'cossale': [], 'cossall': []},
 'cossalt': {'cossalter': []},
 'cossan': {'cossans': []},
 'cossant': {'cossante': ['cossantes']},
 'cossante': ['cossantes'],
 'cossaok': {'cossaoks': []},
 'cossaqu': {'cossaque': ['cossaques']},
 'cossaque': ['cossaques'],
 'cossar': {'cossars': []},
 'cossart': {'cossarts': []},
 'cossartiu': {'cossartius': []},
 'cosse': {'cossee': []},
 'cosseah': {'cosseahs': []},
 'cossean': {'cosseans': []},
 'cosseian': {'cosseians': []},
 'cossein': {'cosseins': []},
 'cossel': {'cossell': []},
 'cossen': {'cossens': []},
 'cossentin': {'cossentine': []},
 'cosser': {'cossers': []},
 'cosserat': {'cosserats': []},
 'cosseri': {'cossery': []},
 'cosset': {'cosseted': [],
            'cosseting': ['cossetings'],
            'cossets': [],
            'cossetted': [],
            'cossetting': []},
 'cosseting': ['cossetings'],
 'cossett': {'cossette': ['cossettes']},
 'cossette': ['cossettes'],
 'cossi': {'cossie': ['cossies'], 'cossy': []},
 'cossian': {'cossians': []},
 'cossibl': {'cossible': []},
 'cossid': {'cossids': []},
 'cossida': {'cossidae': []},
 'cossident': {'cossidente': []},
 'cossidi': {'cossidy': []},
 'cossie': ['cossies'],
 'cossier': {'cossiers': []},
 'cossigni': {'cossigny': []},
 'cossik': {'cossike': []},
 'cossin': {'cossine': [], 'cossins': []},
 'cossiniu': {'cossinius': []},
 'cossinu': {'cossinus': []},
 'cossipor': {'cossipore': []},
 'cossir': {'cossire': []},
 'cossiri': {'cossirier': []},
 'cossiro': {'cossiros': []},
 'cossist': {'cossists': []},
 'cossitiu': {'cossitius': []},
 'cossiu': {'cossius': []},
 'cossn': {'cossns': []},
 'cosso': {'cossos': []},
 'cosson': {'cossons': []},
 'cossoneri': {'cossonerie': []},
 'cossonida': {'cossonidae': []},
 'cossonina': {'cossoninae': []},
 'cossonneri': {'cossonnerie': []},
 'cossonu': {'cossonus': []},
 'cossor': {'cossors': []},
 'cosssean': {'cossseans': []},
 'cosst': {'cossts': []},
 'cossu': {'cossue': [], 'cossus': []},
 'cossurida': {'cossuridae': []},
 'cossutianu': {'cossutianus': []},
 'cossutiu': {'cossutius': []},
 'cossy': {'cossye': []},
 'cossya': {'cossyas': []},
 'cossyah': {'cossyahs': []},
 'cossyphu': {'cossyphus': []},
 'cossyrit': {'cossyrite': []},
 'cost': ['coste', 'costed', 'costes', 'costely', 'costing', 'costful'],
 'costa': ['costaing'],
 "costa'": {"costa's": []},
 'costaam': {'costaamic': []},
 'costab': {'costabal': []},
 'costabadi': {'costabadie': []},
 'costabel': {'costabelle': []},
 'costabil': {'costabile': [], 'costabilizer': ['costabilizers']},
 'costabilizer': ['costabilizers'],
 'costabl': {'costable': []},
 'costac': {'costacou': []},
 'costaccount': {'costaccounting': []},
 'costacea': {'costaceae': []},
 'costach': {'costache': []},
 'costado': {'costados': []},
 'costadvantag': {'costadvantage': []},
 'costaeu': {'costaeus': []},
 'costag': {'costage': ['costages']},
 'costagavra': {'costagavras': []},
 'costage': ['costages'],
 'costaguanan': {'costaguanans': []},
 'costaguanero': {'costaguaneros': []},
 'costain': {'costaine': ['costained'], 'costaining': [], 'costains': []},
 'costaine': ['costained'],
 'costak': {'costake': []},
 'costakad': {'costakade': []},
 'costaki': {'costakis': []},
 'costako': {'costakos': []},
 'costal': {'costale': ['costales'],
            'costalism': [],
            'costall': ['costally'],
            'costals': []},
 'costala': {'costalas': []},
 'costale': ['costales'],
 'costalero': {'costaleros': []},
 'costali': {'costalis': []},
 'costalibu': {'costalibus': []},
 'costaliu': {'costalius': []},
 'costall': ['costally'],
 'costalloc': {'costallocation': []},
 'costaloup': {'costaloupes': []},
 'costalup': {'costalupes': []},
 'costam': {'costame': []},
 'costambey': {'costambeys': []},
 'costamer': {'costamere': ['costameres'], 'costameric': []},
 'costamere': ['costameres'],
 'costan': {'costans': []},
 'costanalysi': {'costanalysis': []},
 'costanc': {'costance': [], 'costancy': []},
 'costanera': {'costaneras': []},
 'costano': {'costanos': []},
 'costanoan': {'costanoan': []},
 'costant': {'costante': [], 'costants': []},
 'costantako': {'costantakos': []},
 'costantement': {'costantemente': []},
 'costantin': {'costantine': [], 'costantinou': []},
 'costantinid': {'costantinides': []},
 'costantino': {'costantinos': []},
 'costantinobl': {'costantinoble': []},
 'costantinopl': {'costantinople': []},
 'costantinu': {'costantinus': []},
 'costantiu': {'costantius': []},
 'costantli': {'costantly': []},
 'costanz': {'costanze': []},
 'costanza': {'costanzas': []},
 'costapalm': {'costapalmate': []},
 'costapierc': {'costapierce': []},
 'costaqu': {'costaque': []},
 'costar': {'costare': [], 'costarred': [], 'costarring': [], 'costars': []},
 'costara': {'costaras': []},
 'costard': {'costards': []},
 'costardmong': {'costardmonger': ['costardmongers']},
 'costardmonger': ['costardmongers'],
 'costarican': {'costaricans': []},
 'costaricanu': {'costaricanus': []},
 'costaricens': {'costaricense': ['costaricenses']},
 'costaricense': ['costaricenses'],
 'costaricensi': {'costaricensis': []},
 'costariu': {'costarius': []},
 'costaro': {'costaros': []},
 'costarr': {'costarric': []},
 'costarric': {'costarricences': []},
 'costarricens': {'costarricense': ['costarricenses']},
 'costarricense': ['costarricenses'],
 'costarricensi': {'costarricensis': []},
 'costas': {'costase': []},
 'costass': {'costasse': []},
 'costat': {'costate': ['costated', 'costates'], 'costation': ['costations']},
 'costata': {'costatae': []},
 'costatar': {'costatare': []},
 'costatazion': {'costatazione': []},
 'costate': ['costated', 'costates'],
 'costati': {'costatis': []},
 'costation': ['costations'],
 'costatu': {'costatus': []},
 'costaud': {'costauds': []},
 'costaverag': {'costaveraging': []},
 'costavoid': {'costavoidance': [], 'costavoider': []},
 'costbas': {'costbased': []},
 'costbear': {'costbearers': [], 'costbearing': []},
 'costbenefici': {'costbeneficial': []},
 'costbenefit': {'costbenefits': []},
 'costbook': {'costbooks': []},
 'costc': {'costce': []},
 'costcapac': {'costcapacity': []},
 'costcent': {'costcenter': []},
 'costco': {'costcos': []},
 'costcompetit': {'costcompetitive': ['costcompetitiveness']},
 'costcompetitive': ['costcompetitiveness'],
 'costconsci': {'costconscious': ['costconsciousness']},
 'costconscious': ['costconsciousness'],
 'costconstrain': {'costconstrained': []},
 'costconsum': {'costconsuming': []},
 'costcontain': {'costcontaining': [], 'costcontainment': []},
 'costcontrol': {'costcontrolling': []},
 'costcov': {'costcovering': []},
 'costcurv': {'costcurve': []},
 'costcut': {'costcutting': []},
 'costcutt': {'costcutter': ['costcutters']},
 'costcutter': ['costcutters'],
 'costdecreas': {'costdecreasing': []},
 'costdetermin': {'costdetermined': []},
 'costdiffer': {'costdifference': []},
 'costdist': {'costdistance': []},
 'costdraw': {'costdrawer': []},
 'costdriv': {'costdrivers': []},
 'coste': {'costee': []},
 'costea': {'costeas': []},
 'costeada': {'costeadas': []},
 'costeado': {'costeados': []},
 'costean': {'costeaning': [], 'costeans': []},
 'costears': {'costearse': []},
 'costebel': {'costebelle': []},
 'costecald': {'costecalde': []},
 'costectomi': {'costectomy': []},
 'costeen': {'costeening': []},
 'costeffect': {'costeffective': ['costeffectively', 'costeffectiveness']},
 'costeffective': ['costeffectively', 'costeffectiveness'],
 'costeffici': {'costefficiencies': [],
                'costefficiency': [],
                'costefficient': ['costefficiently']},
 'costefficient': ['costefficiently'],
 'costefio': {'costefios': []},
 'costeggiar': {'costeggiare': []},
 'costeh': {'costehe': []},
 'costeho': {'costehos': []},
 'costeira': {'costeiras': []},
 'costeiro': {'costeiros': []},
 'costek': {'costeker': []},
 'costel': {'costell': ['costelle', 'costellate', 'costellation']},
 'costela': {'costelas': []},
 'costeleta': {'costeletas': []},
 'costell': ['costelle', 'costellate', 'costellation'],
 'costella': {'costellae': []},
 'costellano': {'costellanos': []},
 'costellariida': {'costellariidae': []},
 'costellatu': {'costellatus': []},
 'costellazion': {'costellazione': []},
 'costello': {'costelloe': ['costelloes'], 'costellos': []},
 'costelloe': ['costelloes'],
 'costellorobert': {'costelloroberts': []},
 'costelo': {'costeloe': []},
 'costemal': {'costemalle': []},
 'costen': {'costens': []},
 'costena': {'costenas': []},
 'costenbad': {'costenbader': []},
 'costennong': {'costennonger': ['costennongers']},
 'costennonger': ['costennongers'],
 'costeno': {'costenos': []},
 'costenobl': {'costenoble': []},
 'costent': {'costents': []},
 'costentenu': {'costentenus': []},
 'costequival': {'costequivalent': []},
 'coster': {'costere': [], 'costers': []},
 'costera': {'costeras': []},
 'costerdin': {'costerdine': []},
 'costeri': {'costeris': []},
 'costerlegend': {'costerlegende': []},
 'costerman': {'costermans': []},
 'costermansvil': {'costermansville': []},
 'costermong': {'costermonger': ['costermongering']},
 'costermonger': ['costermongering'],
 'costernazion': {'costernazione': []},
 'costero': {'costeros': []},
 'costeroid': {'costeroids': []},
 'costeron': {'costerone': []},
 'costerouss': {'costerousse': []},
 'costeru': {'costerus': []},
 'costescal': {'costescalation': []},
 'costessi': {'costessy': []},
 'costestim': {'costestimate': ['costestimates'],
               'costestimating': [],
               'costestimation': []},
 'costestimate': ['costestimates'],
 'costfi': {'costfy': []},
 'costfind': {'costfinding': []},
 'costfre': {'costfree': []},
 'costfunct': {'costfunction': ['costfunctions']},
 'costfunction': ['costfunctions'],
 'costgener': {'costgenerating': []},
 'costi': {'costie': [], 'costis': [], 'costy': ['costys']},
 'costiasi': {'costiasis': []},
 'costicolu': {'costicolus': []},
 'costicosteroid': {'costicosteroids': []},
 'costier': {'costiere': ['costieres']},
 'costiere': ['costieres'],
 'costifer': {'costiferous': []},
 'costigan': {'costigans': []},
 'costiganwagn': {'costiganwagner': []},
 'costigliol': {'costigliole': []},
 'costiglion': {'costiglione': []},
 'costil': {'costill': []},
 'costilh': {'costilhes': []},
 'costili': {'costily': []},
 'costilla': {'costillas': []},
 'costillar': {'costillares': []},
 'costilo': {'costiloe': []},
 'costimprov': {'costimprovement': []},
 'costimul': {'costimulant': [],
              'costimulate': ['costimulated', 'costimulates'],
              'costimulating': [],
              'costimulation': [],
              'costimulator': ['costimulators']},
 'costimulate': ['costimulated', 'costimulates'],
 'costimulator': ['costimulators'],
 'costimulatori': {'costimulatory': []},
 'costimulu': {'costimulus': []},
 'costin': {'costine': ['costiner'], 'costins': []},
 'costincreas': {'costincreasing': []},
 'costinduc': {'costinduced': []},
 'costine': ['costiner'],
 'costineffect': {'costineffective': []},
 'costineffici': {'costinefficient': []},
 'costinfl': {'costinflation': []},
 'costing': {'costingness': []},
 'costingli': {'costingly': []},
 'costintens': {'costintensive': []},
 'costiou': {'costious': []},
 'costipenni': {'costipennis': []},
 'costirostri': {'costirostris': []},
 'costispirif': {'costispirifer': []},
 'costisqu': {'costisque': []},
 'costitu': {'costituencies': [],
             'costituency': [],
             'costituent': ['costituents'],
             'costituiti': [],
             'costitus': []},
 'costituent': {'costituente': []},
 'costituir': {'costituire': []},
 'costituirebb': {'costituirebbe': []},
 'costituisc': {'costituisce': []},
 'costituiss': {'costituisse': []},
 'costituit': {'costituite': []},
 'costitut': {'costitute': ['costituted', 'costitutes'],
              'costituting': [],
              'costitution': ['costitutional'],
              'costitutive': []},
 'costitute': ['costituted', 'costitutes'],
 'costitution': {'costitutione': []},
 'costitutivament': {'costitutivamente': []},
 'costituzion': {'costituzione': []},
 'costituzional': {'costituzionale': []},
 'costituzionalment': {'costituzionalmente': []},
 'costiv': {'costive': ['costively', 'costiveness']},
 'costivc': {'costivcness': []},
 'costive': ['costively', 'costiveness'],
 'costivenef': {'costivenefs': []},
 'costjustif': {'costjustification': []},
 'costjustifi': {'costjustifiable': [], 'costjustified': [], 'costjustify': []},
 'costkeep': {'costkeeper': [], 'costkeeping': []},
 'costl': {'costle': []},
 'costless': {'costlessness': []},
 'costlessli': {'costlessly': []},
 'costlew': {'costlewe': []},
 'costli': {'costlie': [], 'costliness': [], 'costly': []},
 'costlili': {'costlily': []},
 'costlin': {'costline': ['costlines']},
 'costline': ['costlines'],
 'costliness': {'costlinesse': []},
 'costlow': {'costlowering': []},
 'costly': {'costlye': []},
 'costmanag': {'costmanagement': []},
 'costmargin': {'costmarginal': []},
 'costmari': {'costmarie': [], 'costmary': []},
 'costmet': {'costmetics': []},
 'costminim': {'costminimization': [], 'costminimizing': []},
 'costminimis': {'costminimisation': [], 'costminimising': []},
 'costn': {'costns': []},
 'costna': {'costnas': []},
 'costner': {'costners': []},
 'costneutr': {'costneutral': []},
 'costnm': {'costnme': ['costnmes']},
 'costnme': ['costnmes'],
 'costnolog': {'costnological': []},
 'costnung': {'costnunge': []},
 'costo': {'costoe': [], 'costos': []},
 'costoabdomin': {'costoabdominal': []},
 'costobadi': {'costobadie': []},
 'costobaru': {'costobarus': []},
 'costoboc': {'costobocs': []},
 'costocartilag': {'costocartilage': []},
 'costocartilagin': {'costocartilaginous': []},
 'costocentr': {'costocentral': []},
 'costocerv': {'costocervical': []},
 'costocervicali': {'costocervicalis': []},
 'costochondr': {'costochondral': [], 'costochondritis': []},
 'costochondri': {'costochondrial': []},
 'costochrondr': {'costochrondral': []},
 'costockhold': {'costockholders': []},
 'costoclavicular': {'costoclaviculare': []},
 'costocol': {'costocolic': []},
 'costocutan': {'costocutaneous': []},
 'costodi': {'costody': []},
 'costodiaphragmat': {'costodiaphragmatic': []},
 'costofth': {'costofthe': []},
 'costol': {'costole': []},
 'costolett': {'costolette': []},
 'costom': {'costome': ['costomes', 'costomer', 'costomers'], 'costoms': []},
 'costomari': {'costomary': []},
 'costome': ['costomes', 'costomer', 'costomers'],
 'costomediastin': {'costomediastinal': []},
 'costomiri': {'costomiris': []},
 'coston': {'costone': [], 'costons': []},
 'costong': {'costongs': []},
 'costoni': {'costonie': [], 'costonis': []},
 'costoom': {'costooms': []},
 'costophren': {'costophrenic': []},
 'costoplasti': {'costoplasty': []},
 'costopleur': {'costopleural': []},
 'costopoulo': {'costopoulos': []},
 'costoptim': {'costoptimal': []},
 'costopulmonari': {'costopulmonary': []},
 'costor': {'costored': [], 'costoring': []},
 'costorag': {'costorage': []},
 'costori': {'costoriented': []},
 'costorphin': {'costorphine': []},
 'costos': {'costose': []},
 'costosa': {'costosas': []},
 'costosament': {'costosamente': []},
 'costoso': {'costosos': []},
 'costostem': {'costostemal': []},
 'costostern': {'costosternal': []},
 'costotom': {'costotome': []},
 'costotransvers': {'costotransversal': [], 'costotransverse': []},
 'costotransversectomi': {'costotransversectomy': []},
 'costouro': {'costouros': []},
 'costoverrun': {'costoverruns': []},
 'costovertebr': {'costovertebral': []},
 'costperform': {'costperformance': []},
 'costplu': {'costplus': []},
 'costpric': {'costprice': ['costprices'], 'costpricing': []},
 'costprice': ['costprices'],
 'costprohibit': {'costprohibitive': []},
 'costqual': {'costquality': []},
 'costquant': {'costquantity': []},
 'costr': {'costre': []},
 'costra': {'costras': []},
 'costrain': {'costrained': []},
 'costraint': {'costraints': []},
 'costrais': {'costraising': []},
 'costransact': {'costransactions': []},
 'costrecoveri': {'costrecovery': []},
 'costreduc': {'costreduced': [], 'costreducing': []},
 'costreduct': {'costreduction': ['costreductions']},
 'costreduction': ['costreductions'],
 'costreflect': {'costreflective': []},
 'costreimburs': {'costreimbursable': [], 'costreimbursement': []},
 'costrel': {'costrelated': [], 'costrell': [], 'costrels': []},
 'costreport': {'costreporting': []},
 'costrett': {'costrette': []},
 'costrevenu': {'costrevenue': []},
 'costring': {'costringe': []},
 'costringer': {'costringere': []},
 'costrins': {'costrinse': []},
 'costrizion': {'costrizione': []},
 'costrochondr': {'costrochondral': []},
 'costrophren': {'costrophrenic': []},
 'costruct': {'costructed': [],
              'costructing': [],
              'costruction': ['costructions'],
              'costructive': []},
 'costruction': ['costructions'],
 'costruir': {'costruire': []},
 'costruirn': {'costruirne': []},
 'costruisc': {'costruisce': []},
 'costruit': {'costruite': []},
 'costrutt': {'costruttive': []},
 'costruttor': {'costruttore': []},
 'costruttric': {'costruttrice': []},
 'costruzion': {'costruzione': []},
 'costs': {'costse': []},
 'costsar': {'costsare': []},
 'costsav': {'costsaving': ['costsavings']},
 'costsaving': ['costsavings'],
 'costsbenefit': {'costsbenefits': []},
 'costsensit': {'costsensitive': [], 'costsensitivity': []},
 'costshar': {'costshare': ['costshared', 'costshares'], 'costsharing': []},
 'costshare': ['costshared', 'costshares'],
 'costsheet': {'costsheets': []},
 'costshift': {'costshifting': []},
 'costspread': {'costspreading': []},
 'coststructur': {'coststructure': []},
 'costt': {'costte': []},
 'costth': {'costthe': []},
 'costti': {'costty': []},
 'costtim': {'costtime': []},
 'costtyp': {'costtype': []},
 'costu': {'costus': []},
 'costud': {'costudent': ['costudents']},
 'costudent': ['costudents'],
 'costul': {'costulate': ['costulated'],
            'costulation': [],
            'costule': ['costules']},
 'costula': {'costulae': []},
 'costulate': ['costulated'],
 'costulatu': {'costulatus': []},
 'costule': ['costules'],
 'costuli': {'costulis': []},
 'costum': {'costume': ['costumer', 'costumed'],
            'costumic': [],
            'costuming': ['costumings'],
            'costums': []},
 'costuma': {'costumas': []},
 'costumanz': {'costumanze': []},
 'costumari': {'costumary': []},
 'costumbr': {'costumbre': ['costumbres'], 'costumbrism': []},
 'costumbre': ['costumbres'],
 'costumbrist': {'costumbristic': []},
 'costumbrista': {'costumbristas': []},
 'costume': {'costumee': ['costumees']},
 'costumee': ['costumees'],
 'costumejewelri': {'costumejewelry': []},
 'costumemak': {'costumemakers': [], 'costumemaking': []},
 'costumeri': {'costumerie': [], 'costumery': []},
 'costumhr': {'costumhres': []},
 'costumi': {'costumier': []},
 'costumier': {'costumiere': ['costumieres']},
 'costumiere': ['costumieres'],
 'costuming': ['costumings'],
 'costumolog': {'costumology': []},
 'costun': {'costune': ['costunes']},
 'costunbr': {'costunbre': ['costunbres']},
 'costunbre': ['costunbres'],
 'costune': ['costunes'],
 'costung': {'costunge': []},
 'costunolid': {'costunolide': []},
 'costura': {'costuras': []},
 'costurera': {'costureras': []},
 'costurn': {'costurner': ['costurners']},
 'costurner': ['costurners'],
 'costurneri': {'costurnery': []},
 'costus': {'costuses': []},
 'costutil': {'costutility': []},
 'costvalu': {'costvalue': []},
 'costversu': {'costversus': []},
 'costvolum': {'costvolume': []},
 'costwis': {'costwise': []},
 'costwold': {'costwolds': []},
 'costworthi': {'costworthy': []},
 'costy': ['costys'],
 'costyren': {'costyrene': []},
 'costyv': {'costyve': []},
 'cosu': {'cosus': []},
 'cosubject': {'cosubjectivity': [], 'cosubjects': []},
 'cosubordin': {'cosubordinate': [], 'cosubordination': []},
 'cosubstanti': {'cosubstantial': ['cosubstantiality']},
 'cosubstantial': ['cosubstantiality'],
 'cosubstr': {'cosubstrate': ['cosubstrates']},
 'cosubstrate': ['cosubstrates'],
 'cosuccessor': {'cosuccessors': []},
 'cosud': {'cosude': []},
 'cosuff': {'cosuffering': []},
 'cosuffer': {'cosufferer': ['cosufferers']},
 'cosufferer': ['cosufferers'],
 'cosult': {'cosultation': ['cosultations'], 'cosulted': [], 'cosulting': []},
 'cosultation': ['cosultations'],
 'cosum': {'cosume': ['cosumes', 'cosumed', 'cosumer', 'cosumers'],
           'cosuming': []},
 'cosume': ['cosumes', 'cosumed', 'cosumer', 'cosumers'],
 'cosumm': {'cosummation': []},
 'cosumn': {'cosumne': ['cosumnes']},
 'cosumne': ['cosumnes'],
 'cosumpt': {'cosumption': []},
 'cosuperscript': {'cosuperscripted': [], 'cosuperscripting': []},
 'cosupervis': {'cosupervised': [], 'cosupervision': []},
 'cosupervisor': {'cosupervisors': []},
 'cosupport': {'cosupporters': []},
 'cosuppress': {'cosuppressed': [], 'cosuppression': []},
 'cosur': {'cosurs': []},
 'cosureti': {'cosureties': [], 'cosurety': []},
 'cosurfact': {'cosurfactant': ['cosurfactants']},
 'cosurfactant': ['cosurfactants'],
 'cosurgeon': {'cosurgeons': []},
 'cosurviv': {'cosurvival': []},
 'cosurvivor': {'cosurvivors': []},
 'cosway': {'cosways': []},
 'coswel': {'coswell': []},
 'cosworth': {'cosworths': []},
 'cosy': {'cosyness': []},
 'cosyl': {'cosylated': [], 'cosylation': []},
 'cosylook': {'cosylooking': []},
 'cosymbotu': {'cosymbotus': []},
 'cosymplect': {'cosymplectic': []},
 'cosyn': {'cosyne': ['cosynes'], 'cosyns': []},
 'cosynag': {'cosynage': []},
 'cosyne': ['cosynes'],
 'cosynthas': {'cosynthase': []},
 'cosynthes': {'cosynthesized': []},
 'cosynthesi': {'cosynthesis': []},
 'cosynthet': {'cosynthetic': []},
 'cosynthetas': {'cosynthetase': []},
 'cosystem': {'cosystems': []},
 'cot': ['cotted', 'cotness', 'cotting', 'cottings'],
 "cot'": {"cot'e": []},
 'cota': {'cotae': [], 'cotas': []},
 'cotabamba': {'cotabambas': []},
 'cotabl': {'cotable': []},
 'cotacach': {'cotacache': []},
 'cotacardena': {'cotacardenas': []},
 'cotag': {'cotage': ['cotages']},
 'cotage': ['cotages'],
 'cotagii': {'cotagiis': []},
 'cotain': {'cotained': [], 'cotaining': [], 'cotains': []},
 'cotal': {'cotale': []},
 'cotalog': {'cotaloging': []},
 'cotamor': {'cotamore': []},
 'cotanch': {'cotanche': []},
 'cotang': {'cotangent': []},
 'cotangenti': {'cotangential': []},
 'cotant': {'cotante': []},
 'cotapo': {'cotapos': []},
 'cotar': {'cotars': []},
 'cotara': {'cotaras': []},
 'cotariu': {'cotarius': []},
 'cotarnin': {'cotarnine': []},
 'cotarobl': {'cotarobles': []},
 'cotaskmemfre': {'cotaskmemfree': []},
 'cotat': {'cotate': [], 'cotation': ['cotations']},
 'cotati': {'cotatis': []},
 'cotation': ['cotations'],
 'cotaur': {'cotaurs': []},
 'cotazym': {'cotazyme': []},
 'cotb': {'cotbed': ['cotbeds']},
 'cotbed': ['cotbeds'],
 'cotbi': {'cotby': []},
 'cotbu': {'cotbus': []},
 'cotch': {'cotche': ['cotches', 'cotched'], 'cotching': []},
 'cotche': ['cotches', 'cotched'],
 'cotchipe': {'cotchipee': []},
 'cotcmporan': {'cotcmporaneous': []},
 'cotcmporari': {'cotcmporaries': [], 'cotcmporary': []},
 'cotd': {'cotde': [], 'cotds': []},
 'cote': ['coted', 'cotee', 'cotees'],
 'coteach': {'coteacher': ['coteachers'], 'coteaches': [], 'coteaching': []},
 'coteacher': ['coteachers'],
 'coteau': {'coteaus': []},
 'coteborg': {'coteborgs': []},
 'cotect': {'cotected': [], 'cotectic': ['cotectics'], 'cotection': []},
 'cotectic': ['cotectics'],
 'coted': {'cotede': ['cotedes']},
 'cotede': ['cotedes'],
 'cotedtvoir': {'cotedtvoire': []},
 'coteg': {'cotege': []},
 'cotegip': {'cotegipe': []},
 'cotegori': {'cotegories': [], 'cotegory': []},
 'cotehardi': {'cotehardie': ['cotehardies']},
 'cotehardie': ['cotehardies'],
 'cotehel': {'cotehele': []},
 'cotehil': {'cotehill': []},
 'cotehous': {'cotehouse': []},
 'coteinporari': {'coteinporaries': [], 'coteinporary': []},
 'cotejada': {'cotejadas': []},
 'cotel': {'cotele': ['coteler'], 'cotell': ['cotelle']},
 'cotele': ['coteler'],
 'coteleriu': {'cotelerius': []},
 'cotelett': {'cotelette': ['cotelettes']},
 'cotelette': ['cotelettes'],
 'coteli': {'cotelier': []},
 'cotell': ['cotelle'],
 'cotelydon': {'cotelydons': []},
 'cotempl': {'cotemplation': []},
 'cotempor': {'cotemporal': ['cotemporally', 'cotemporality']},
 'cotemporal': ['cotemporally', 'cotemporality'],
 'cotemporan': {'cotemporaneity': [],
                'cotemporaneous': ['cotemporaneously', 'cotemporaneousness'],
                'cotemporanes': []},
 'cotemporanc': {'cotemporancous': []},
 'cotemporaneon': {'cotemporaneons': []},
 'cotemporaneous': ['cotemporaneously', 'cotemporaneousness'],
 'cotemporar': {'cotemporarics': []},
 'cotemporari': {'cotemporaries': [], 'cotemporary': ['cotemporarys']},
 'cotemporarili': {'cotemporarily': []},
 'cotemporary': ['cotemporarys'],
 'coten': {'cotenability': [],
           'cotenable': [],
           'cotenancies': [],
           'cotenancy': [],
           'cotenant': []},
 'cotench': {'cotencher': []},
 'coteniporari': {'coteniporaries': [], 'coteniporary': []},
 'cotent': {'cotented': [], 'cotention': [], 'cotentive': [], 'cotents': []},
 'cotentri': {'cotentry': []},
 'cotep': {'coteper': []},
 'coter': {'cotered': [], 'cotering': [], 'coters': []},
 'coteraporari': {'coteraporaries': [], 'coteraporary': []},
 'coterel': {'coterell': ['coterells'], 'coterels': []},
 'coterell': ['coterells'],
 'coteret': {'coterets': []},
 'coteri': {'coterie': [], 'cotery': []},
 'coteridg': {'coteridge': []},
 'coteril': {'coterill': []},
 'cotermin': {'coterminal': ['coterminals', 'coterminality'],
              'coterminate': ['coterminates', 'coterminated'],
              'coterminating': [],
              'cotermination': [],
              'coterminous': ['coterminously', 'coterminousness']},
 'coterminal': ['coterminals', 'coterminality'],
 'coterminate': ['coterminates', 'coterminated'],
 'coterminos': {'coterminosity': []},
 'coterminous': ['coterminously', 'coterminousness'],
 'coterminu': {'coterminus': []},
 'coternporari': {'coternporaries': [], 'coternporary': []},
 'coteroti': {'coterotie': []},
 'coterraneo': {'coterraneos': []},
 'coterritori': {'coterritorial': ['coterritoriality']},
 'coterritorial': ['coterritoriality'],
 'cotesmor': {'cotesmore': []},
 'cotest': {'coteste': []},
 'coteswold': {'coteswolds': []},
 'cotesworthi': {'cotesworthy': []},
 'coteu': {'coteus': []},
 'coteyn': {'coteyned': []},
 'cotf': {'cotfe': []},
 'cotfa': {'cotfas': []},
 'cotfe': {'cotfee': []},
 'cotfer': {'cotfers': []},
 'cotfin': {'cotfins': []},
 'cotfntri': {'cotfntry': []},
 'cotfrs': {'cotfrse': []},
 'cotgrav': {'cotgrave': []},
 'cotgreav': {'cotgreave': []},
 'cotgrev': {'cotgreve': []},
 'cotgrov': {'cotgrove': []},
 'coth': {'cothe': ['cothes'], 'cothing': [], 'coths': []},
 'cothal': {'cothall': []},
 'cothamor': {'cothamore': []},
 'cothe': ['cothes'],
 'cothel': {'cothele': [], 'cothell': []},
 'cothela': {'cothelas': []},
 'cotheleston': {'cothelestone': []},
 'cothelston': {'cothelstone': []},
 'cotheniu': {'cothenius': []},
 'cotherapeut': {'cotherapeutic': []},
 'cotherapi': {'cotherapy': []},
 'cotherapist': {'cotherapists': []},
 'cotheridg': {'cotheridge': []},
 'cotherin': {'cotherine': []},
 'cotherston': {'cotherstone': []},
 'cothi': {'cothy': []},
 'cothia': {'cothias': []},
 'cothil': {'cothill': []},
 'cothink': {'cothinker': ['cothinkers']},
 'cothinker': ['cothinkers'],
 'cothocida': {'cothocidae': []},
 'cothod': {'cothode': []},
 'cothol': {'cotholic': ['cotholics']},
 'cotholic': ['cotholics'],
 'cothon': {'cothons': []},
 'cothonaspi': {'cothonaspis': []},
 'cothous': {'cothouse': ['cothouses']},
 'cothouse': ['cothouses'],
 'cothraig': {'cothraige': []},
 'cothrel': {'cothrell': []},
 'cothrig': {'cothrige': []},
 'cothu': {'cothus': []},
 'cothurn': {'cothurnal': [], 'cothurne': ['cothurnes'], 'cothurns': []},
 'cothurnatu': {'cothurnatus': []},
 'cothurne': ['cothurnes'],
 'cothurni': {'cothurnis': []},
 'cothurno': {'cothurnos': []},
 'cothurnocysti': {'cothurnocystis': []},
 'cothurnu': {'cothurnus': []},
 'coti': {'cotie': ['coties'], 'cotis': [], 'coty': ['cotys']},
 'cotia': {'cotias': []},
 'cotiag': {'cotiage': []},
 'cotibu': {'cotibus': []},
 'cotic': {'cotical': [], 'cotice': ['coticed', 'cotices'], 'cotics': []},
 'cotice': ['coticed', 'cotices'],
 'cotich': {'cotiche': []},
 'coticul': {'coticule': ['coticules']},
 'coticule': ['coticules'],
 'cotid': {'cotidal': []},
 'cotidi': {'cotidie': []},
 'cotidian': {'cotidiane': []},
 'cotidiana': {'cotidianae': [], 'cotidianas': []},
 'cotidianament': {'cotidianamente': []},
 'cotidiani': {'cotidianis': []},
 'cotidiano': {'cotidianos': []},
 'cotidianu': {'cotidianus': []},
 'cotidit': {'cotidition': []},
 'cotie': {'cotiee': []},
 'cotiect': {'cotiection': []},
 'cotieg': {'cotiege': []},
 'cotien': {'cotiene': []},
 'cotier': {'cotiere': ['cotieres'], 'cotiers': []},
 'cotiere': ['cotieres'],
 'cotigni': {'cotigny': []},
 'cotii': {'cotiis': []},
 'cotil': {'cotile': [], 'cotiller': [], 'cotils': []},
 'cotiledon': {'cotiledones': []},
 'cotilion': {'cotilion': []},
 'cotiliu': {'cotilius': []},
 'cotilla': {'cotillas': []},
 'cotillion': {'cotillion': []},
 'cotillon': {'cotillons': []},
 'cotilu': {'cotilus': []},
 'cotin': {'cotine': ['cotinent'], 'cotinic': [], 'cotins': []},
 'cotine': ['cotinent'],
 'cotinga': {'cotinga': []},
 'cotingid': {'cotingids': []},
 'cotingida': {'cotingidae': []},
 'cotingidc': {'cotingidce': []},
 'cotingids': {'cotingidse': []},
 'cotini': {'cotinis': []},
 'cotinifoliu': {'cotinifolius': []},
 'cotinin': {'cotinine': []},
 'cotino': {'cotinos': []},
 'cotinoid': {'cotinoides': []},
 'cotinti': {'cotinty': []},
 'cotintri': {'cotintries': [], 'cotintry': []},
 'cotinu': {'cotinually': [],
            'cotinuance': [],
            'cotinue': ['cotinues', 'cotinued'],
            'cotinuing': [],
            'cotinuity': [],
            'cotinuous': ['cotinuously'],
            'cotinus': []},
 'cotinue': ['cotinues', 'cotinued'],
 'cotinuous': ['cotinuously'],
 'cotion': {'cotions': []},
 'cotiot': {'cotiote': []},
 'cotiper': {'cotiperation': []},
 'cotipl': {'cotiple': []},
 'cotiqu': {'cotique': []},
 'cotir': {'cotiral': [], 'cotirant': [], 'cotirs': []},
 'cotirag': {'cotirage': []},
 'cotirs': {'cotirse': []},
 'cotirt': {'cotirts': []},
 'cotirtesi': {'cotirtesy': []},
 'cotis': {'cotisants': [],
           'cotisation': ['cotisations'],
           'cotise': ['cotised', 'cotises', 'cotiser']},
 'cotisation': ['cotisations'],
 'cotise': ['cotised', 'cotises', 'cotiser'],
 'cotisid': {'cotisidered': []},
 'cotistitut': {'cotistitution': []},
 'cotit': {'cotite': []},
 'cotitinu': {'cotitinued': []},
 'cotiu': {'cotius': []},
 'cotiz': {'cotized': [], 'cotizes': []},
 'cotizacion': {'cotizaciones': []},
 'cotizada': {'cotizadas': []},
 'cotizado': {'cotizados': []},
 'cotjntbi': {'cotjntby': []},
 'cotl': {'cotle': [], 'cotls': []},
 'cotlag': {'cotlage': []},
 'cotland': {'cotlands': []},
 'cotle': {'cotlee': []},
 'cotleagu': {'cotleagues': []},
 'cotlect': {'cotlected': [], 'cotlection': ['cotlections']},
 'cotlection': ['cotlections'],
 'cotleg': {'cotlege': []},
 'cotlet': {'cotlets': []},
 'cotlik': {'cotlike': []},
 'cotlin': {'cotlins': []},
 'cotlov': {'cotlove': []},
 'cotlrel': {'cotlrell': []},
 'cotlu': {'cotlus': []},
 'cotman': {'cotmans': []},
 'cotmanden': {'cotmandene': []},
 'cotmitte': {'cotmittee': []},
 'cotmo': {'cotmos': []},
 'cotmor': {'cotmore': []},
 'cotmt': {'cotmted': [], 'cotmts': []},
 'cotmti': {'cotmties': [], 'cotmty': []},
 'cotmtri': {'cotmtries': [], 'cotmtry': []},
 'cotmun': {'cotmunity': []},
 'cotn': {'cotne': ['cotnes'], 'cotning': [], 'cotns': []},
 'cotne': ['cotnes'],
 'cotnedi': {'cotnedie': []},
 'cotnel': {'cotnell': []},
 'cotnit': {'cotnite': ['cotnites']},
 'cotnitatu': {'cotnitatus': []},
 'cotnite': ['cotnites'],
 'cotnm': {'cotnme': []},
 'cotnmand': {'cotnmander': []},
 'cotnmi': {'cotnmis': []},
 'cotnmiss': {'cotnmission': []},
 'cotnmitte': {'cotnmittee': []},
 'cotnmun': {'cotnmunity': []},
 'cotnpagni': {'cotnpagnie': []},
 'cotnpani': {'cotnpany': []},
 'cotnpar': {'cotnpared': []},
 'cotnplet': {'cotnplete': []},
 'cotnpos': {'cotnposed': []},
 'cotnpt': {'cotnpte': ['cotnptes']},
 'cotnpte': ['cotnptes'],
 'cotnt': {'cotnte': []},
 'cotntess': {'cotntesse': []},
 'cotntri': {'cotntry': []},
 'cotnu': {'cotnus': []},
 'coto': {'cotos': []},
 'cotob': {'cotober': []},
 'cotoch': {'cotoche': []},
 'cotogeth': {'cotogether': []},
 'cotogn': {'cotogne': []},
 'cotoi': {'cotoie': [], 'cotois': []},
 'cotolendi': {'cotolendy': []},
 'cotoler': {'cotolerance': []},
 'cotolett': {'cotolette': []},
 'cotomi': {'cotomy': []},
 'coton': {'cotone': ['cotones', 'cotoner', 'cotoners'],
           'cotonou': [],
           'cotons': []},
 'cotonam': {'cotoname': []},
 'cotoncast': {'cotoncaster': []},
 'cotone': ['cotones', 'cotoner', 'cotoners'],
 'cotoneast': {'cotoneaster': []},
 'cotoni': {'cotonial': [], 'cotonier': [], 'cotonies': [], 'cotony': []},
 'cotonier': {'cotoniere': []},
 'cotonn': {'cotonne': ['cotonnes']},
 'cotonnad': {'cotonnade': ['cotonnades']},
 'cotonnade': ['cotonnades'],
 'cotonne': ['cotonnes'],
 'cotonni': {'cotonnier': ['cotonniers']},
 'cotonnier': {'cotonniere': ['cotonnieres']},
 'cotonniere': ['cotonnieres'],
 'cotop': {'cotoper': []},
 'cotor': {'cotored': [], 'cotors': []},
 'cotora': {'cotoras': []},
 'cotori': {'cotorie': []},
 'cotorra': {'cotorras': []},
 'cotortfeasor': {'cotortfeasors': []},
 'cotossian': {'cotossians': []},
 'cotot': {'cotots': []},
 'cotour': {'cotoured': [], 'cotours': []},
 'cotov': {'cotovic': []},
 'cotovicu': {'cotovicus': []},
 'cotoy': {'cotoyant': [], 'cotoye': ['cotoyer']},
 'cotoyai': {'cotoyaient': []},
 'cotoye': ['cotoyer'],
 'cotp': {'cotps': []},
 'cotpor': {'cotporate': [], 'cotporation': ['cotporations']},
 'cotporation': ['cotporations'],
 'cotpot': {'cotpotate': [], 'cotpotation': []},
 'cotpu': {'cotpus': []},
 'cotr': {'cotre': [], 'cotrs': []},
 'cotract': {'cotracts': []},
 'cotradict': {'cotradiction': ['cotradictions']},
 'cotradiction': ['cotradictions'],
 'cotradit': {'cotradition': []},
 'cotrag': {'cotrage': []},
 'cotrain': {'cotrainer': ['cotrainers'], 'cotraining': []},
 'cotrainer': ['cotrainers'],
 'cotran': {'cotrans': []},
 'cotransaminas': {'cotransaminase': []},
 'cotranscend': {'cotranscendence': [], 'cotranscending': []},
 'cotranscrib': {'cotranscribed': []},
 'cotranscript': {'cotranscription': ['cotranscriptional',
                                      'cotranscriptionally']},
 'cotranscription': ['cotranscriptional', 'cotranscriptionally'],
 'cotransduc': {'cotransduce': ['cotransduced'], 'cotransducible': []},
 'cotransduce': ['cotransduced'],
 'cotransduct': {'cotransductants': [], 'cotransduction': []},
 'cotransf': {'cotransfer': ['cotransferred']},
 'cotransfect': {'cotransfected': [],
                 'cotransfecting': [],
                 'cotransfection': ['cotransfections']},
 'cotransfection': ['cotransfections'],
 'cotransfer': {'cotransference': []},
 'cotransform': {'cotransformants': [],
                 'cotransformation': ['cotransformations'],
                 'cotransformed': [],
                 'cotransforming': []},
 'cotransformation': ['cotransformations'],
 'cotransl': {'cotranslated': [],
              'cotranslating': [],
              'cotranslation': ['cotranslational', 'cotranslationally'],
              'cotranslator': ['cotranslators']},
 'cotranslation': ['cotranslational', 'cotranslationally'],
 'cotranslator': ['cotranslators'],
 'cotransmiss': {'cotransmission': []},
 'cotransmit': {'cotransmitted': []},
 'cotransmitt': {'cotransmitter': ['cotransmitters']},
 'cotransmitter': ['cotransmitters'],
 'cotranspl': {'cotransplanted': []},
 'cotransplant': {'cotransplantation': []},
 'cotransport': {'cotransported': [],
                 'cotransporter': ['cotransporters'],
                 'cotransporting': [],
                 'cotransports': []},
 'cotransporter': ['cotransporters'],
 'cotrari': {'cotrarie': [], 'cotrary': []},
 'cotravel': {'cotraveler': ['cotravelers'], 'cotraveller': ['cotravellers']},
 'cotraveler': ['cotravelers'],
 'cotraveller': ['cotravellers'],
 'cotre': {'cotree': ['cotrees']},
 'cotreasur': {'cotreasurer': []},
 'cotreat': {'cotreated': [],
             'cotreating': [],
             'cotreatment': ['cotreatments']},
 'cotreatment': ['cotreatments'],
 'cotrecr': {'cotrecred': []},
 'cotrecrli': {'cotrecrly': []},
 'cotrect': {'cotrected': [],
             'cotrecting': [],
             'cotrection': ['cotrections'],
             'cotrective': [],
             'cotrectness': []},
 'cotrection': ['cotrections'],
 'cotrectli': {'cotrectly': []},
 'cotree': ['cotrees'],
 'cotrel': {'cotrelated': [], 'cotrelation': ['cotrelations'], 'cotrell': []},
 'cotrelar': {'cotrelared': []},
 'cotrelation': ['cotrelations'],
 'cotrespass': {'cotrespasser': []},
 'cotrespond': {'cotrespondance': [],
                'cotresponded': [],
                'cotrespondence': [],
                'cotrespondent': [],
                'cotresponding': [],
                'cotresponds': []},
 'cotrespondingli': {'cotrespondingly': []},
 'cotriad': {'cotriade': []},
 'cotribut': {'cotribute': ['cotributed'], 'cotribution': ['cotributions']},
 'cotribute': ['cotributed'],
 'cotribution': ['cotributions'],
 'cotrigur': {'cotrigurs': []},
 'cotril': {'cotrill': []},
 'cotrimazol': {'cotrimazole': []},
 'cotro': {'cotros': []},
 'cotrol': {'cotrolled': [], 'cotrolling': [], 'cotrols': []},
 'cotroman': {'cotromanes': []},
 'cotron': {'cotrone': [], 'cotronics': []},
 'cotroni': {'cotronis': []},
 'cotrop': {'cotropic': []},
 'cotroversi': {'cotroversy': []},
 'cotrrel': {'cotrrell': []},
 'cotrrs': {'cotrrse': []},
 'cotrs': {'cotrse': []},
 'cotru': {'cotrus': []},
 'cotruba': {'cotrubas': []},
 'cotrupt': {'cotruption': []},
 'cotruste': {'cotrustee': ['cotrustees']},
 'cotrustee': ['cotrustees'],
 'cotsafti': {'cotsaftis': []},
 'cotsaki': {'cotsakis': []},
 'cotsako': {'cotsakos': []},
 'cotsal': {'cotsale': [], 'cotsall': []},
 'cotsar': {'cotsarelis': []},
 'cotsari': {'cotsaris': []},
 'cotsel': {'cotsell': []},
 'cotset': {'cotsets': []},
 'cotsetl': {'cotsetle': []},
 'cotsetla': {'cotsetlas': []},
 'cotsid': {'cotside': ['cotsides']},
 'cotside': ['cotsides'],
 'cotsirilo': {'cotsirilos': []},
 'cotsmor': {'cotsmore': []},
 'cotsom': {'cotsomitis': []},
 'cotsona': {'cotsonas': []},
 'cotsoni': {'cotsonis': []},
 'cotswald': {'cotswalds': []},
 'cotswold': {'cotswold': []},
 'cott': {'cotte': ['cottes'], 'cotts': []},
 "cott'e": {"cott'ee": []},
 'cotta': {'cottae': [], 'cottas': []},
 'cottabo': {'cottabos': []},
 'cottabu': {'cottabus': []},
 'cottac': {'cottace': []},
 'cottacolor': {'cottacolored': []},
 'cottae': {'cottaee': []},
 'cottag': {'cottage': ['cottager', 'cottaged'], 'cottaging': []},
 'cottage': ['cottager', 'cottaged'],
 "cottage'l": {"cottage'll": []},
 'cottagebas': {'cottagebased': []},
 'cottagebuild': {'cottagebuilding': []},
 'cottagechees': {'cottagecheese': []},
 'cottagedoor': {'cottagedoors': []},
 'cottageg': {'cottagegate': []},
 'cottagegarden': {'cottagegardens': []},
 'cottagehom': {'cottagehome': []},
 'cottageindustri': {'cottageindustries': [], 'cottageindustry': []},
 'cottagelik': {'cottagelike': []},
 'cottagestyl': {'cottagestyle': []},
 'cottagetyp': {'cottagetype': []},
 'cottagevil': {'cottageville': []},
 'cottagewindow': {'cottagewindows': []},
 'cottagi': {'cottagy': []},
 'cottah': {'cottahs': []},
 'cottam': {'cottams': []},
 'cottao': {'cottaoe': []},
 'cottar': ['cottared'],
 'cottard': {'cottards': []},
 'cottari': {'cottaris': []},
 'cottasch': {'cottasche': []},
 'cottatil': {'cottatiled': []},
 'cottav': {'cottave': []},
 'cottbel': {'cottbell': []},
 'cottbu': {'cottbus': []},
 'cottbus': {'cottbuser': []},
 'cottcrel': {'cottcrell': []},
 'cottcril': {'cottcrill': []},
 'cotte': {'cottee': ['cottees']},
 'cottect': {'cottected': [], 'cottection': ['cottections'], 'cottective': []},
 'cottection': ['cottections'],
 'cottee': ['cottees'],
 'cotteel': {'cotteell': []},
 'cotteg': {'cottege': []},
 'cottegni': {'cottegnies': []},
 'cottekil': {'cottekill': []},
 'cottel': {'cotteleer': [], 'cottell': []},
 'cotten': {'cottens': []},
 'cotteni': {'cottenie': ['cottenier']},
 'cottenie': ['cottenier'],
 'cottenl': {'cottenll': []},
 'cottense': {'cottenseed': []},
 'cotter': ['cottered', 'cotteral', 'cottering'],
 'cotteral': {'cotterall': []},
 'cottercl': {'cottercll': []},
 'cotterdal': {'cotterdale': []},
 'cotterel': {'cotterell': ['cotterells'], 'cotterels': []},
 'cotterell': ['cotterells'],
 'cotteret': {'cotterets': []},
 'cotterhil': {'cotterhill': []},
 'cotteri': {'cotterie': ['cotteries']},
 'cotteridg': {'cotteridge': []},
 'cotterie': ['cotteries'],
 'cotteril': {'cotterill': ['cotterills']},
 'cotterill': ['cotterills'],
 'cotterll': {'cotterlll': []},
 'cotterpin': {'cotterpins': []},
 'cotterrel': {'cotterrell': []},
 'cotterril': {'cotterrill': []},
 'cotterst': {'cottersts': []},
 'cottesbrook': {'cottesbrooke': []},
 'cotteslo': {'cottesloe': []},
 'cottesmer': {'cottesmere': []},
 'cottesmor': {'cottesmore': []},
 'cottespond': {'cottesponding': []},
 'cotteswold': {'cotteswolde': [], 'cotteswolds': []},
 'cottevieil': {'cottevieille': []},
 'cottfri': {'cottfried': []},
 'cotthel': {'cotthell': []},
 'cotti': {'cottie': ['cotties'], 'cottis': [], 'cotty': ['cottys']},
 'cottia': {'cottiae': [], 'cottias': []},
 'cottian': {'cottians': []},
 'cottibi': {'cottiby': []},
 'cottic': {'cottice': []},
 'cottid': {'cottids': []},
 'cottida': {'cottidae': []},
 'cottidc': {'cottidce': []},
 'cottidg': {'cottidge': []},
 'cottidi': {'cottidie': []},
 'cottidiana': {'cottidianae': []},
 'cottidiani': {'cottidianis': []},
 'cottidianu': {'cottidianus': []},
 'cottie': ['cotties'],
 'cottienn': {'cottiennes': []},
 'cottier': ['cottierism'],
 'cottig': {'cottige': []},
 'cottigni': {'cottignies': []},
 'cottillion': {'cottillions': []},
 'cottilu': {'cottilus': []},
 'cottin': {'cottine': [], 'cottins': []},
 'cotting': {'cottinger': []},
 'cottingham': {'cottinghams': []},
 'cottington': {'cottingtons': []},
 'cottis': {'cottise': ['cottised', 'cottises']},
 'cottise': ['cottised', 'cottises'],
 'cottishal': {'cottishall': []},
 'cottiu': {'cottius': []},
 'cottl': {'cottle': ['cottles']},
 'cottle': ['cottles'],
 'cottleslo': {'cottlesloe': []},
 'cottlevil': {'cottleville': []},
 'cottng': {'cottnge': []},
 'cottnti': {'cottnty': []},
 'cottntri': {'cottntry': []},
 'cotto': {'cottos': []},
 'cottocomephorida': {'cottocomephoridae': []},
 'cottocomephoru': {'cottocomephorus': []},
 'cottog': {'cottoge': []},
 'cottogast': {'cottogaster': []},
 'cottoid': {'cottoides': [], 'cottoids': []},
 'cottolen': {'cottolene': []},
 'cottomvood': {'cottomvoods': []},
 'cotton': ['cottone',
            'cottoner',
            'cottoned',
            'cottoners',
            'cottoning',
            'cottonized',
            'cottonizing',
            'cottonization'],
 "cotton'l": {"cotton'll": []},
 'cottonad': {'cottonade': ['cottonades']},
 'cottonade': ['cottonades'],
 'cottonbag': {'cottonbagging': [], 'cottonbags': []},
 'cottonbal': {'cottonbale': ['cottonbales', 'cottonbalers'],
               'cottonball': ['cottonballs']},
 'cottonbale': ['cottonbales', 'cottonbalers'],
 'cottonball': ['cottonballs'],
 'cottonbas': {'cottonbased': []},
 'cottonbat': {'cottonbatting': []},
 'cottonbol': {'cottonboll': []},
 'cottonbrok': {'cottonbroker': ['cottonbrokers']},
 'cottonbroker': ['cottonbrokers'],
 'cottonbud': {'cottonbuds': []},
 'cottoncak': {'cottoncake': []},
 'cottoncandi': {'cottoncandy': []},
 'cottonchop': {'cottonchopping': []},
 'cottonclad': {'cottonclads': []},
 'cottoncov': {'cottoncovered': []},
 'cottoncultiv': {'cottoncultivation': []},
 'cottondal': {'cottondale': []},
 'cottonel': {'cottonelle': []},
 'cottonfactori': {'cottonfactories': [], 'cottonfactory': []},
 'cottonfarm': {'cottonfarming': []},
 'cottonfield': {'cottonfields': []},
 'cottonfil': {'cottonfilled': []},
 'cottongin': {'cottonginning': [], 'cottongins': []},
 'cottonglov': {'cottongloved': []},
 'cottongood': {'cottongoods': []},
 'cottongrass': {'cottongrasses': []},
 'cottongrow': {'cottongrower': ['cottongrowers'], 'cottongrowing': []},
 'cottongrower': ['cottongrowers'],
 'cottonhead': {'cottonheads': []},
 'cottonhold': {'cottonholder': []},
 'cottonhous': {'cottonhouse': []},
 'cottoni': {'cottonis': [], 'cottony': []},
 'cottonian': {'cottonians': []},
 'cottoniana': {'cottonianae': []},
 'cottonianu': {'cottonianus': []},
 'cottonindustri': {'cottonindustry': []},
 'cottonland': {'cottonlands': []},
 'cottonlik': {'cottonlike': []},
 'cottonlin': {'cottonlined': []},
 'cottonlord': {'cottonlords': []},
 'cottonmanufactur': {'cottonmanufacture': ['cottonmanufactures',
                                            'cottonmanufacturer',
                                            'cottonmanufacturers'],
                      'cottonmanufacturing': []},
 'cottonmanufacture': ['cottonmanufactures',
                       'cottonmanufacturer',
                       'cottonmanufacturers'],
 'cottonmast': {'cottonmaster': ['cottonmasters']},
 'cottonmaster': ['cottonmasters'],
 'cottonmerch': {'cottonmerchants': []},
 'cottonmil': {'cottonmill': ['cottonmills']},
 'cottonmill': ['cottonmills'],
 'cottonmouth': ['cottonmouthed'],
 'cottonocraci': {'cottonocracy': []},
 'cottonoi': {'cottonois': []},
 'cottonoid': {'cottonoids': []},
 'cottonop': {'cottonoperatives': []},
 'cottonopoli': {'cottonopolis': []},
 'cottonpad': {'cottonpadded': []},
 'cottonpick': {'cottonpicker': ['cottonpickers'], 'cottonpicking': []},
 'cottonpicker': ['cottonpickers'],
 'cottonpiec': {'cottonpiece': []},
 'cottonpl': {'cottonplant': ['cottonplants', 'cottonplanting']},
 'cottonplant': {'cottonplantation': ['cottonplantations'],
                 'cottonplanter': ['cottonplanters']},
 'cottonplantation': ['cottonplantations'],
 'cottonplanter': ['cottonplanters'],
 'cottonplug': {'cottonplugged': []},
 'cottonpolyest': {'cottonpolyester': []},
 'cottonpress': {'cottonpresses': []},
 'cottonprint': {'cottonprinting': []},
 'cottonprocess': {'cottonprocessing': []},
 'cottonproduc': {'cottonproducing': []},
 'cottonproduct': {'cottonproduction': []},
 'cottonrais': {'cottonraising': []},
 'cottonread': {'cottonreader': []},
 'cottonreel': {'cottonreels': []},
 'cottonse': {'cottonseed': []},
 'cottonseedm': {'cottonseedmeal': []},
 'cottonshop': {'cottonshope': []},
 'cottonspin': {'cottonspinning': []},
 'cottonspinn': {'cottonspinner': ['cottonspinners']},
 'cottonspinner': ['cottonspinners'],
 'cottonstalk': {'cottonstalks': []},
 'cottonstopp': {'cottonstoppered': []},
 'cottonstuf': {'cottonstuffed': []},
 'cottonstuff': {'cottonstuffs': []},
 'cottonsynthet': {'cottonsynthetic': []},
 'cottontail': ['cottontailed'],
 'cottontip': {'cottontipped': []},
 'cottontop': {'cottontopped': [], 'cottontops': []},
 'cottontrad': {'cottontrade': []},
 'cottontre': {'cottontree': ['cottontrees']},
 'cottontree': ['cottontrees'],
 'cottonu': {'cottonus': []},
 'cottonvil': {'cottonville': []},
 'cottonwad': {'cottonwadded': [], 'cottonwadding': []},
 'cottonwast': {'cottonwaste': []},
 'cottonwe': {'cottonweed': []},
 'cottonweav': {'cottonweaver': ['cottonweavers'], 'cottonweaving': []},
 'cottonweaver': ['cottonweavers'],
 'cottonwhit': {'cottonwhite': []},
 'cottonwood': ['cottonwooded'],
 'cottonwoodtre': {'cottonwoodtree': ['cottonwoodtrees']},
 'cottonwoodtree': ['cottonwoodtrees'],
 'cottonwork': {'cottonworkers': [], 'cottonworks': []},
 'cottonwrap': {'cottonwrapped': []},
 'cottor': {'cottors': []},
 'cottr': {'cottre': ['cottreli'], 'cottrs': []},
 'cottral': {'cottrall': []},
 'cottre': ['cottreli'],
 'cottrel': {'cottrell': ['cottrells', 'cottrelle']},
 'cottrelf': {'cottrelfs': []},
 'cottrell': ['cottrells', 'cottrelle'],
 'cottrelldorm': {'cottrelldormer': []},
 'cottrelli': {'cottrelly': []},
 'cottrellvil': {'cottrellville': []},
 'cottrelp': {'cottrelps': []},
 'cottridg': {'cottridge': []},
 'cottril': {'cottrill': ['cottrille', 'cottrills']},
 'cottrill': ['cottrille', 'cottrills'],
 'cottring': {'cottringer': []},
 'cottrol': {'cottroll': []},
 'cottrs': {'cottrse': []},
 'cottrtesi': {'cottrtesy': []},
 'cottswold': {'cottswolds': []},
 'cotttag': {'cotttage': []},
 'cottu': {'cottus': []},
 'cottunculu': {'cottunculus': []},
 'cotty': ['cottys'],
 'cottyphu': {'cottyphus': []},
 'cotu': {'cotue': [], 'cotus': []},
 'cotuatu': {'cotuatus': []},
 'cotuh': {'cotuhe': []},
 'cotuit': {'cotuits': []},
 'cotuitri': {'cotuitries': [], 'cotuitry': []},
 'cotula': {'cotula': []},
 'cotumbu': {'cotumbus': []},
 'cotumn': {'cotumns': []},
 'cotunnel': {'cotunneling': []},
 'cotunnit': {'cotunnite': []},
 'cotunniu': {'cotunnius': []},
 'cotur': {'coture': []},
 'coturnic': {'coturnices': []},
 'coturnicop': {'coturnicops': []},
 'coturniculu': {'coturniculus': []},
 'cotus': {'cotusal': [], 'cotuse': []},
 'cotut': {'cotuts': []},
 'cotvil': {'cotville': []},
 'cotvledon': {'cotvledons': []},
 'cotwal': {'cotwall': []},
 'cotwel': {'cotwell': []},
 'cotwin': {'cotwins': []},
 'cotwold': {'cotwolds': []},
 'coty': ['cotys'],
 'cotyl': {'cotyle': ['cotyles'], 'cotyls': []},
 'cotyla': {'cotylae': [], 'cotylas': []},
 'cotylaspi': {'cotylaspis': []},
 'cotyle': ['cotyles'],
 'cotyledon': ['cotyledone',
               'cotyledones',
               'cotyledonal',
               'cotyledoned',
               'cotyledonous'],
 'cotyledonari': {'cotyledonary': []},
 'cotyledonibu': {'cotyledonibus': []},
 'cotylendon': {'cotylendons': []},
 'cotylogast': {'cotylogaster': []},
 'cotylogonimu': {'cotylogonimus': []},
 'cotylop': {'cotylops': []},
 'cotylorhynchu': {'cotylorhynchus': []},
 'cotylosaur': {'cotylosaurs': []},
 'cotylosaurian': {'cotylosaurians': []},
 'cotylu': {'cotylus': []},
 'cotyluru': {'cotylurus': []},
 'cotymor': {'cotymore': []},
 'cotynu': {'cotynus': []},
 'cotyorit': {'cotyorites': []},
 'cotyp': {'cotype': ['cotypes']},
 'cotype': ['cotypes'],
 'cotze': {'cotzee': []},
 'cotzia': {'cotzias': []},
 'cou': {'coued': [], 'couing': ['couings'], 'cous': []},
 "cou'": {"cou'ed": []},
 "cou's": {"cou'se": []},
 "cou't": {"cou'ts": []},
 'coua': {'couas': []},
 'couabor': {'couaboration': []},
 'couaborateur': {'couaborateurs': []},
 'couac': {'couacs': []},
 'couag': {'couage': []},
 'couagn': {'couagne': []},
 'couaps': {'couapse': []},
 'couar': {'couars': []},
 'couard': {'couarde': [], 'couards': []},
 'couardis': {'couardise': []},
 'couarg': {'couarge': []},
 'couari': {'couaris': []},
 'couarraz': {'couarraze': []},
 'couas': {'couase': []},
 'couati': {'couaty': []},
 'couation': {'couationes': []},
 'couatri': {'couatries': [], 'couatry': []},
 'coub': {'coube': ['coubes']},
 'coubag': {'coubage': []},
 'coubat': {'coubatant': []},
 'coube': ['coubes'],
 'coubeil': {'coubeils': []},
 'coubertin': {'coubertins': []},
 'coubi': {'coubie': []},
 'coubin': {'coubine': []},
 'coubl': {'couble': []},
 'coubr': {'coubre': []},
 'coubs': {'coubse': ['coubses']},
 'coubse': ['coubses'],
 'coubt': {'coubts': []},
 'coubtesi': {'coubtesy': []},
 'coubthop': {'coubthope': []},
 'couc': {'couce': ['couces'], 'coucs': []},
 'coucal': {'coucal': []},
 'coucat': {'coucate': []},
 'coucav': {'coucave': []},
 'couce': ['couces'],
 'couceal': {'coucealed': [], 'coucealing': [], 'coucealment': []},
 'couced': {'coucede': ['couceded']},
 'coucede': ['couceded'],
 'couceiv': {'couceivable': [], 'couceive': ['couceived']},
 'couceive': ['couceived'],
 'coucel': {'coucelles': []},
 'coucentr': {'coucentrated': [], 'coucentration': [], 'coucentric': []},
 'coucept': {'couception': ['couceptions'], 'coucepts': []},
 'couception': ['couceptions'],
 'coucern': {'coucerned': [], 'coucerning': [], 'coucerns': []},
 'couch': ['couche', 'couched', 'couching', 'couchings'],
 'couchag': {'couchage': []},
 'couchai': {'couchais': []},
 'couchan': {'couchans': []},
 'couchanc': {'couchancy': []},
 'couchant': {'couchante': [], 'couchants': []},
 'couchb': {'couchbed': []},
 'couche': {'couchee': ['couchees']},
 'couchee': ['couchees'],
 'couchel': {'couchell': []},
 'coucher': {'coucherent': [], 'couchers': []},
 'coucheri': {'coucheries': [], 'couchery': []},
 'coucheron': {'coucherons': []},
 'couchett': {'couchette': []},
 'coucheur': {'coucheurs': []},
 'couchi': {'couchie': ['couchies'], 'couchy': []},
 'couchianu': {'couchianus': []},
 'couchich': {'couchiching': []},
 'couchie': ['couchies'],
 'couchingplac': {'couchingplace': []},
 'couchion': {'couchions': []},
 'couchitiqu': {'couchitique': ['couchitiques']},
 'couchitique': ['couchitiques'],
 'couchlik': {'couchlike': []},
 'couchman': {'couchmans': []},
 'couchmat': {'couchmate': []},
 'couchoi': {'couchois': []},
 'couchoid': {'couchoidal': []},
 'coucholog': {'couchology': []},
 'couchon': {'couchons': []},
 'couchonn': {'couchonnal': []},
 'couchsachrag': {'couchsachrage': []},
 'couchsid': {'couchside': []},
 'couchvil': {'couchville': []},
 'couci': {'coucis': [], 'coucy': ['coucys']},
 'couciergeri': {'couciergerie': []},
 'coucil': {'coucill': [], 'coucils': []},
 'coucillor': {'coucillors': []},
 'coucis': {'coucise': []},
 'couck': {'coucke': []},
 'couckeback': {'couckebacker': []},
 'coucl': {'couclelis': []},
 'couclud': {'couclude': ['coucludes', 'coucluded'], 'coucluding': []},
 'couclude': ['coucludes', 'coucluded'],
 'couclus': {'couclusion': ['couclusions'], 'couclusive': []},
 'couclusi': {'couclusiou': []},
 'couclusion': ['couclusions'],
 'coucou': {'coucous': []},
 'coucourd': {'coucourde': []},
 'coucourit': {'coucourite': []},
 'coucours': {'coucourse': []},
 'coucouvani': {'coucouvanis': []},
 'coucret': {'coucrete': []},
 'coucs': {'coucse': []},
 'couctri': {'couctry': []},
 'coucumb': {'coucumber': []},
 'coucur': {'coucurred': []},
 'coucurr': {'coucurrence': []},
 'coucy': ['coucys'],
 'coucyl': {'coucyle': []},
 'coud': {'coude': ['coudes'], 'couds': []},
 'coudamin': {'coudamine': []},
 'coudan': {'coudane': []},
 'coudann': {'coudanne': []},
 'coude': {'coudee': ['coudees']},
 'coudee': ['coudees'],
 'coudekerqu': {'coudekerque': []},
 'coudemn': {'coudemnation': [], 'coudemned': []},
 'coudenbergh': {'coudenberghe': []},
 'coudenhouv': {'coudenhouve': []},
 'coudenhov': {'coudenhove': ['coudenhoves']},
 'coudenhove': ['coudenhoves'],
 'coudeni': {'coudenys': []},
 'coudens': {'coudensed': [], 'coudenser': []},
 'couder': {'coudere': [], 'couders': []},
 'coudert': {'couderts': []},
 'coudevil': {'coudeville': []},
 'coudi': {'coudie': [], 'coudy': []},
 'coudier': {'coudiere': ['coudieres']},
 'coudiere': ['coudieres'],
 'coudit': {'coudition': ['couditions']},
 'couditi': {'couditiou': ['couditious']},
 'coudition': ['couditions'],
 'couditiou': ['couditious'],
 'coudl': {'coudle': []},
 'coudoi': {'coudoie': []},
 'coudouagni': {'coudouagny': []},
 'coudoy': {'coudoyer': []},
 'coudr': {'coudre': ['coudres']},
 'coudra': {'coudras': []},
 'coudrai': {'coudraie': [], 'coudrais': []},
 'coudray': {'coudraye': [], 'coudrays': []},
 'coudre': {'coudree': []},
 'coudrenier': {'coudreniere': []},
 'coudrett': {'coudrette': []},
 'coudreus': {'coudreuse': []},
 'coudri': {'coudry': []},
 'coudrier': {'coudriers': []},
 'coudrogl': {'coudroglou': []},
 'coudroi': {'coudrois': []},
 'coudti': {'coudty': []},
 'coudtri': {'coudtry': []},
 'couduc': {'couducive': []},
 'couduct': {'couducted': [], 'couducting': []},
 'couductor': {'couductors': []},
 'couduit': {'couduite': []},
 'couduri': {'coudurier': []},
 'coudyl': {'coudyle': ['coudyles']},
 'coudyle': ['coudyles'],
 'coudyz': {'coudyzer': []},
 'coue': ['couese'],
 "coue'": {"coue'e": []},
 'coueag': {'coueage': []},
 'coueagu': {'coueague': ['coueagues']},
 'coueague': ['coueagues'],
 'couect': {'couected': [], 'couecting': []},
 'couection': {'couections': []},
 'couectiv': {'couective': []},
 'couectivist': {'couectivistic': []},
 'couector': {'couectors': []},
 'couedg': {'couedge': []},
 'couedi': {'couedie': []},
 'coueg': {'couege': ['coueges']},
 'couege': ['coueges'],
 'couegevil': {'couegeville': []},
 'couegial': {'couegiality': []},
 'couegiat': {'couegiate': []},
 'coueit': {'coueite': []},
 'coueitis': {'coueitise': []},
 'coueitou': {'coueitous': []},
 'couel': {'couele': []},
 'couell': {'couelle': []},
 'couen': {'couens': []},
 'couenabl': {'couenable': []},
 'couenant': {'couenanted': [], 'couenantes': [], 'couenants': []},
 'couenaunt': {'couenaunte': ['couenauntes']},
 'couenaunte': ['couenauntes'],
 'couenhoven': {'couenhovens': []},
 'couenn': {'couenne': []},
 'couenneus': {'couenneuse': []},
 'couent': {'couents': []},
 'couentr': {'couentre': []},
 'couentri': {'couentrie': [], 'couentry': []},
 'coueq': {'coueqe': []},
 'couer': {'couere': ['couered'], 'couering': ['couerings'], 'couers': []},
 'couerag': {'couerage': []},
 'couerb': {'couerbe': []},
 'couerdal': {'couerdale': []},
 'couere': ['couered'],
 'couering': ['couerings'],
 'couerlet': {'couerlets': []},
 'couert': {'couerte': [], 'couerts': []},
 'couertli': {'couertly': []},
 'couertur': {'couerture': []},
 'coues': {'coue': ['couese']},
 'couesiu': {'couesius': []},
 'couesnongl': {'couesnongle': []},
 'couet': {'coueted': [], 'coueting': [], 'couets': []},
 'couetesi': {'couetesy': []},
 'coueti': {'couety': []},
 'couetis': {'couetise': []},
 'couetiz': {'couetize': []},
 'couetou': {'couetous': []},
 'couetous': {'couetouse': [], 'couetousness': []},
 'couetousn': {'couetousnes': []},
 'couetousness': {'couetousnesse': []},
 'couetri': {'couetry': []},
 'couett': {'couette': []},
 'couetys': {'couetyse': []},
 'coueyn': {'coueyne': []},
 'coueyt': {'coueyte': []},
 'coueytis': {'coueytise': []},
 'couf': {'coufe': []},
 'coufag': {'coufage': []},
 'coufeder': {'coufederate': []},
 'coufer': {'couference': [], 'couferred': []},
 'coufess': {'coufessed': [], 'coufession': []},
 'couff': {'couffe': []},
 'couffi': {'couffy': []},
 'couffign': {'couffignal': []},
 'couffin': {'couffins': []},
 'couffinh': {'couffinhal': []},
 'coufid': {'coufided': [], 'coufidence': [], 'coufident': []},
 'coufin': {'coufine': ['coufined', 'coufinement'], 'coufins': []},
 'coufine': ['coufined', 'coufinement'],
 'coufiqu': {'coufique': ['coufiques']},
 'coufique': ['coufiques'],
 'coufirm': {'coufirmed': []},
 'coufitri': {'coufitry': []},
 'coufiu': {'coufiued': []},
 'coufl': {'coufle': []},
 'couflan': {'couflans': []},
 'couflict': {'couflicts': []},
 'coufontain': {'coufontaine': []},
 'couform': {'couformity': []},
 'coufoudaki': {'coufoudakis': []},
 'coufound': {'coufounded': []},
 'coufs': {'coufse': []},
 'couft': {'coufte': [], 'coufts': []},
 'couftum': {'couftume': ['couftumes']},
 'couftume': ['couftumes'],
 'coufuciu': {'coufucius': []},
 'coufus': {'coufused': [], 'coufusion': []},
 'coufusi': {'coufusiou': []},
 'cougar': {'cougar': []},
 'cougarett': {'cougarettes': []},
 'cougat': {'cougate': []},
 'cougeni': {'cougenial': []},
 'cougenit': {'cougenitally': []},
 'cough': ['coughe', 'coughes', 'coughed', 'coughing'],
 'coughbal': {'coughball': []},
 'coughdrop': {'coughdrops': []},
 'coughenow': {'coughenower': []},
 'cougher': {'coughers': []},
 'coughi': {'coughy': []},
 'coughingli': {'coughingly': []},
 'coughlan': {'coughlans': []},
 'coughlik': {'coughlike': []},
 'coughlin': {'coughlinism': [], 'coughlins': []},
 'coughlinit': {'coughlinite': ['coughlinites']},
 'coughlinite': ['coughlinites'],
 'coughsuppress': {'coughsuppressing': []},
 'coughtri': {'coughtrie': [], 'coughtry': []},
 'cougil': {'cougill': []},
 'cougl': {'cougle': []},
 'cougla': {'couglas': []},
 'cougni': {'cougny': []},
 'cougourd': {'cougourde': []},
 'cougr': {'cougres': []},
 'cougreg': {'cougregation': []},
 'cougregationalist': {'cougregationalists': []},
 'cougrev': {'cougreve': []},
 'cougruiti': {'cougruity': []},
 'couguar': {'couguars': []},
 'couh': {'couhe': []},
 'couhag': {'couhage': []},
 'couhard': {'couharde': []},
 'couhin': {'couhins': []},
 'couhs': {'couhse': []},
 'couht': {'couhts': []},
 'couhtesi': {'couhtesy': []},
 'couhti': {'couhty': []},
 'couhtri': {'couhtries': [], 'couhtry': []},
 'coui': {'couies': [], 'couiing': [], 'couis': []},
 "coui's": {"coui'se": []},
 'couiag': {'couiage': []},
 'couictb': {'couictbe': []},
 'couiculu': {'couiculus': []},
 'couid': {'couiding': []},
 'couieri': {'couiery': []},
 'couif': {'couife': []},
 'couiiti': {'couiity': []},
 'couiitri': {'couiitries': [], 'couiitry': []},
 'couill': {'couille': ['couilles']},
 'couillard': {'couillarde': [], 'couillards': []},
 'couillatri': {'couillatris': []},
 'couille': ['couilles'],
 'couilli': {'couilly': []},
 'couillon': {'couillons': []},
 'couim': {'couime': []},
 'couimat': {'couimated': [], 'couimating': [], 'couimation': []},
 'couin': {'couins': []},
 'couinear': {'couinearity': []},
 'couing': ['couings'],
 'couingridg': {'couingridge': []},
 'couingsbi': {'couingsby': []},
 'couis': {'couise': ['couises']},
 'couise': ['couises'],
 'couision': {'couisional': [], 'couisions': []},
 'couit': {'couite': [], 'couits': []},
 'couitea': {'couiteas': []},
 'couitesi': {'couitesy': []},
 'couiti': {'couity': []},
 'couitri': {'couitries': [], 'couitry': []},
 'couitte': {'couittee': []},
 'coujectur': {'coujecturally': [], 'coujecture': []},
 'coujitri': {'coujitry': []},
 'coujs': {'coujse': []},
 'coujugi': {'coujugial': []},
 'coujunct': {'coujunction': []},
 'couk': {'couke': [], 'couks': []},
 'coukag': {'coukage': []},
 'coukel': {'coukell': []},
 'couki': {'coukis': []},
 'coukl': {'coukling': []},
 'couko': {'coukos': []},
 'coukouli': {'coukoulis': []},
 'couks': {'coukse': []},
 'coukt': {'coukts': []},
 'couktesi': {'couktesy': []},
 'coukti': {'coukty': []},
 'couktri': {'couktry': []},
 'coul': {'coule': ['coules', 'couled'], 'couling': [], 'couls': []},
 'coula': {'coulas': []},
 'coulad': {'coulade': []},
 'coulag': {'coulage': []},
 'coulai': {'coulais': []},
 'coulain': {'coulaine': ['coulaines']},
 'coulaine': ['coulaines'],
 'coulalogl': {'coulaloglou': []},
 'coulan': {'coulans': []},
 'coulanc': {'coulances': []},
 'couland': {'coulander': []},
 'coulandr': {'coulandre': []},
 'coulang': {'coulange': ['coulanges']},
 'coulangc': {'coulangcs': []},
 'coulange': ['coulanges'],
 'coulano': {'coulanoes': []},
 'coulant': {'coulante': ['coulantes'], 'coulants': []},
 'coulante': ['coulantes'],
 'coular': {'coularou': [], 'coulars': []},
 'coulaug': {'coulauges': []},
 'coulbi': {'coulby': []},
 'coulboi': {'coulbois': []},
 'coulborn': {'coulborne': []},
 'coulbourn': {'coulbourne': []},
 'coulctb': {'coulctbe': []},
 'coulcur': {'coulcurs': []},
 'could': {'coulde': ['couldes'],
           'coulding': [],
           'couldness': [],
           'coulds': []},
 "could'b": {"could'be": []},
 "could'v": {"could've": []},
 'coulda': {'couldas': []},
 'couldb': {'couldbe': []},
 'couldbecom': {'couldbecome': []},
 'couldbeus': {'couldbeused': []},
 'couldbr': {'couldbring': []},
 'couldcaus': {'couldcause': []},
 'couldcom': {'couldcome': []},
 'coulde': ['couldes'],
 'couldeasili': {'couldeasily': []},
 'coulderi': {'couldery': []},
 'couldev': {'couldever': []},
 'couldgiv': {'couldgive': []},
 'couldh': {'couldhe': []},
 'couldhardli': {'couldhardly': []},
 'couldhav': {'couldhave': []},
 'couldi': {'couldy': []},
 'couldjb': {'couldjbe': []},
 'couldjudg': {'couldjudge': []},
 'couldjustifi': {'couldjustify': []},
 'couldmak': {'couldmake': []},
 "couldn't": {"couldn'ts": []},
 "couldn'v": {"couldn've": []},
 'couldna': {'couldnae': []},
 'couldnev': {'couldnever': []},
 'couldni': {'couldny': []},
 'couldnotb': {'couldnotbe': []},
 'couldnothav': {'couldnothave': []},
 'couldonli': {'couldonly': []},
 'couldposs': {'couldpossibly': []},
 'couldpotenti': {'couldpotentially': []},
 'couldproduc': {'couldproduce': []},
 'couldprovid': {'couldprovide': []},
 'couldr': {'couldre': []},
 'couldrett': {'couldrette': []},
 'couldri': {'couldry': []},
 'couldridg': {'couldridge': []},
 'couldron': {'couldrons': []},
 'couldscarc': {'couldscarcely': []},
 'couldse': {'couldsee': []},
 'couldstil': {'couldstill': []},
 'couldtak': {'couldtake': []},
 'couldtel': {'couldtell': []},
 'couldth': {'couldthe': []},
 'couldus': {'coulduse': []},
 'couldv': {'couldve': []},
 'couldwel': {'couldwell': []},
 'coule': {'coulee': ['coulees']},
 'coulee': ['coulees'],
 'couleiu': {'couleius': []},
 'coulement': {'coulements': []},
 'coulentiano': {'coulentianos': []},
 'coulepi': {'coulepis': []},
 'couler': {'coulered': [], 'coulerent': [], 'coulers': []},
 'coulet': {'coulete': []},
 'coulett': {'coulette': []},
 'couleur': {'couleurs': []},
 'couleurd': {'couleurde': []},
 'couleuvr': {'couleuvre': ['couleuvres']},
 'couleuvre': ['couleuvres'],
 'couleuvrin': {'couleuvrine': ['couleuvrines']},
 'couleuvrine': ['couleuvrines'],
 'coulevrin': {'coulevrine': ['coulevrines']},
 'coulevrine': ['coulevrines'],
 'couli': {'coulie': ['coulies'], 'coulis': [], 'couly': []},
 'couliano': {'coulianos': []},
 'coulibali': {'coulibaly': []},
 'coulie': ['coulies'],
 'coulin': {'couline': []},
 'couliss': {'coulissant': ['coulissants'], 'coulisse': ['coulisser']},
 'coulissant': {'coulissante': ['coulissantes']},
 'coulissante': ['coulissantes'],
 'coulisse': ['coulisser'],
 'coulissi': {'coulissier': ['coulissiers']},
 'coulissier': ['coulissiers'],
 'coulivil': {'couliville': []},
 'coull': {'coulle': [], 'coulling': [], 'coulls': []},
 'coulle': {'coullee': []},
 'couller': {'coullered': [], 'coullers': []},
 'coulleri': {'coullery': []},
 'coulleur': {'coulleurs': []},
 'coulli': {'coullie': []},
 'coulliett': {'coulliette': []},
 'coullon': {'coullons': []},
 'coullor': {'coullors': []},
 'coullour': {'coullours': []},
 'coulma': {'coulmas': []},
 'coulmanc': {'coulmance': []},
 'coulmier': {'coulmiers': []},
 'coulmn': {'coulmns': []},
 'coulmoni': {'coulmony': []},
 'coulmor': {'coulmore': []},
 'coulnakyl': {'coulnakyle': []},
 'coulogn': {'coulogne': []},
 'couloign': {'couloigne': ['couloigner']},
 'couloigne': ['couloigner'],
 'couloir': {'couloirs': []},
 'coulomb': ['coulombe', 'coulombic', 'coulombes', 'coulombically'],
 'coulombi': {'coulombier': ['coulombiers'], 'coulombis': []},
 'coulombienn': {'coulombienne': ['coulombiennes']},
 'coulombienne': ['coulombiennes'],
 'coulombier': ['coulombiers'],
 'coulombinteract': {'coulombinteraction': []},
 'coulombmet': {'coulombmeter': ['coulombmeters']},
 'coulombmeter': ['coulombmeters'],
 'coulombmetr': {'coulombmetric': []},
 'coulombnavi': {'coulombnavier': []},
 'coulombr': {'coulombre': []},
 'coulombsch': {'coulombsche': []},
 'coulombwal': {'coulombwall': []},
 'coulomctr': {'coulomctric': []},
 'coulomet': {'coulometer': ['coulometers']},
 'coulometer': ['coulometers'],
 'coulometr': {'coulometric': ['coulometrics', 'coulometrically']},
 'coulometri': {'coulometry': []},
 'coulometric': ['coulometrics', 'coulometrically'],
 'coulomi': {'coulomiers': []},
 'coulomm': {'coulommes': []},
 'coulommi': {'coulommier': ['coulommiers']},
 'coulommier': ['coulommiers'],
 'coulomni': {'coulomniers': []},
 'coulon': {'coulons': []},
 'coulonc': {'coulonces': []},
 'coulondr': {'coulondre': []},
 'coulong': {'coulonge': ['coulonges']},
 'coulonge': ['coulonges'],
 'coulongn': {'coulongne': []},
 'coulonn': {'coulonne': []},
 'coulor': {'coulorable': [], 'coulored': [], 'coulors': []},
 'coulori': {'couloris': []},
 'coulostat': {'coulostatic': []},
 'coulott': {'coulotte': ['coulottes']},
 'coulotte': ['coulottes'],
 'couloubaritsi': {'couloubaritsis': []},
 'coulougli': {'coulouglis': []},
 'couloum': {'couloume': []},
 'couloumbi': {'couloumbis': []},
 'coulour': {'couloure': ['couloured', 'couloures'],
             'coulouring': [],
             'coulours': []},
 'couloure': ['couloured', 'couloures'],
 'coulouri': {'coulouris': []},
 'coulouvrenier': {'coulouvreniere': []},
 'coulp': {'coulpe': []},
 'coulpabl': {'coulpable': ['coulpables']},
 'coulpable': ['coulpables'],
 'couls': {'coulse': []},
 'coulsh': {'coulshed': []},
 'coulson': {'coulsons': []},
 'coulsonthoma': {'coulsonthomas': []},
 'coult': {'coulte': ['coultes'], 'coults': []},
 'coulta': {'coultas': []},
 'coultat': {'coultate': []},
 'coulte': ['coultes'],
 'coulter': ['coultered'],
 'coulterle': {'coulterlee': []},
 'coulterneb': {'coulternebs': []},
 'coultersvil': {'coultersville': []},
 'coultervil': {'coulterville': []},
 'coulthard': {'coulthards': []},
 'coulthart': {'coultharts': []},
 'coulthwait': {'coulthwaite': []},
 'coulti': {'coultis': []},
 'coulton': {'coultons': []},
 'coultr': {'coultre': []},
 'coultri': {'coultry': []},
 'coultron': {'coultronics': []},
 'coultur': {'coulture': []},
 'coulum': {'coulume': ['coulumes']},
 'coulume': ['coulumes'],
 'coulur': {'coulure': ['coulures']},
 'coulure': ['coulures'],
 'coum': {'coume': ['coumes', 'coumed'], 'couming': [], 'coums': []},
 'couma': {'coumas': []},
 'coumal': {'coumalic': []},
 'couman': {'coumans': []},
 'coumantaro': {'coumantaros': []},
 'coumapho': {'coumaphos': []},
 'coumar': {'coumarate': ['coumarates'], 'coumaric': []},
 'coumaranon': {'coumaranone': []},
 'coumarate': ['coumarates'],
 'coumarelo': {'coumarelos': []},
 'coumarin': {'coumarine': ['coumarines'], 'coumarinic': [], 'coumarins': []},
 'coumarine': ['coumarines'],
 'coumarinlik': {'coumarinlike': []},
 'coumarintyp': {'coumarintype': []},
 'coumaron': {'coumarone': []},
 'coumaroneinden': {'coumaroneindene': []},
 'coumaroylquin': {'coumaroylquinic': []},
 'coumarylquin': {'coumarylquinic': []},
 'coumassi': {'coumassie': []},
 'coumb': {'coumbe': ['coumbes'], 'coumbs': []},
 'coumbara': {'coumbaras': []},
 'coumbe': ['coumbes'],
 'coumbi': {'coumbis': []},
 'coumbit': {'coumbite': ['coumbites']},
 'coumbite': ['coumbites'],
 'coumbu': {'coumbus': []},
 'coume': ['coumes', 'coumed'],
 'coumeenol': {'coumeenole': []},
 'coumeenool': {'coumeenoole': []},
 'coumerpart': {'coumerparts': []},
 'coumertransfer': {'coumertransference': []},
 'coumestan': {'coumestans': []},
 'coumeuv': {'coumeuve': []},
 'coumfort': {'coumforte': []},
 'coumg': {'coumge': []},
 'coumi': {'coumies': [], 'coumy': []},
 'coumiss': {'coumission': []},
 'coumitte': {'coumittee': []},
 'coummun': {'coummunication': [], 'coummunities': [], 'coummunity': []},
 'coumn': {'coumnes': [], 'coumns': []},
 'coumo': {'coumos': []},
 'coumoulo': {'coumoulos': []},
 'coumoundouro': {'coumoundouros': []},
 'coumoy': {'coumoyer': []},
 'coumpin': {'coumpinable': []},
 'coumpound': {'coumpounds': []},
 'coumpt': {'coumpted': []},
 'coumri': {'coumries': [], 'coumry': []},
 'coumti': {'coumty': []},
 'coumtri': {'coumtries': [], 'coumtry': []},
 'coumun': {'coumunication': [], 'coumunity': []},
 'coun': {'coune': ['couned', 'counes', 'counelis'],
          'couning': [],
          'couns': []},
 "coun'i": {"coun'y": []},
 "coun'ri": {"coun'ry": []},
 "coun't": {"coun'te": []},
 'couna': {'counas': []},
 'counani': {'counany': []},
 'counb': {'counbe': []},
 'counbi': {'counby': []},
 'counc': {'counce': ['counceli'], 'councs': []},
 'councd': {'councds': []},
 'counce': ['counceli'],
 'counceil': {'counceile': [], 'counceill': []},
 'councel': {'councele': ['counceled'],
             'counceling': [],
             'councell': ['councelle',
                          'councells',
                          'councelled',
                          'councelles',
                          'counceller',
                          'councellers',
                          'councelling'],
             'councels': []},
 'councele': ['counceled'],
 'councell': ['councelle',
              'councells',
              'councelled',
              'councelles',
              'counceller',
              'councellers',
              'councelling'],
 'councellor': {'councellors': []},
 'councellour': {'councellours': []},
 'councelor': {'councelors': []},
 'councepci': {'councepciou': []},
 'counceyl': {'counceyle': [], 'counceyll': []},
 'counch': {'counched': []},
 'counci': {'councis': [], 'councy': []},
 'councif': {'councifs': []},
 'councii': {'counciis': []},
 'council': ['councile',
             'councill',
             'councills',
             'councille',
             'counciler',
             'counciled',
             'counciles',
             'councilled',
             'councilers',
             'counciller',
             'councilism',
             'counciling',
             'councillers',
             'councilling',
             'councillings'],
 'councilbook': {'councilbooks': []},
 'councilchamb': {'councilchamber': ['councilchambers']},
 'councilchamber': ['councilchambers'],
 'councilcommitte': {'councilcommittee': []},
 'councilentri': {'councilentry': []},
 'councilfir': {'councilfire': ['councilfires']},
 'councilfire': ['councilfires'],
 'councilgener': {'councilgeneral': []},
 'councilhal': {'councilhall': ['councilhalls']},
 'councilhall': ['councilhalls'],
 'councilhous': {'councilhouse': ['councilhouses']},
 'councilhouse': ['councilhouses'],
 'councili': {'counciliation': [], 'councilis': []},
 'counciliatori': {'counciliatory': []},
 'councilist': {'councilists': []},
 'councilit': {'councilites': []},
 'councillodg': {'councillodge': []},
 'councillor': {'councillor': []},
 'councillorship': {'councillorship': []},
 'councillour': {'councillours': []},
 'councilman': {'councilmanic': []},
 'councilmanag': {'councilmanager': []},
 'councilmat': {'councilmatic': []},
 'councilmeet': {'councilmeeting': ['councilmeetings']},
 'councilmeeting': ['councilmeetings'],
 'councilmemb': {'councilmember': ['councilmembers']},
 'councilmember': ['councilmembers'],
 'counciln': {'councilnational': []},
 'councilor': {'councilors': []},
 'councilorship': {'councilorship': []},
 'councilown': {'councilowned': []},
 'councilpeopl': {'councilpeople': []},
 'councilperson': {'councilpersons': []},
 'councilplac': {'councilplace': []},
 'councilroom': {'councilrooms': []},
 'councilsgener': {'councilsgeneral': []},
 'councilsponsor': {'councilsponsored': []},
 'councilt': {'counciltable': []},
 'councilwa': {'councilwas': []},
 'councip': {'councips': []},
 'councir': {'councirs': []},
 'councit': {'councits': []},
 'counciv': {'councivs': []},
 'councl': {'councle': []},
 'councll': {'counclls': []},
 'councountri': {'councountries': []},
 'councri': {'councries': [], 'councry': []},
 'councsi': {'councsy': []},
 'councu': {'councus': []},
 'cound': {'counde': ['coundes', 'counded'], 'counds': []},
 'counde': ['coundes', 'counded'],
 'counderstand': {'counderstanding': []},
 'coundit': {'counditions': []},
 'coundourioti': {'coundouriotis': []},
 'coundri': {'coundry': []},
 'counduct': {'counducted': []},
 'coundut': {'coundutes': []},
 'coune': ['couned', 'counes', 'counelis'],
 'counect': {'counected': [],
             'counecting': [],
             'counection': ['counections'],
             'counective': [],
             'counects': []},
 'counecti': {'counectiou': []},
 'counection': ['counections'],
 'couneel': {'couneell': []},
 'couneil': {'couneill': [], 'couneils': []},
 'counel': {'counell': []},
 'counen': {'counenance': []},
 'couner': {'couners': []},
 'couneri': {'counery': []},
 'counesi': {'counesy': []},
 'counfail': {'counfaile': []},
 'counfel': {'counfell': ['counfelled', 'counfeller'], 'counfels': []},
 'counfell': ['counfelled', 'counfeller'],
 'counfellor': {'counfellors': []},
 'counfellour': {'counfellours': []},
 'counfi': {'counfies': [], 'counfy': []},
 'counfil': {'counfils': []},
 'counfound': {'counfounded': [], 'counfounding': []},
 'counfri': {'counfries': [], 'counfry': []},
 'coung': {'counge': []},
 'counhay': {'counhaye': []},
 'counhi': {'counhy': []},
 'couni': {'counie': ['counied', 'counies'], 'counis': [], 'couny': []},
 'counie': ['counied', 'counies'],
 'counien': {'counienance': []},
 'counig': {'counige': []},
 'counii': {'couniies': []},
 'counil': {'counils': []},
 'counin': {'counines': []},
 'couniniti': {'couninitialize': []},
 'couniri': {'couniries': [], 'couniry': []},
 'counit': {'counited': [], 'counits': []},
 'couniti': {'counity': []},
 'counitri': {'counitry': []},
 'counitte': {'counittee': []},
 'couniv': {'counivance': []},
 'counjail': {'counjaille': []},
 'counji': {'counjy': []},
 'counjri': {'counjry': []},
 'counjtri': {'counjtry': []},
 'counl': {'counle': ['counles', 'counled'], 'counling': [], 'counls': []},
 'counle': ['counles', 'counled'],
 'counlermeasur': {'counlermeasures': []},
 'counli': {'counlies': [], 'counly': []},
 'counln': {'counlnes': []},
 'counlri': {'counlrie': ['counlries'], 'counlry': []},
 'counlrie': ['counlries'],
 'counm': {'counmes': []},
 'counn': {'counnes': []},
 'counni': {'counnies': [], 'counny': []},
 'counntri': {'counntry': []},
 'counnyng': {'counnynge': []},
 'counnyngli': {'counnyngly': []},
 'counoil': {'counoils': []},
 'counois': {'counoise': []},
 'counol': {'counoll': []},
 'counott': {'counotte': []},
 'counr': {'counred': [], 'counrs': []},
 'counren': {'counrenance': []},
 'counrer': {'counrered': [], 'counrers': []},
 'counrerparr': {'counrerparrs': []},
 'counrerpart': {'counrerparts': []},
 'counrerpatt': {'counrerpatts': []},
 'counrerproduct': {'counrerproductive': []},
 'counri': {'counries': [], 'counry': []},
 'counrri': {'counrries': [], 'counrry': []},
 'counrti': {'counrties': [], 'counrty': []},
 'counrtri': {'counrtries': [], 'counrtry': []},
 'counrysid': {'counryside': []},
 'couns': {'counse': ['counses', 'counseli']},
 'counsail': {'counsaile': ['counsailer',
                            'counsailed',
                            'counsailes',
                            'counsailers'],
              'counsaill': ['counsaille',
                            'counsailled',
                            'counsailles',
                            'counsaillers'],
              'counsails': []},
 'counsaile': ['counsailer', 'counsailed', 'counsailes', 'counsailers'],
 'counsaill': ['counsaille', 'counsailled', 'counsailles', 'counsaillers'],
 'counsaillor': {'counsaillors': []},
 'counsaillour': {'counsaillours': []},
 'counsailor': {'counsailors': []},
 'counsailour': {'counsailours': []},
 'counsal': {'counsale': ['counsales'],
             'counsall': ['counsalle', 'counsallis']},
 'counsale': ['counsales'],
 'counsalh': {'counsalhous': []},
 'counsall': ['counsalle', 'counsallis'],
 'counsallouri': {'counsallouris': []},
 'counsalour': {'counsalours': []},
 'counsalouri': {'counsalouris': []},
 'counsayl': {'counsayle': ['counsayles', 'counsayled'],
              'counsayll': ['counsaylle']},
 'counsayle': ['counsayles', 'counsayled'],
 'counsayll': ['counsaylle'],
 'counsaylor': {'counsaylors': []},
 'counsaylour': {'counsaylours': []},
 'counscious': {'counsciousness': []},
 'counscll': {'counsclls': []},
 'counse': ['counses', 'counseli'],
 'counsei': {'counseis': []},
 'counseil': {'counseile': [],
              'counseill': ['counseille', 'counseiller', 'counseillers'],
              'counseils': []},
 'counseill': ['counseille', 'counseiller', 'counseillers'],
 'counseillour': {'counseillours': []},
 'counsel': ['counsele',
             'counsell',
             'counsells',
             'counselle',
             'counseler',
             'counseled',
             'counseling',
             'counseller',
             'counselled',
             'counselles',
             'counselers',
             'counselling',
             'counselable',
             'counsellers',
             'counsellable'],
 'counsele': {'counselee': ['counselees']},
 'counselee': ['counselees'],
 'counselingrel': {'counselingrelated': []},
 'counselle': {'counsellee': ['counsellees']},
 'counsellee': ['counsellees'],
 'counselli': {'counsellis': []},
 'counsellor': {'counsellor': []},
 'counsellorcli': {'counsellorclient': []},
 'counsellorship': {'counsellorship': []},
 'counsellour': {'counsellours': []},
 'counsellouri': {'counsellouris': []},
 'counselor': {'counselor': []},
 'counselorcent': {'counselorcentered': []},
 'counselorcli': {'counselorclient': []},
 'counselorconsult': {'counselorconsultant': []},
 'counselorcounsele': {'counselorcounselee': []},
 'counselorship': {'counselorship': []},
 'counselorstud': {'counselorstudent': []},
 'counselortrain': {'counselortraining': []},
 'counselour': {'counselours': []},
 'counsequ': {'counsequences': []},
 'counseyl': {'counseyle': ['counseyled'], 'counseyll': ['counseylle']},
 'counseyle': ['counseyled'],
 'counseyll': ['counseylle'],
 'counsil': {'counsill': ['counsills'], 'counsils': []},
 'counsill': ['counsills'],
 'counsillor': {'counsillors': []},
 'counsin': {'counsins': []},
 'counsol': {'counsols': []},
 'counstabl': {'counstable': ['counstables']},
 'counstable': ['counstables'],
 'counstruct': {'counstruction': []},
 'counsul': {'counsulate': [], 'counsuls': []},
 'counsult': {'counsultant': ['counsultants'],
              'counsultation': [],
              'counsulted': [],
              'counsulting': []},
 'counsultant': ['counsultants'],
 'count': ['counte', 'counted', 'countes', 'counting', 'countness'],
 "count'": {"count'es": []},
 "count'i": {"count'y": []},
 'counta': {'countas': []},
 'countabl': {'countability': [],
              'countable': ['countables', 'countableness'],
              'countably': []},
 'countable': ['countables', 'countableness'],
 'countach': {'countachs': []},
 'countain': {'countained': [], 'countaining': [], 'countains': []},
 'countan': {'countanance': []},
 'countanc': {'countance': ['countances'], 'countancy': []},
 'countance': ['countances'],
 'countant': {'countants': []},
 'countari': {'countary': []},
 'countbas': {'countbased': []},
 'countbi': {'countbies': [], 'countby': []},
 'countc': {'countce': []},
 'countci': {'countcy': []},
 'countcompon': {'countcomponents': []},
 'countcontrol': {'countcontrolled': []},
 'countcrcurr': {'countcrcurrent': []},
 'countcrfactu': {'countcrfactual': []},
 'countcrforc': {'countcrforce': []},
 'countcrinsurg': {'countcrinsurgency': []},
 'countcrmeasur': {'countcrmeasure': ['countcrmeasures']},
 'countcrmeasure': ['countcrmeasures'],
 'countcroffens': {'countcroffensive': []},
 'countcrpos': {'countcrposed': []},
 'countcrstain': {'countcrstained': []},
 'countcrtransfer': {'countcrtransference': []},
 'countd': {'countde': []},
 'countdown': {'countdown': []},
 'countduk': {'countduke': []},
 'counte': {'countee': ['countees']},
 'countea': {'counteas': []},
 'counteanc': {'counteance': []},
 'countee': ['countees'],
 'countef': {'countefs': []},
 'countefl': {'countefle': []},
 'countei': {'counteies': [], 'counteis': []},
 'counteipart': {'counteiparts': []},
 'countel': {'countels': []},
 'countemarcot': {'countemarcotics': []},
 'countemarr': {'countemarrative': ['countemarratives']},
 'countemarrative': ['countemarratives'],
 'countemporari': {'countemporary': []},
 'counten': {'countenance': ['countenanceing'],
             'countenancy': [],
             'countenence': []},
 'countenac': {'countenace': ['countenaced', 'countenaces']},
 'countenace': ['countenaced', 'countenaces'],
 'countenan': {'countenans': []},
 'countenanc': {'countenanced': [],
                'countenancer': ['countenancers'],
                'countenancing': []},
 'countenance': ['countenanceing'],
 'countenancer': ['countenancers'],
 'countenane': {'countenanee': []},
 'countenano': {'countenanoe': []},
 'countenauc': {'countenauce': []},
 'countenaunc': {'countenaunce': ['countenaunces', 'countenaunced']},
 'countenaunce': ['countenaunces', 'countenaunced'],
 'countenc': {'countence': []},
 'countenneasur': {'countenneasure': ['countenneasures']},
 'countenneasure': ['countenneasures'],
 'countepart': {'counteparts': []},
 'counter': ['countere',
             'countered',
             'countering',
             'counterful',
             'counterable',
             'counterings',
             'counterance',
             'counterability'],
 'counterabus': {'counterabuse': []},
 'counteracc': {'counteraccent': ['counteraccents']},
 'counteraccent': ['counteraccents'],
 'counteraccount': {'counteraccounts': []},
 'counteraccultur': {'counteracculturation': []},
 'counteraccus': {'counteraccusation': ['counteraccusations'],
                  'counteraccused': []},
 'counteraccusation': ['counteraccusations'],
 'counteract': {'counteractant': ['counteractants'],
                'counteracted': [],
                'counteracter': [],
                'counteracting': [],
                'counteraction': [],
                'counteractive': ['counteractives', 'counteractively'],
                'counteractivities': [],
                'counteractivity': [],
                'counteracts': []},
 'counteractant': ['counteractants'],
 'counteractive': ['counteractives', 'counteractively'],
 'counteractor': {'counteractors': []},
 'counteractu': {'counteractualization': []},
 'counterad': {'counterads': []},
 'counteradapt': {'counteradaptation': ['counteradaptations'],
                  'counteradaptive': []},
 'counteradaptation': ['counteradaptations'],
 'counteraddress': {'counteraddresses': []},
 'counteradhes': {'counteradhesive': []},
 'counteradjust': {'counteradjustment': ['counteradjustments']},
 'counteradjustment': ['counteradjustments'],
 'counteradv': {'counteradvance': []},
 'counteradvantag': {'counteradvantage': []},
 'counteradvertis': {'counteradvertisement': ['counteradvertisements'],
                     'counteradvertising': []},
 'counteradvertisement': ['counteradvertisements'],
 'counteradvic': {'counteradvice': []},
 'counteradvocaci': {'counteradvocacy': []},
 'counteraesthet': {'counteraesthetic': ['counteraesthetics']},
 'counteraesthetic': ['counteraesthetics'],
 'counteraffidavit': {'counteraffidavits': []},
 'counteraffirm': {'counteraffirmation': []},
 'counterag': {'counteragencies': [],
               'counteragency': [],
               'counteragent': ['counteragents']},
 'counteragent': ['counteragents'],
 'counteraggress': {'counteraggression': ['counteraggressions'],
                    'counteraggressive': ['counteraggressiveness']},
 'counteraggression': ['counteraggressions'],
 'counteraggressive': ['counteraggressiveness'],
 'counteragit': {'counteragitation': []},
 'counteralign': {'counteralignment': ['counteralignments']},
 'counteralignment': ['counteralignments'],
 'counteralleg': {'counterallegation': ['counterallegations']},
 'counterallegation': ['counterallegations'],
 'counterallegori': {'counterallegory': []},
 'counteralli': {'counteralliance': ['counteralliances']},
 'counteralliance': ['counteralliances'],
 'counterambush': {'counterambushes': []},
 'counteramend': {'counteramendment': ['counteramendments']},
 'counteramendment': ['counteramendments'],
 'counteranalog': {'counteranalogy': []},
 'counteranalys': {'counteranalyses': []},
 'counteranalysi': {'counteranalysis': []},
 'counterang': {'counteranger': []},
 'counteranion': {'counteranions': []},
 'counteransw': {'counteranswer': []},
 'counterapocalypt': {'counterapocalyptic': []},
 'counterapp': {'counterappeal': ['counterappeals']},
 'counterappeal': ['counterappeals'],
 'counterappl': {'counterapplication': []},
 'counterapplaus': {'counterapplause': []},
 'counterapproach': {'counterapproaches': []},
 'counterappropri': {'counterappropriation': []},
 'counterargu': {'counterargue': ['counterargues', 'counterargued'],
                 'counterarguing': [],
                 'counterargument': ['counterargumentative']},
 'counterargue': ['counterargues', 'counterargued'],
 'counterargument': {'counterargumentation': []},
 'counterarm': {'counterarming': []},
 'counterarma': {'counterarmament': []},
 'counterart': {'counterarts': []},
 'counterarticl': {'counterarticle': ['counterarticles']},
 'counterarticle': ['counterarticles'],
 'counterartilleri': {'counterartillery': []},
 'counterassassin': {'counterassassination': ['counterassassinations']},
 'counterassassination': ['counterassassinations'],
 'counterassault': {'counterassaults': []},
 'counterassert': {'counterasserted': [],
                   'counterassertion': ['counterassertions'],
                   'counterassertive': []},
 'counterassertion': ['counterassertions'],
 'counterassess': {'counterassessment': []},
 'counterassoci': {'counterassociation': ['counterassociations']},
 'counterassociation': ['counterassociations'],
 'counterassumpt': {'counterassumption': ['counterassumptions']},
 'counterassumption': ['counterassumptions'],
 'counterassur': {'counterassurance': []},
 'counteratroc': {'counteratrocities': [], 'counteratrocity': []},
 'counterattack': ['counterattacked',
                   'counterattacker',
                   'counterattacking',
                   'counterattackers'],
 'counterattempt': {'counterattempts': []},
 'counterattitud': {'counterattitude': ['counterattitudes']},
 'counterattitude': ['counterattitudes'],
 'counterattitudin': {'counterattitudinal': ['counterattitudinally']},
 'counterattitudinal': ['counterattitudinally'],
 'counterattract': {'counterattraction': []},
 'counterauthor': {'counterauthorities': [], 'counterauthority': []},
 'counteravail': {'counteravailing': []},
 'counterb': {'counterbal': []},
 'counterbal': {'counterbalance': [], 'counterballance': []},
 'counterbalanc': {'counterbalanced': [],
                   'counterbalancer': ['counterbalancers'],
                   'counterbalancing': ['counterbalancings']},
 'counterbalancer': ['counterbalancers'],
 'counterbalancing': ['counterbalancings'],
 'counterballanc': {'counterballanced': []},
 'counterban': {'counterbans': []},
 'counterband': {'counterbanded': []},
 'counterbargain': {'counterbargaining': []},
 'counterbarrag': {'counterbarrage': ['counterbarrages']},
 'counterbarrage': ['counterbarrages'],
 'counterbas': {'counterbase': []},
 'counterbass': {'counterbasses': []},
 'counterbatt': {'counterbatter': []},
 'counterbatten': {'counterbattens': []},
 'counterbatteri': {'counterbatteries': [], 'counterbattery': []},
 'counterbeat': {'counterbeats': []},
 'counterbelief': {'counterbeliefs': []},
 'counterbetray': {'counterbetrayals': []},
 'counterbia': {'counterbias': []},
 'counterbias': {'counterbiases': [], 'counterbiasing': []},
 'counterbid': {'counterbidding': [], 'counterbids': []},
 'counterbidd': {'counterbidder': []},
 'counterbil': {'counterbill': ['counterbills']},
 'counterbill': ['counterbills'],
 'counterblam': {'counterblame': [], 'counterblaming': []},
 'counterblanc': {'counterblanced': []},
 'counterblast': ['counterblaste', 'counterblasted', 'counterblasting'],
 'counterbleed': {'counterbleeding': []},
 'counterbloc': {'counterblocs': []},
 'counterblockad': {'counterblockade': ['counterblockades']},
 'counterblockade': ['counterblockades'],
 'counterblow': {'counterblow': []},
 'counterbluff': {'counterbluffs': []},
 'counterbodi': {'counterbodies': [], 'counterbody': []},
 'counterbomb': {'counterbombing': []},
 'counterbombard': {'counterbombardment': []},
 'counterbond': {'counterbonds': []},
 'counterbor': {'counterbore': ['counterbored'], 'counterboring': []},
 'counterbore': ['counterbored'],
 'counterboycott': {'counterboycotts': []},
 'counterbrac': {'counterbrace': ['counterbraces', 'counterbraced'],
                 'counterbracing': []},
 'counterbrace': ['counterbraces', 'counterbraced'],
 'counterbrib': {'counterbribes': []},
 'counterbrief': {'counterbriefs': []},
 'counterbuff': {'counterbuffe': [], 'counterbuffs': []},
 'counterbureaucraci': {'counterbureaucracies': [], 'counterbureaucracy': []},
 'counterbureaucrat': {'counterbureaucratic': []},
 'counterc': {'countercation': ['countercations'], 'countercity': []},
 'countercal': {'countercall': ['countercalls']},
 'countercall': ['countercalls'],
 'countercampaign': {'countercampaigns': []},
 'countercandid': {'countercandidate': ['countercandidates']},
 'countercandidate': ['countercandidates'],
 'countercanon': {'countercanonical': [], 'countercanons': []},
 'countercant': {'countercanter': []},
 'countercard': {'countercards': []},
 'countercas': {'countercase': ['countercases']},
 'countercase': ['countercases'],
 'countercast': {'countercaster': []},
 'countercathect': {'countercathected': [], 'countercathectic': []},
 'countercation': ['countercations'],
 'countercaus': {'countercause': []},
 'countercelebr': {'countercelebration': ['countercelebrations']},
 'countercelebration': ['countercelebrations'],
 'counterceremoni': {'counterceremony': []},
 'counterch': {'counterchant': [], 'countercheers': []},
 'counterchalleng': {'counterchallenge': ['counterchallenged',
                                          'counterchallenges']},
 'counterchallenge': ['counterchallenged', 'counterchallenges'],
 'counterchang': {'counterchange': ['counterchanges', 'counterchanged'],
                  'counterchanging': []},
 'counterchange': ['counterchanges', 'counterchanged'],
 'countercharg': {'countercharge': ['countercharged'], 'countercharging': []},
 'countercharge': ['countercharged'],
 'countercharm': {'countercharms': []},
 'countercheck': ['counterchecke', 'counterchecked', 'counterchecking'],
 'counterchoic': {'counterchoice': []},
 'counterchoru': {'counterchorus': []},
 'counterchronolog': {'counterchronological': []},
 'countercinemat': {'countercinematic': []},
 'countercircl': {'countercircle': []},
 'countercircul': {'countercirculating': [], 'countercirculation': []},
 'countercircularli': {'countercircularly': []},
 'counterclaim': ['counterclaimed',
                  'counterclaimant',
                  'counterclaiming',
                  'counterclaimants'],
 'counterclockwis': {'counterclockwise': ['counterclockwisely']},
 'counterclockwise': ['counterclockwisely'],
 'countercoalit': {'countercoalition': ['countercoalitions']},
 'countercoalition': ['countercoalitions'],
 'countercod': {'countercode': ['countercodes']},
 'countercode': ['countercodes'],
 'countercoerc': {'countercoercive': []},
 'countercoher': {'countercoherence': []},
 'countercolon': {'countercolonization': []},
 'countercoloni': {'countercolonial': []},
 'countercolor': {'countercolored': []},
 'countercolour': {'countercoloured': []},
 'countercom': {'countercomment': ['countercomments']},
 'countercombat': {'countercombatant': []},
 'countercombin': {'countercombination': ['countercombinations']},
 'countercombination': ['countercombinations'],
 'countercommand': {'countercommands': []},
 'countercommenc': {'countercommencement': []},
 'countercomment': ['countercomments'],
 'countercommentari': {'countercommentary': []},
 'countercommerci': {'countercommercials': []},
 'countercommit': {'countercommitment': ['countercommitments']},
 'countercommitment': ['countercommitments'],
 'countercommun': {'countercommunication': ['countercommunications'],
                   'countercommunities': [],
                   'countercommunity': []},
 'countercommunication': ['countercommunications'],
 'countercompetit': {'countercompetitive': []},
 'countercomplaint': {'countercomplaints': []},
 'countercomposit': {'countercomposition': []},
 'countercompuls': {'countercompulsion': []},
 'counterconcentr': {'counterconcentration': []},
 'counterconcept': {'counterconception': [], 'counterconcepts': []},
 'counterconcess': {'counterconcession': ['counterconcessions']},
 'counterconcession': ['counterconcessions'],
 'counterconclus': {'counterconclusion': []},
 'countercondit': {'countercondition': ['counterconditions',
                                        'counterconditioned',
                                        'counterconditioning']},
 'countercondition': {'counterconditioner': []},
 'counterconfer': {'counterconference': ['counterconferences']},
 'counterconference': ['counterconferences'],
 'counterconfess': {'counterconfession': []},
 'counterconform': {'counterconformity': []},
 'counterconsci': {'counterconsciousness': []},
 'counterconsider': {'counterconsideration': ['counterconsiderations']},
 'counterconsideration': ['counterconsiderations'],
 'counterconspir': {'counterconspirators': []},
 'counterconspiraci': {'counterconspiracies': [], 'counterconspiracy': []},
 'counterconstruct': {'counterconstruction': ['counterconstructions']},
 'counterconstruction': ['counterconstructions'],
 'countercontain': {'countercontainment': []},
 'countercontent': {'countercontention': ['countercontentions']},
 'countercontention': ['countercontentions'],
 'countercontrol': {'countercontrolled': [],
                    'countercontrolling': [],
                    'countercontrols': []},
 'counterconvent': {'counterconvention': ['counterconventions',
                                          'counterconventional']},
 'counterconvention': ['counterconventions', 'counterconventional'],
 'counterconvers': {'counterconversion': []},
 'countercorrect': {'countercorrection': []},
 'countercorrel': {'countercorrelate': []},
 'countercorrupt': {'countercorruption': []},
 'countercount': {'countercounter': []},
 'countercountermeasur': {'countercountermeasure': ['countercountermeasures']},
 'countercountermeasure': ['countercountermeasures'],
 'countercoup': {'countercoup': []},
 'countercours': {'countercourse': []},
 'countercr': {'countercreation': ['countercreations'], 'countercreative': []},
 'countercreation': ['countercreations'],
 'countercreationdatacollect': {'countercreationdatacollection': []},
 'countercri': {'countercries': [], 'countercry': []},
 'countercrim': {'countercrime': []},
 'countercrit': {'countercritical': [], 'countercritics': []},
 'countercritic': {'countercriticism': ['countercriticisms']},
 'countercriticism': ['countercriticisms'],
 'countercritiqu': {'countercritique': ['countercritiques']},
 'countercritique': ['countercritiques'],
 'countercross': {'countercrossing': []},
 'countercrusad': {'countercrusade': ['countercrusades']},
 'countercrusade': ['countercrusades'],
 'countercuff': {'countercuffe': []},
 'countercuisin': {'countercuisine': []},
 'counterculrur': {'counterculrural': []},
 'countercultist': {'countercultists': []},
 'countercultur': {'countercultural': ['counterculturals',
                                       'counterculturally',
                                       'counterculturalism'],
                   'counterculture': []},
 'countercultural': ['counterculturals',
                     'counterculturally',
                     'counterculturalism'],
 'counterculturalist': {'counterculturalists': []},
 'counterculturist': {'counterculturists': []},
 'countercurr': {'countercurrency': [], 'countercurrent': ['countercurrently']},
 'countercurrent': ['countercurrently'],
 'countercurs': {'countercurse': ['countercurses']},
 'countercurse': ['countercurses'],
 'countercurv': {'countercurve': ['countercurves']},
 'countercurve': ['countercurves'],
 'countercycl': {'countercycle': [],
                 'countercyclic': ['countercyclical',
                                   'countercyclically',
                                   'countercyclicality']},
 'countercyclic': ['countercyclical',
                   'countercyclically',
                   'countercyclicality'],
 'countercyl': {'countercylical': []},
 'counterd': {'counterdance': [], 'counterdeals': []},
 'counterdeb': {'counterdebate': []},
 'counterdecept': {'counterdeception': ['counterdeceptions']},
 'counterdeception': ['counterdeceptions'],
 'counterdecis': {'counterdecision': ['counterdecisions']},
 'counterdecision': ['counterdecisions'],
 'counterdeclar': {'counterdeclaration': ['counterdeclarations']},
 'counterdeclaration': ['counterdeclarations'],
 'counterdecre': {'counterdecree': ['counterdecrees']},
 'counterdecree': ['counterdecrees'],
 'counterdefend': {'counterdefendant': ['counterdefendants']},
 'counterdefendant': ['counterdefendants'],
 'counterdefens': {'counterdefense': ['counterdefenses'],
                   'counterdefensive': []},
 'counterdefense': ['counterdefenses'],
 'counterdefinit': {'counterdefinition': ['counterdefinitions']},
 'counterdefinition': ['counterdefinitions'],
 'counterdeflationari': {'counterdeflationary': []},
 'counterdeleg': {'counterdelegation': []},
 'counterdeliveri': {'counterdeliveries': [], 'counterdelivery': []},
 'counterdemand': {'counterdemanded': [], 'counterdemands': []},
 'counterdemocrat': {'counterdemocratic': []},
 'counterdemonstr': {'counterdemonstrate': ['counterdemonstrated'],
                     'counterdemonstrating': [],
                     'counterdemonstration': [],
                     'counterdemonstrator': []},
 'counterdemonstrate': ['counterdemonstrated'],
 'counterdeni': {'counterdenial': ['counterdenials']},
 'counterdenial': ['counterdenials'],
 'counterdenunci': {'counterdenunciation': ['counterdenunciations']},
 'counterdenunciation': ['counterdenunciations'],
 'counterdepend': {'counterdependence': [],
                   'counterdependency': [],
                   'counterdependent': ['counterdependents']},
 'counterdependent': ['counterdependents'],
 'counterdeploy': {'counterdeployment': ['counterdeployments']},
 'counterdeployment': ['counterdeployments'],
 'counterdepress': {'counterdepressant': [],
                    'counterdepression': [],
                    'counterdepressive': []},
 'counterdescript': {'counterdescription': []},
 'counterdesign': {'counterdesignation': [],
                   'counterdesigned': [],
                   'counterdesigns': []},
 'counterdesir': {'counterdesire': ['counterdesires']},
 'counterdesire': ['counterdesires'],
 'counterdestruct': {'counterdestruction': []},
 'counterdetect': {'counterdetection': []},
 'counterdetermin': {'counterdeterminant': ['counterdeterminants'],
                     'counterdetermination': []},
 'counterdeterminant': ['counterdeterminants'],
 'counterdeterr': {'counterdeterrence': [],
                   'counterdeterrent': ['counterdeterrents']},
 'counterdeterrent': ['counterdeterrents'],
 'counterdevelop': {'counterdevelopment': ['counterdevelopments']},
 'counterdevelopment': {'counterdevelopmental': []},
 'counterdevi': {'counterdeviation': []},
 'counterdevic': {'counterdevice': ['counterdevices']},
 'counterdevice': ['counterdevices'],
 'counterdi': {'counterdie': ['counterdies']},
 'counterdiagon': {'counterdiagonal': []},
 'counterdie': ['counterdies'],
 'counterdiffus': {'counterdiffuse': [],
                   'counterdiffusing': [],
                   'counterdiffusion': []},
 'counterdiplomaci': {'counterdiplomacy': []},
 'counterdirect': {'counterdirected': [],
                   'counterdirection': ['counterdirections',
                                        'counterdirectional']},
 'counterdirection': ['counterdirections', 'counterdirectional'],
 'counterdisast': {'counterdisaster': []},
 'counterdisciplin': {'counterdiscipline': []},
 'counterdisciplinari': {'counterdisciplinary': []},
 'counterdiscours': {'counterdiscourse': ['counterdiscourses']},
 'counterdiscourse': ['counterdiscourses'],
 'counterdiscrimin': {'counterdiscrimination': []},
 'counterdiscurs': {'counterdiscursive': []},
 'counterdiscuss': {'counterdiscussion': []},
 'counterdissimul': {'counterdissimulation': []},
 'counterdistinct': {'counterdistinction': []},
 'counterdistinguish': {'counterdistinguished': []},
 'counterdistort': {'counterdistortion': []},
 'counterdivers': {'counterdiversion': []},
 'counterdoctrin': {'counterdoctrine': ['counterdoctrines']},
 'counterdoctrine': ['counterdoctrines'],
 'counterdocu': {'counterdocument': []},
 'counterdomin': {'counterdominance': [],
                  'counterdominant': [],
                  'counterdomination': []},
 'counterdop': {'counterdoped': [], 'counterdoping': []},
 'counterdowri': {'counterdowry': []},
 'counterdr': {'counterdrive': ['counterdrives']},
 'counterdraft': {'counterdrafts': []},
 'counterdrainag': {'counterdrainage': []},
 'counterdril': {'counterdrill': ['counterdrilled', 'counterdrilling']},
 'counterdrill': ['counterdrilled', 'counterdrilling'],
 'counterdrive': ['counterdrives'],
 'counterdrug': {'counterdrugs': []},
 'counterdynam': {'counterdynamic': []},
 'countere': {'counteree': []},
 'counterecolog': {'counterecological': []},
 'countereconom': {'countereconomic': []},
 'countereconomi': {'countereconomies': [], 'countereconomy': []},
 'countereddi': {'countereddies': []},
 'countereduc': {'countereducation': ['countereducational']},
 'countereducation': ['countereducational'],
 'countereffect': {'countereffective': [], 'countereffects': []},
 'countereffort': {'counterefforts': []},
 'counterel': {'counterelement': ['counterelements']},
 'counterelectrod': {'counterelectrode': ['counterelectrodes']},
 'counterelectrode': ['counterelectrodes'],
 'counterelectromot': {'counterelectromotive': []},
 'counterelectron': {'counterelectronic': []},
 'counterelectrophoresi': {'counterelectrophoresis': []},
 'counterelement': ['counterelements'],
 'counterelit': {'counterelite': ['counterelites']},
 'counterelite': ['counterelites'],
 'counterembassi': {'counterembassy': []},
 'counterembattl': {'counterembattled': []},
 'counteremot': {'counteremotion': ['counteremotions']},
 'counteremotion': ['counteremotions'],
 'counterempathi': {'counterempathy': []},
 'counteremphasi': {'counteremphasis': []},
 'counterempir': {'counterempire': [], 'counterempirical': []},
 'counterencircl': {'counterencirclement': []},
 'counterenergi': {'counterenergies': [], 'counterenergy': []},
 'counterenlighten': {'counterenlightenment': []},
 'counterent': {'counterentity': []},
 'counterentri': {'counterentry': []},
 'counterentrop': {'counterentropic': []},
 'counterenviron': {'counterenvironment': ['counterenvironments']},
 'counterenvironment': ['counterenvironments'],
 'counterep': {'counterepic': []},
 'counterequ': {'counterequalizing': []},
 'counterequatori': {'counterequatorial': []},
 'countererot': {'countererotic': []},
 'counterescal': {'counterescalate': [], 'counterescalation': []},
 'counterespionag': {'counterespionage': []},
 'counteress': {'counteressence': []},
 'counterestablish': {'counterestablishment': []},
 'counteretch': {'counteretched': [], 'counteretching': []},
 'countereth': {'counterethic': ['counterethics']},
 'counterethic': ['counterethics'],
 'countereurr': {'countereurrent': []},
 'counterev': {'counterevent': ['counterevents']},
 'counterevalu': {'counterevaluation': []},
 'counterevent': ['counterevents'],
 'counterevid': {'counterevidence': ['counterevidences']},
 'counterevidence': ['counterevidences'],
 'counterevolut': {'counterevolution': []},
 'counterevolutionari': {'counterevolutionary': []},
 'counterf': {'counterfeate': ['counterfeated'], 'counterfeating': []},
 'counterfac': {'counterface': ['counterfaces'], 'counterfacing': []},
 'counterface': ['counterfaces'],
 'counterfacru': {'counterfacrual': ['counterfacruals']},
 'counterfacrual': ['counterfacruals'],
 'counterfact': {'counterfaction': ['counterfactions'],
                 'counterfactive': [],
                 'counterfacts': []},
 'counterfaction': ['counterfactions'],
 'counterfactor': {'counterfactors': []},
 'counterfactu': {'counterfactual': ['counterfactuals',
                                     'counterfactually',
                                     'counterfactualism',
                                     'counterfactualize',
                                     'counterfactuality',
                                     'counterfactualizing']},
 'counterfactual': ['counterfactuals',
                    'counterfactually',
                    'counterfactualism',
                    'counterfactualize',
                    'counterfactuality',
                    'counterfactualizing'],
 'counterfactualist': {'counterfactualists': []},
 'counterfactur': {'counterfactural': []},
 'counterfait': {'counterfaite': ['counterfaited', 'counterfaites'],
                 'counterfaiting': [],
                 'counterfaits': []},
 'counterfaite': ['counterfaited', 'counterfaites'],
 'counterfallaci': {'counterfallacy': []},
 'counterfantasi': {'counterfantasy': []},
 'counterfavor': {'counterfavors': []},
 'counterfayt': {'counterfayte': ['counterfayted'], 'counterfayting': []},
 'counterfayte': ['counterfayted'],
 'counterfbrc': {'counterfbrce': []},
 'counterfe': {'counterfeed': []},
 'counterfeate': ['counterfeated'],
 'counterfeed': {'counterfeeding': []},
 'counterfeel': {'counterfeeling': ['counterfeelings']},
 'counterfeeling': ['counterfeelings'],
 'counterfeint': {'counterfeints': []},
 'counterfeit': ['counterfeite',
                 'counterfeites',
                 'counterfeiter',
                 'counterfeited',
                 'counterfeiting',
                 'counterfeitings',
                 'counterfeitable',
                 'counterfeitness'],
 'counterfeitli': {'counterfeitly': []},
 'counterfeitor': {'counterfeitors': []},
 'counterfeitur': {'counterfeiture': []},
 'counterfeminist': {'counterfeminists': []},
 'counterfesaunc': {'counterfesaunce': []},
 'counterfestiv': {'counterfestival': []},
 'counterfet': {'counterfete': ['counterfeted'],
                'counterfeting': [],
                'counterfets': [],
                'counterfetted': [],
                'counterfetting': []},
 'counterfete': ['counterfeted'],
 'counterfeyt': {'counterfeyted': [], 'counterfeyting': []},
 'counterfict': {'counterfiction': ['counterfictions']},
 'counterfiction': ['counterfictions'],
 'counterfign': {'counterfigned': []},
 'counterfigur': {'counterfigure': ['counterfigures']},
 'counterfigure': ['counterfigures'],
 'counterfil': {'counterfiled': []},
 'counterfin': {'counterfinalities': [], 'counterfinality': []},
 'counterfind': {'counterfindings': []},
 'counterfir': {'counterfire': ['counterfired'], 'counterfiring': []},
 'counterfire': ['counterfired'],
 'counterfit': {'counterfitted': [], 'counterfitting': []},
 'counterflash': {'counterflashed': [],
                  'counterflashing': ['counterflashings']},
 'counterflashing': ['counterflashings'],
 'counterfleuri': {'counterfleury': []},
 'counterflood': {'counterflooded': [], 'counterflooding': []},
 'counterflori': {'counterflory': []},
 'counterflow': {'counterflowed': [],
                 'counterflowered': [],
                 'counterflowing': [],
                 'counterflows': []},
 'counterfocu': {'counterfocus': []},
 'counterfoil': ['counterfoiled'],
 'counterfon': {'counterfons': []},
 'counterfoot': {'counterfooted': []},
 'counterforc': {'counterforce': ['counterforces']},
 'counterforce': ['counterforces'],
 'counterform': {'counterformal': [],
                 'counterformation': ['counterformations'],
                 'counterformity': [],
                 'counterforms': []},
 'counterformation': ['counterformations'],
 'counterformul': {'counterformulation': ['counterformulations']},
 'counterformulation': ['counterformulations'],
 'counterfort': {'counterforted': [], 'counterforts': []},
 'counterfram': {'counterframe': ['counterframes'], 'counterframing': []},
 'counterframe': ['counterframes'],
 'counterfre': {'counterfreed': []},
 'counterfrict': {'counterfriction': []},
 'counterfugu': {'counterfugue': ['counterfugues']},
 'counterfugue': ['counterfugues'],
 'counterfunct': {'counterfunction': ['counterfunctional']},
 'counterfunction': ['counterfunctional'],
 'countergam': {'countergame': []},
 'countergang': {'countergangs': []},
 'countergaz': {'countergaze': []},
 'countergenealog': {'countergenealogy': []},
 'countergenr': {'countergenre': ['countergenres']},
 'countergenre': ['countergenres'],
 'countergeographi': {'countergeographies': []},
 'countergestur': {'countergesture': ['countergestures']},
 'countergesture': ['countergestures'],
 'countergift': {'countergifts': []},
 'countergirl': {'countergirls': []},
 'counterglob': {'counterglobalization': []},
 'countergo': {'countergoals': []},
 'countergovern': {'countergovernment': ['countergovernments']},
 'countergovernment': ['countergovernments'],
 'countergradi': {'countergradient': ['countergradients']},
 'countergradient': ['countergradients'],
 'countergrav': {'countergravity': []},
 'countergravit': {'countergravitational': []},
 'countergroup': {'countergroups': []},
 'counterguarante': {'counterguarantee': ['counterguarantees']},
 'counterguarantee': ['counterguarantees'],
 'counterguard': {'counterguards': []},
 'counterguerrilla': {'counterguerrillas': []},
 'counterhal': {'counterhalance': []},
 'counterhalanc': {'counterhalanced': [], 'counterhalancing': []},
 'counterhand': {'counterhands': []},
 'counterhatr': {'counterhatred': []},
 'counterhedon': {'counterhedonic': []},
 'counterhegemon': {'counterhegemonic': ['counterhegemonically']},
 'counterhegemoni': {'counterhegemonies': [], 'counterhegemony': []},
 'counterhegemonic': ['counterhegemonically'],
 'counterhierarch': {'counterhierarchical': []},
 'counterhistor': {'counterhistorical': []},
 'counterhistori': {'counterhistories': [], 'counterhistory': []},
 'counterhostil': {'counterhostility': []},
 'counterhypothes': {'counterhypotheses': []},
 'counterhypothesi': {'counterhypothesis': []},
 'counteri': {'counterie': ['counteries'], 'counteris': [], 'countery': []},
 'countericon': {'countericonic': []},
 'counterid': {'counterideal': ['counterideals']},
 'counteridea': {'counterideas': []},
 'counterideal': ['counterideals'],
 'counterident': {'counteridentities': [], 'counteridentity': []},
 'counteridentif': {'counteridentification': ['counteridentifications']},
 'counteridentifi': {'counteridentified': [],
                     'counteridentify': ['counteridentifying']},
 'counteridentification': ['counteridentifications'],
 'counteridentify': ['counteridentifying'],
 'counterideolog': {'counterideological': [],
                    'counterideologies': [],
                    'counterideology': []},
 'counterie': ['counteries'],
 'counterillumin': {'counterillumination': []},
 'counterillus': {'counterillusion': []},
 'counterillustr': {'counterillustration': []},
 'counterimag': {'counterimage': ['counterimages']},
 'counterimage': ['counterimages'],
 'counterimageri': {'counterimagery': []},
 'counterimagin': {'counterimagination': []},
 'counterimit': {'counterimitation': []},
 'counterimmun': {'counterimmune': []},
 'counterimmunoelectrophoresi': {'counterimmunoelectrophoresis': []},
 'counterimmunoelectrophoret': {'counterimmunoelectrophoretic': []},
 'counterimp': {'counterimperatives': []},
 'counterimperi': {'counterimperial': ['counterimperialism']},
 'counterimperial': ['counterimperialism'],
 'counterimpl': {'counterimplication': []},
 'counterimplement': {'counterimplementation': []},
 'counterimpress': {'counterimpression': []},
 'counterimpuls': {'counterimpulse': ['counterimpulses']},
 'counterimpulse': ['counterimpulses'],
 'counterin': {'counterinitiative': ['counterinitiatives'], 'counterins': []},
 'counterinaugur': {'counterinaugural': [], 'counterinauguration': []},
 'counterincent': {'counterincentive': ['counterincentives']},
 'counterincentive': ['counterincentives'],
 'counterincis': {'counterincision': ['counterincisions']},
 'counterincision': ['counterincisions'],
 'counterinclin': {'counterinclination': []},
 'counterind': {'counterindicate': ['counterindicated', 'counterindicates'],
                'counterindicating': [],
                'counterindication': ['counterindications'],
                'counterindicative': [],
                'counterindicator': ['counterindicators']},
 'counterindemn': {'counterindemnity': []},
 'counterindicate': ['counterindicated', 'counterindicates'],
 'counterindication': ['counterindications'],
 'counterindicator': ['counterindicators'],
 'counterindict': {'counterindictment': []},
 'counterindoctrin': {'counterindoctrination': []},
 'counterinduct': {'counterinduction': [],
                   'counterinductive': ['counterinductively']},
 'counterinductive': ['counterinductively'],
 'counterinfer': {'counterinference': []},
 'counterinfiltr': {'counterinfiltration': []},
 'counterinfl': {'counterinflation': []},
 'counterinflammatori': {'counterinflammatory': []},
 'counterinflationari': {'counterinflationary': []},
 'counterinflu': {'counterinfluence': ['counterinfluences']},
 'counterinfluence': ['counterinfluences'],
 'counterinform': {'counterinformation': []},
 'counterinitiative': ['counterinitiatives'],
 'counterinject': {'counterinjection': []},
 'counterinjunct': {'counterinjunction': ['counterinjunctions']},
 'counterinjunction': ['counterinjunctions'],
 'counterinjuri': {'counterinjury': []},
 'counterinquiri': {'counterinquiry': []},
 'counterinsist': {'counterinsistence': []},
 'counterinst': {'counterinstance': ['counterinstances']},
 'counterinstance': ['counterinstances'],
 'counterinstinct': {'counterinstinctive': []},
 'counterinstinctu': {'counterinstinctual': []},
 'counterinstitut': {'counterinstitution': ['counterinstitutions',
                                            'counterinstitutional']},
 'counterinstitution': ['counterinstitutions', 'counterinstitutional'],
 'counterinstruct': {'counterinstruction': ['counterinstructions']},
 'counterinstruction': ['counterinstructions'],
 'counterinsult': {'counterinsults': []},
 'counterinsur': {'counterinsurance': []},
 'counterinsurg': {'counterinsurgence': [],
                   'counterinsurgency': [],
                   'counterinsurgent': ['counterinsurgents']},
 'counterinsurgent': ['counterinsurgents'],
 'counterinsurrect': {'counterinsurrection': []},
 'counterinsurrectionari': {'counterinsurrectionary': []},
 'counterintellectu': {'counterintellectual': []},
 'counterintellig': {'counterintelligence': []},
 'counterintent': {'counterintention': ['counterintentions',
                                        'counterintentional']},
 'counterintention': ['counterintentions', 'counterintentional'],
 'counterinterest': {'counterinterests': []},
 'counterinterpret': {'counterinterpretation': ['counterinterpretations']},
 'counterinterpretation': ['counterinterpretations'],
 'counterinterrog': {'counterinterrogation': []},
 'counterinterven': {'counterintervene': []},
 'counterintervent': {'counterintervention': ['counterinterventions']},
 'counterintervention': ['counterinterventions'],
 'counterintimid': {'counterintimidation': []},
 'counterintrigu': {'counterintrigue': ['counterintrigues']},
 'counterintrigue': ['counterintrigues'],
 'counterintuit': {'counterintuition': ['counterintuitions'],
                   'counterintuitive': ['counterintuitively',
                                        'counterintuitiveness'],
                   'counterintuitivity': []},
 'counterintuition': ['counterintuitions'],
 'counterintuitive': ['counterintuitively', 'counterintuitiveness'],
 'counterinvad': {'counterinvade': []},
 'counterinvas': {'counterinvasion': ['counterinvasions']},
 'counterinvasion': ['counterinvasions'],
 'counterinvent': {'counterinvention': []},
 'counterinvest': {'counterinvestment': ['counterinvestments']},
 'counterinvestig': {'counterinvestigation': []},
 'counterinvestment': ['counterinvestments'],
 'counterinvit': {'counterinvitation': []},
 'counterinvolv': {'counterinvolvement': []},
 'counterion': {'counterionic': [], 'counterions': []},
 'counterirrit': {'counterirritant': [],
                  'counterirritating': [],
                  'counterirritation': ['counterirritations']},
 'counterirritation': ['counterirritations'],
 'counterissu': {'counterissue': ['counterissues']},
 'counterissue': ['counterissues'],
 'counterjet': {'counterjets': []},
 'counterjudg': {'counterjudgment': ['counterjudgments']},
 'counterjudgment': ['counterjudgments'],
 'counterjump': {'counterjumper': ['counterjumpers'], 'counterjumping': []},
 'counterjumper': ['counterjumpers'],
 'counterkil': {'counterkilling': ['counterkillings']},
 'counterkilling': ['counterkillings'],
 'counterknowledg': {'counterknowledge': ['counterknowledges']},
 'counterknowledge': ['counterknowledges'],
 'counterl': {'counterlives': []},
 'counterland': {'counterlanding': ['counterlandings']},
 'counterlanding': ['counterlandings'],
 'counterlanguag': {'counterlanguage': []},
 'counterlater': {'counterlateral': []},
 'counterlawsuit': {'counterlawsuits': []},
 'counterlay': {'counterlayer': []},
 'counterleagu': {'counterleague': ['counterleagues']},
 'counterleague': ['counterleagues'],
 'counterleak': {'counterleaks': []},
 'counterleg': {'counterlegal': ['counterlegals']},
 'counterlegal': ['counterlegals'],
 'counterlegisl': {'counterlegislation': []},
 'counterlegitimaci': {'counterlegitimacy': []},
 'counterlett': {'counterletter': []},
 'counterlev': {'counterlever': []},
 'counterleverag': {'counterleverage': []},
 'counterli': {'counterlie': ['counterlies']},
 'counterlie': ['counterlies'],
 'counterlif': {'counterlife': []},
 'counterligand': {'counterligands': []},
 'counterlik': {'counterlike': []},
 'counterlin': {'counterline': ['counterlines']},
 'counterline': ['counterlines'],
 'counterliteratur': {'counterliterature': []},
 'counterlitig': {'counterlitigation': []},
 'counterlobbi': {'counterlobby': ['counterlobbying']},
 'counterlobby': ['counterlobbying'],
 'counterlockwis': {'counterlockwise': []},
 'counterlog': {'counterlogic': ['counterlogics', 'counterlogical']},
 'counterlogic': ['counterlogics', 'counterlogical'],
 'counterlov': {'counterlove': []},
 'countermag': {'countermagic': ['countermagical']},
 'countermagic': ['countermagical'],
 'countermagnet': {'countermagnetic': [],
                   'countermagnetizing': [],
                   'countermagnets': []},
 'countermajoritarian': {'countermajoritarianism': []},
 'countermand': ['countermanded', 'countermanding', 'countermandable'],
 'countermaneuv': {'countermaneuver': ['countermaneuvers',
                                       'countermaneuvering']},
 'countermaneuver': ['countermaneuvers', 'countermaneuvering'],
 'countermanifest': {'countermanifestation': ['countermanifestations']},
 'countermanifestation': ['countermanifestations'],
 'countermanipul': {'countermanipulate': [],
                    'countermanipulation': ['countermanipulations'],
                    'countermanipulative': []},
 'countermanipulation': ['countermanipulations'],
 'countermanoeuvr': {'countermanoeuvre': ['countermanoeuvres']},
 'countermanoeuvre': ['countermanoeuvres'],
 'countermap': {'countermapping': [], 'countermaps': []},
 'countermarch': ['countermarched',
                  'countermarchers',
                  'countermarching',
                  'countermarchings'],
 'countermark': {'countermarked': [], 'countermarking': [], 'countermarks': []},
 'countermarket': {'countermarketing': []},
 'countermarqu': {'countermarque': []},
 'countermassacr': {'countermassacre': ['countermassacres']},
 'countermassacre': ['countermassacres'],
 'countermatch': {'countermatched': []},
 'countermateri': {'countermaterial': []},
 'countermatt': {'countermatte': []},
 'countermaund': {'countermaunded': []},
 'countermcasur': {'countermcasure': ['countermcasures']},
 'countermcasure': ['countermcasures'],
 'countermean': {'countermeaning': ['countermeanings'], 'countermeans': []},
 'countermeaning': ['countermeanings'],
 'countermeasur': {'countermeasure': ['countermeasured']},
 'countermeasurc': {'countermeasurcs': []},
 'countermeasure': ['countermeasured'],
 'countermechan': {'countermechanism': ['countermechanisms']},
 'countermechanism': ['countermechanisms'],
 'countermedicin': {'countermedicine': []},
 'countermeet': {'countermeeting': ['countermeetings']},
 'countermeeting': ['countermeetings'],
 'countermelod': {'countermelodic': []},
 'countermelodi': {'countermelodies': [], 'countermelody': []},
 'countermemo': {'countermemos': []},
 'countermemori': {'countermemorial': ['countermemorials'],
                   'countermemories': [],
                   'countermemory': []},
 'countermemorial': ['countermemorials'],
 'countermessag': {'countermessage': ['countermessages']},
 'countermessage': ['countermessages'],
 'countermetaphys': {'countermetaphysical': []},
 'countermethod': {'countermethods': []},
 'countermigr': {'countermigration': ['countermigrations']},
 'countermigration': ['countermigrations'],
 'countermilit': {'countermilitancy': []},
 'countermilitari': {'countermilitary': []},
 'countermimesi': {'countermimesis': []},
 'countermimet': {'countermimetic': []},
 'countermin': {'countermine': ['countermined', 'counterminers'],
                'countermining': ['counterminings'],
                'counterminous': []},
 'countermine': ['countermined', 'counterminers'],
 'countermining': ['counterminings'],
 'countermiss': {'countermission': []},
 'countermissil': {'countermissile': ['countermissiles']},
 'countermissile': ['countermissiles'],
 'countermissionari': {'countermissionary': []},
 'countermo': {'countermoment': ['countermoments']},
 'countermobil': {'countermobilization': ['countermobilizations'],
                  'countermobilize': ['countermobilized'],
                  'countermobilizing': []},
 'countermobilis': {'countermobilisation': []},
 'countermobilization': ['countermobilizations'],
 'countermobilize': ['countermobilized'],
 'countermobl': {'countermobility': []},
 'countermod': {'countermode': []},
 'countermodel': {'countermodels': []},
 'countermodern': {'countermodernism': [],
                   'countermodernity': [],
                   'countermodernization': [],
                   'countermodernizing': []},
 'countermoment': ['countermoments'],
 'countermonu': {'countermonument': ['countermonuments']},
 'countermonument': ['countermonuments'],
 'countermor': {'countermorality': [], 'countermores': []},
 'countermot': {'countermotion': ['countermotions'],
                'countermotive': ['countermotives']},
 'countermotif': {'countermotifs': []},
 'countermotion': ['countermotions'],
 'countermotiv': {'countermotivation': ['countermotivations']},
 'countermotivation': ['countermotivations'],
 'countermotive': ['countermotives'],
 'countermount': {'countermounted': []},
 'countermov': {'countermove': ['countermoved',
                                'countermovement',
                                'countermovements'],
                'countermoving': []},
 'countermove': ['countermoved', 'countermovement', 'countermovements'],
 'countermur': {'countermure': ['countermured']},
 'countermurd': {'countermurder': []},
 'countermure': ['countermured'],
 'countermus': {'countermusic': []},
 'countermutini': {'countermutiny': []},
 'countermyth': {'countermyths': []},
 'countermytholog': {'countermythologies': [], 'countermythology': []},
 'countern': {'counternance': [], 'counternation': ['counternational']},
 'counternam': {'countername': []},
 'counternanc': {'counternanced': []},
 'counternarcot': {'counternarcotic': ['counternarcotics']},
 'counternarcotic': ['counternarcotics'],
 'counternarr': {'counternarration': [],
                 'counternarrative': ['counternarratives']},
 'counternarrative': ['counternarratives'],
 'counternation': {'counternationalism': ['counternationalisms']},
 'counternationalism': ['counternationalisms'],
 'counternatur': {'counternatural': [], 'counternature': []},
 'counternois': {'counternoise': []},
 'counternorm': {'counternormative': [], 'counternorms': []},
 'counternot': {'counternote': ['counternotes'], 'counternotion': []},
 'counternote': ['counternotes'],
 'counternotic': {'counternotice': ['counternotices']},
 'counternotice': ['counternotices'],
 'counternotif': {'counternotification': []},
 'counternut': {'counternutation': []},
 'counternutrit': {'counternutritional': []},
 'counterobject': {'counterobjection': ['counterobjections']},
 'counterobjection': ['counterobjections'],
 'counteroblig': {'counterobligation': ['counterobligations']},
 'counterobligation': ['counterobligations'],
 'counterobserv': {'counterobservation': ['counterobservations']},
 'counterobservation': ['counterobservations'],
 'counteroedip': {'counteroedipal': []},
 'counteroff': {'counteroffer': ['counteroffered', 'counteroffering']},
 'counteroffens': {'counteroffense': ['counteroffenses'],
                   'counteroffensive': []},
 'counteroffense': ['counteroffenses'],
 'counteroffer': ['counteroffered', 'counteroffering'],
 'counteroffere': {'counterofferee': []},
 'counteroffici': {'counterofficial': []},
 'counteroflens': {'counteroflensive': []},
 'counteroftens': {'counteroftensive': []},
 'counteropen': {'counteropening': ['counteropenings']},
 'counteropening': ['counteropenings'],
 'counteroper': {'counteroperation': ['counteroperations']},
 'counteroperation': ['counteroperations'],
 'counteropinion': {'counteropinions': []},
 'counteroppos': {'counteropposed': [], 'counteropposing': []},
 'counteropposit': {'counteropposition': []},
 'counteropt': {'counteroptions': []},
 'counterord': {'counterorder': ['counterorders', 'counterordered']},
 'counterorder': ['counterorders', 'counterordered'],
 'counterorgan': {'counterorganization': ['counterorganizations'],
                  'counterorganize': ['counterorganized'],
                  'counterorganizing': []},
 'counterorganis': {'counterorganisation': []},
 'counterorganiz': {'counterorganizational': []},
 'counterorganization': ['counterorganizations'],
 'counterorganize': ['counterorganized'],
 'counterorient': {'counterorientation': []},
 'counterpac': {'counterpaces': []},
 'counterpain': {'counterpaine': [], 'counterpains': []},
 'counterpait': {'counterpaits': []},
 'counterpamphlet': {'counterpamphlets': []},
 'counterpan': {'counterpane': ['counterpaned'], 'counterpans': []},
 'counterpane': ['counterpaned'],
 'counterparad': {'counterparade': []},
 'counterparlia': {'counterparliament': []},
 'counterparri': {'counterparries': [], 'counterparry': []},
 'counterpart': ['counterparte',
                 'counterparted',
                 'counterpartal',
                 'counterparting'],
 'counterparti': {'counterparties': [], 'counterparty': []},
 'counterpartn': {'counterpartner': ['counterpartners']},
 'counterpartner': ['counterpartners'],
 'counterpass': {'counterpasses': [], 'counterpassion': ['counterpassions']},
 'counterpassion': ['counterpassions'],
 'counterpastor': {'counterpastoral': []},
 'counterpatriarch': {'counterpatriarchal': []},
 'counterpatt': {'counterpatts': []},
 'counterpattern': {'counterpatterns': []},
 'counterpay': {'counterpayment': ['counterpayments']},
 'counterpayment': ['counterpayments'],
 'counterpayn': {'counterpayne': []},
 'counterpeac': {'counterpeace': []},
 'counterpeas': {'counterpease': []},
 'counterpedagogi': {'counterpedagogy': []},
 'counterpenalti': {'counterpenalty': []},
 'counterpenetr': {'counterpenetration': []},
 'counterpeopl': {'counterpeople': []},
 'counterpercept': {'counterperception': []},
 'counterperform': {'counterperformance': ['counterperformances']},
 'counterperformance': ['counterperformances'],
 'counterpersecut': {'counterpersecution': []},
 'counterperson': ['counterpersonal', 'counterpersonals', 'counterpersonality'],
 'counterperspect': {'counterperspective': ['counterperspectives']},
 'counterperspective': ['counterperspectives'],
 'counterpersuas': {'counterpersuasion': [], 'counterpersuasive': []},
 'counterpetit': {'counterpetition': ['counterpetitions', 'counterpetitioned']},
 'counterpetition': {'counterpetitioners': []},
 'counterphas': {'counterphase': ['counterphased']},
 'counterphase': ['counterphased'],
 'counterphilosophi': {'counterphilosophy': []},
 'counterphob': {'counterphobic': ['counterphobically']},
 'counterphobia': {'counterphobias': []},
 'counterphobic': ['counterphobically'],
 'counterphras': {'counterphrase': ['counterphrases']},
 'counterphrase': ['counterphrases'],
 'counterpicket': {'counterpicketed': [],
                   'counterpicketing': [],
                   'counterpickets': []},
 'counterpictur': {'counterpicture': []},
 'counterpiec': {'counterpiece': ['counterpieces']},
 'counterpiece': ['counterpieces'],
 'counterpin': {'counterpins': []},
 'counterpiraci': {'counterpiracy': []},
 'counterpl': {'counterplate': []},
 'counterplan': ['counterplanned', 'counterplanning'],
 'counterplay': ['counterplayed', 'counterplayer', 'counterplayers'],
 'counterplea': {'counterplea': []},
 'counterplead': {'counterpleaded': [],
                  'counterpleading': ['counterpleadings'],
                  'counterpleads': []},
 'counterpleading': ['counterpleadings'],
 'counterpleasur': {'counterpleasure': ['counterpleasures']},
 'counterpleasure': ['counterpleasures'],
 'counterpledg': {'counterpledge': []},
 'counterplot': ['counterplotted', 'counterplotting', 'counterplottings'],
 'counterplott': {'counterplotter': ['counterplotters']},
 'counterplotter': ['counterplotters'],
 'counterploy': {'counterploys': []},
 'counterpo': {'counterpoize': ['counterpoized']},
 'counterpoet': {'counterpoetics': []},
 'counterpoi': {'counterpois': []},
 'counterpoif': {'counterpoife': []},
 'counterpoint': ['counterpointe',
                  'counterpointal',
                  'counterpointed',
                  'counterpointing',
                  'counterpointings'],
 'counterpointist': {'counterpointists': []},
 'counterpois': {'counterpoise': ['counterpoised'], 'counterpoising': []},
 'counterpoise': ['counterpoised'],
 'counterpoison': {'counterpoison': []},
 'counterpoize': ['counterpoized'],
 'counterpol': {'counterpole': ['counterpoles']},
 'counterpolar': {'counterpolarization': []},
 'counterpole': ['counterpoles'],
 'counterpolem': {'counterpolemic': ['counterpolemics']},
 'counterpolemic': ['counterpolemics'],
 'counterpolic': {'counterpolice': []},
 'counterpolici': {'counterpolicies': [], 'counterpolicy': []},
 'counterpolit': {'counterpolitical': [], 'counterpolitics': []},
 'counterpop': {'counterpope': []},
 'counterpopul': {'counterpopulation': []},
 'counterpos': {'counterpose': ['counterposed', 'counterposes'],
                'counterposing': []},
 'counterpose': ['counterposed', 'counterposes'],
 'counterposit': {'counterposited': [],
                  'counterpositing': [],
                  'counterposition': ['counterpositions',
                                      'counterpositional',
                                      'counterpositioned',
                                      'counterpositioning'],
                  'counterpositive': ['counterpositives',
                                      'counterpositiveness']},
 'counterposition': ['counterpositions',
                     'counterpositional',
                     'counterpositioned',
                     'counterpositioning'],
 'counterpositive': ['counterpositives', 'counterpositiveness'],
 'counterposs': {'counterpossibilities': [],
                 'counterpossibility': [],
                 'counterpossible': ['counterpossibles']},
 'counterpossible': ['counterpossibles'],
 'counterpostur': {'counterposture': []},
 'counterpot': {'counterpotent': [], 'counterpotion': []},
 'counterpotenti': {'counterpotential': []},
 'counterpow': {'counterpower': ['counterpowers']},
 'counterpower': ['counterpowers'],
 'counterpoynt': {'counterpoynte': []},
 'counterpoys': {'counterpoyse': ['counterpoysed']},
 'counterpoyse': ['counterpoysed'],
 'counterpractic': {'counterpractice': ['counterpractices']},
 'counterpractice': ['counterpractices'],
 'counterpray': {'counterprayed': []},
 'counterpreced': {'counterprecedent': []},
 'counterpredict': {'counterprediction': []},
 'counterpreferenti': {'counterpreferential': []},
 'counterprejudic': {'counterprejudice': ['counterprejudices']},
 'counterprejudice': ['counterprejudices'],
 'counterpremis': {'counterpremise': []},
 'counterprepar': {'counterpreparation': ['counterpreparations'],
                   'counterprepared': []},
 'counterpreparation': ['counterpreparations'],
 'counterpres': {'counterpresence': []},
 'counterprescrib': {'counterprescribing': []},
 'counterpresent': {'counterpresentation': []},
 'counterpressur': {'counterpressure': ['counterpressures']},
 'counterpressure': ['counterpressures'],
 'counterprest': {'counterprestation': ['counterprestations']},
 'counterprestation': ['counterprestations'],
 'counterpresumpt': {'counterpresumption': []},
 'counterprincipl': {'counterprinciple': ['counterprinciples']},
 'counterprinciple': ['counterprinciples'],
 'counterpris': {'counterprise': []},
 'counterprivileg': {'counterprivilege': []},
 'counterprob': {'counterprobes': []},
 'counterprocess': {'counterprocesses': [], 'counterprocession': []},
 'counterproclam': {'counterproclamation': ['counterproclamations']},
 'counterproclamation': ['counterproclamations'],
 'counterproduct': {'counterproduction': [],
                    'counterproductive': ['counterproductively',
                                          'counterproductiveness'],
                    'counterproductivity': [],
                    'counterproducts': []},
 'counterproductive': ['counterproductively', 'counterproductiveness'],
 'counterprogram': {'counterprogrammed': [],
                    'counterprogramming': [],
                    'counterprograms': []},
 'counterprogress': {'counterprogressive': []},
 'counterproject': {'counterprojection': ['counterprojections'],
                    'counterprojective': [],
                    'counterprojects': []},
 'counterprojection': ['counterprojections'],
 'counterprolifer': {'counterproliferation': []},
 'counterpromis': {'counterpromise': ['counterpromises']},
 'counterpromise': ['counterpromises'],
 'counterpronounc': {'counterpronouncement': []},
 'counterproof': {'counterproofing': [], 'counterproofs': []},
 'counterpropag': {'counterpropagate': ['counterpropagated',
                                        'counterpropagates'],
                   'counterpropagating': [],
                   'counterpropagation': []},
 'counterpropagandist': {'counterpropagandists': []},
 'counterpropagate': ['counterpropagated', 'counterpropagates'],
 'counterpropheci': {'counterprophecy': []},
 'counterpropos': {'counterproposal': [],
                   'counterpropose': ['counterproposes', 'counterproposed'],
                   'counterproposing': []},
 'counterpropose': ['counterproposes', 'counterproposed'],
 'counterproposit': {'counterproposition': ['counterpropositions']},
 'counterproposition': ['counterpropositions'],
 'counterprosper': {'counterprosperity': []},
 'counterprotect': {'counterprotection': []},
 'counterprotest': {'counterprotesters': [], 'counterprotests': []},
 'counterprotestor': {'counterprotestors': []},
 'counterprov': {'counterprove': []},
 'counterprovoc': {'counterprovocation': []},
 'counterpubl': {'counterpublic': ['counterpublics', 'counterpublicity']},
 'counterpublic': ['counterpublics', 'counterpublicity'],
 'counterpul': {'counterpull': ['counterpulls']},
 'counterpull': ['counterpulls'],
 'counterpuls': {'counterpulsation': ['counterpulsations'],
                 'counterpulsator': [],
                 'counterpulse': []},
 'counterpulsation': ['counterpulsations'],
 'counterpunch': ['counterpuncher',
                  'counterpunched',
                  'counterpunchers',
                  'counterpunching'],
 'counterpunctu': {'counterpunctual': []},
 'counterpunctur': {'counterpuncture': []},
 'counterpunt': {'counterpuntal': []},
 'counterpurchas': {'counterpurchase': ['counterpurchases', 'counterpurchased'],
                    'counterpurchasing': []},
 'counterpurchase': ['counterpurchases', 'counterpurchased'],
 'counterpurg': {'counterpurge': ['counterpurges']},
 'counterpurge': ['counterpurges'],
 'counterpurpos': {'counterpurpose': ['counterpurposes'],
                   'counterpurposive': []},
 'counterpurpose': ['counterpurposes'],
 'counterquart': {'counterquartered': []},
 'counterqueri': {'counterqueried': [],
                  'counterqueries': [],
                  'counterquery': []},
 'counterquest': {'counterquestion': ['counterquestions',
                                      'counterquestioned',
                                      'counterquestioning']},
 'counterquestion': ['counterquestions',
                     'counterquestioned',
                     'counterquestioning'],
 'counterquot': {'counterquotation': ['counterquotations']},
 'counterquotation': ['counterquotations'],
 'counterr': {'counterrallies': [],
              'counterrally': [],
              'counterrational': [],
              'counterre': ['counterrealism',
                            'counterreality',
                            'counterrealities']},
 'counterrac': {'counterrace': [], 'counterracism': []},
 'counterrad': {'counterradical': []},
 'counterradi': {'counterradiation': []},
 'counterraid': {'counterraided': [], 'counterraiding': [], 'counterraids': []},
 'counterration': {'counterrationality': []},
 'counterre': ['counterrealism', 'counterreality', 'counterrealities'],
 'counterreact': {'counterreacted': [],
                  'counterreacting': [],
                  'counterreaction': ['counterreactions'],
                  'counterreactive': []},
 'counterreaction': ['counterreactions'],
 'counterreactionari': {'counterreactionary': []},
 'counterread': {'counterreading': ['counterreadings']},
 'counterreading': ['counterreadings'],
 'counterrealist': {'counterrealistic': []},
 'counterreason': {'counterreasons': []},
 'counterrebellion': {'counterrebellions': []},
 'counterrebutt': {'counterrebuttal': ['counterrebuttals']},
 'counterrebuttal': ['counterrebuttals'],
 'counterreceptor': {'counterreceptors': []},
 'counterrecess': {'counterrecession': []},
 'counterrecessionari': {'counterrecessionary': []},
 'counterrecommend': {'counterrecommendation': ['counterrecommendations']},
 'counterrecommendation': ['counterrecommendations'],
 'counterreconnaiss': {'counterreconnaissance': []},
 'counterrecrimin': {'counterrecriminations': []},
 'counterrefer': {'counterreference': []},
 'counterreflect': {'counterreflection': ['counterreflections']},
 'counterreflection': ['counterreflections'],
 'counterreform': {'counterreformation': ['counterreformational'],
                   'counterreformer': ['counterreformers'],
                   'counterreforms': []},
 'counterreformation': ['counterreformational'],
 'counterreformatori': {'counterreformatory': []},
 'counterreformer': ['counterreformers'],
 'counterrefut': {'counterrefutation': []},
 'counterregim': {'counterregime': []},
 'counterregul': {'counterregulate': ['counterregulated'],
                  'counterregulating': [],
                  'counterregulation': ['counterregulations'],
                  'counterregulator': []},
 'counterregulate': ['counterregulated'],
 'counterregulation': ['counterregulations'],
 'counterregulatori': {'counterregulatory': []},
 'counterreject': {'counterrejection': []},
 'counterrel': {'counterrelation': []},
 'counterrelief': {'counterreliefs': []},
 'counterreligi': {'counterreligious': []},
 'counterremark': {'counterremarks': []},
 'counterremonstr': {'counterremonstrant': ['counterremonstrants']},
 'counterremonstrant': ['counterremonstrants'],
 'counterrenaiss': {'counterrenaissance': []},
 'counterrepli': {'counterreplies': [], 'counterreply': []},
 'counterreport': {'counterreports': []},
 'counterrepresent': {'counterrepresentation': ['counterrepresentations']},
 'counterrepresentation': ['counterrepresentations'],
 'counterrepress': {'counterrepression': []},
 'counterrepris': {'counterreprisal': ['counterreprisals']},
 'counterreprisal': ['counterreprisals'],
 'counterrequest': {'counterrequests': []},
 'counterresent': {'counterresentment': []},
 'counterresist': {'counterresistance': ['counterresistances']},
 'counterresistance': ['counterresistances'],
 'counterresolut': {'counterresolution': ['counterresolutions']},
 'counterresolution': ['counterresolutions'],
 'counterrespons': {'counterresponse': ['counterresponses']},
 'counterresponse': ['counterresponses'],
 'counterrestrict': {'counterrestrictions': []},
 'counterretali': {'counterretaliate': ['counterretaliated'],
                   'counterretaliation': ['counterretaliations']},
 'counterretaliate': ['counterretaliated'],
 'counterretaliation': ['counterretaliations'],
 'counterretaliatori': {'counterretaliatory': []},
 'counterrevel': {'counterrevelation': ['counterrevelations']},
 'counterrevelation': ['counterrevelations'],
 'counterreveng': {'counterrevenge': []},
 'counterrevision': {'counterrevisionism': []},
 'counterrevisionist': {'counterrevisionists': []},
 'counterrevolt': {'counterrevolts': []},
 'counterrevolut': {'counterrevolution': []},
 'counterrevolution': {'counterrevolutionism': []},
 'counterrevolutionari': {'counterrevolutionary': []},
 'counterrevolutionist': {'counterrevolutionist': []},
 'counterrevolv': {'counterrevolved': [], 'counterrevolving': []},
 'counterrhetor': {'counterrhetoric': []},
 'counterrhythm': {'counterrhythmic': [], 'counterrhythms': []},
 'counterright': {'counterrights': []},
 'counterriot': {'counterrioter': ['counterrioters']},
 'counterrioter': ['counterrioters'],
 'counterripost': {'counterriposte': []},
 'counterritu': {'counterritual': ['counterrituals']},
 'counterritual': ['counterrituals'],
 'counterrol': {'counterrole': ['counterroles'],
                'counterroll': ['counterrolling']},
 'counterrole': ['counterroles'],
 'counterroll': ['counterrolling'],
 'counterrom': {'counterromance': []},
 'counterromant': {'counterromantic': []},
 'counterror': {'counterrorism': []},
 'counterrot': {'counterrotate': ['counterrotated', 'counterrotates'],
                'counterrotating': [],
                'counterrotation': ['counterrotations', 'counterrotational']},
 'counterrotate': ['counterrotated', 'counterrotates'],
 'counterrotation': ['counterrotations', 'counterrotational'],
 'counterrransfer': {'counterrransference': []},
 'counterrul': {'counterrule': ['counterrules']},
 'counterrule': ['counterrules'],
 'counterrumor': {'counterrumors': []},
 'counterrumour': {'counterrumours': []},
 'counterrun': {'counterrunning': []},
 'counters': {'counterseal': ['counterseals', 'countersealed'],
              'countersing': []},
 'countersabotag': {'countersabotage': []},
 'countersacrific': {'countersacrifice': []},
 'countersal': {'countersales': []},
 'countersampl': {'countersample': []},
 'countersanct': {'countersanctions': []},
 'counterscarf': {'counterscarfe': []},
 'counterscarp': {'counterscarpe': ['counterscarped'], 'counterscarps': []},
 'counterscarpe': ['counterscarped'],
 'counterscen': {'counterscene': []},
 'counterschem': {'counterscheme': ['counterschemes'], 'counterscheming': []},
 'counterscheme': ['counterschemes'],
 'countersci': {'counterscience': ['countersciences']},
 'counterscience': ['countersciences'],
 'counterscientif': {'counterscientific': []},
 'counterscript': {'counterscripts': []},
 'counterseal': ['counterseals', 'countersealed'],
 'counterseason': {'counterseasonal': []},
 'countersecur': {'countersecure': [], 'countersecurity': []},
 'counterseduct': {'counterseduction': []},
 'countersegment': {'countersegmentation': []},
 'counterseit': {'counterseited': [], 'counterseiting': [], 'counterseits': []},
 'counterseizur': {'counterseizure': []},
 'counterselect': {'counterselectable': [],
                   'counterselected': [],
                   'counterselecting': [],
                   'counterselection': [],
                   'counterselective': []},
 'countersens': {'countersense': ['countersenses'], 'countersensical': []},
 'countersense': ['countersenses'],
 'countersent': {'countersentence': []},
 'countersenti': {'countersentiment': []},
 'counterservic': {'counterservice': ['counterservices']},
 'counterservice': ['counterservices'],
 'countersh': {'countershed': []},
 'countershad': {'countershade': ['countershaded'], 'countershading': []},
 'countershade': ['countershaded'],
 'countershaft': {'countershafting': [], 'countershafts': []},
 'countershift': {'countershifts': []},
 'countershock': {'countershocked': [], 'countershocks': []},
 'countershot': {'countershot': []},
 'countershout': {'countershouts': []},
 'countersid': {'counterside': []},
 'countersieg': {'countersiege': ['countersieges']},
 'countersiege': ['countersieges'],
 'countersign': ['countersigner',
                 'countersigned',
                 'countersignal',
                 'countersigning',
                 'countersignals',
                 'countersigners'],
 'countersignatori': {'countersignatories': [], 'countersignatory': []},
 'countersignatur': {'countersignature': []},
 'countersignifi': {'countersignifying': []},
 'countersing': {'countersinging': []},
 'countersink': ['countersinking', 'countersinkers'],
 'countersit': {'countersite': ['countersites']},
 'countersite': ['countersites'],
 'counterslogan': {'counterslogans': []},
 'counterslop': {'counterslope': ['counterslopes'], 'countersloping': []},
 'counterslope': ['counterslopes'],
 'countersnip': {'countersniper': ['countersnipers']},
 'countersniper': ['countersnipers'],
 'countersoci': {'countersocial': ['countersocialization']},
 'countersocial': ['countersocialization'],
 'countersociet': {'countersocietal': []},
 'countersocieti': {'countersocieties': [], 'countersociety': []},
 'countersolicit': {'countersolicitation': []},
 'countersolut': {'countersolution': ['countersolutions']},
 'countersolution': ['countersolutions'],
 'countersorceri': {'countersorcery': []},
 'countersort': {'countersorter': []},
 'counterspac': {'counterspace': ['counterspaces']},
 'counterspace': ['counterspaces'],
 'counterspectacl': {'counterspectacle': []},
 'counterspecul': {'counterspeculation': [], 'counterspeculative': []},
 'counterspeech': {'counterspeeches': []},
 'counterspel': {'counterspell': ['counterspells']},
 'counterspell': ['counterspells'],
 'counterspher': {'countersphere': []},
 'counterspi': {'counterspy': ['counterspying']},
 'counterspr': {'counterspring': []},
 'counterspy': ['counterspying'],
 'counterst': {'counterstance': [],
               'counterstate': ['counterstated', 'counterstates'],
               'counterstating': [],
               'countersteer': ['countersteered', 'countersteering']},
 'counterstain': ['counterstained', 'counterstaining'],
 'counterstamp': {'counterstamped': [],
                  'counterstamping': [],
                  'counterstamps': []},
 'counterstat': {'counterstatement': ['counterstatements']},
 'counterstate': ['counterstated', 'counterstates'],
 'counterstatement': ['counterstatements'],
 'counterstatist': {'counterstatistics': []},
 'countersteer': ['countersteered', 'countersteering'],
 'counterstep': {'countersteps': []},
 'counterstereotyp': {'counterstereotype': ['counterstereotyped',
                                            'counterstereotypes'],
                      'counterstereotypic': ['counterstereotypical'],
                      'counterstereotyping': []},
 'counterstereotype': ['counterstereotyped', 'counterstereotypes'],
 'counterstereotypic': ['counterstereotypical'],
 'counterstimul': {'counterstimulant': ['counterstimulants'],
                   'counterstimulation': []},
 'counterstimulant': ['counterstimulants'],
 'counterstimulu': {'counterstimulus': []},
 'counterstori': {'counterstories': [], 'counterstory': []},
 'counterstorytel': {'counterstorytelling': []},
 'counterstrain': {'counterstrains': []},
 'counterstrateg': {'counterstrategic': []},
 'counterstrategi': {'counterstrategies': [], 'counterstrategy': []},
 'counterstream': {'counterstreaming': [], 'counterstreams': []},
 'counterstress': {'counterstresses': []},
 'counterstrif': {'counterstrife': []},
 'counterstrik': {'counterstrike': ['counterstrikes'], 'counterstriking': []},
 'counterstrike': ['counterstrikes'],
 'counterstriv': {'counterstriving': ['counterstrivings']},
 'counterstriving': ['counterstrivings'],
 'counterstrok': {'counterstroke': ['counterstrokes']},
 'counterstroke': ['counterstrokes'],
 'counterstructur': {'counterstructural': [],
                     'counterstructure': ['counterstructures']},
 'counterstructure': ['counterstructures'],
 'counterstruggl': {'counterstruggle': ['counterstruggles']},
 'counterstruggle': ['counterstruggles'],
 'counterstudi': {'counterstudies': [], 'counterstudy': []},
 'counterstyl': {'counterstyle': []},
 'countersu': {'countersue': ['countersued', 'countersues'],
               'countersuing': []},
 'countersubject': {'countersubjects': []},
 'countersublim': {'countersublime': []},
 'countersubsidi': {'countersubsidies': []},
 'countersubvers': {'countersubversion': [],
                    'countersubversive': ['countersubversives']},
 'countersubversive': ['countersubversives'],
 'countersue': ['countersued', 'countersues'],
 'countersuggest': {'countersuggested': [],
                    'countersuggestibility': [],
                    'countersuggestible': [],
                    'countersuggestion': ['countersuggestions'],
                    'countersuggestive': []},
 'countersuggestion': ['countersuggestions'],
 'countersuit': {'countersuit': []},
 'countersummit': {'countersummits': []},
 'countersummon': {'countersummons': []},
 'countersunwis': {'countersunwise': []},
 'countersurfac': {'countersurface': ['countersurfaces']},
 'countersurface': ['countersurfaces'],
 'countersurg': {'countersurge': ['countersurges']},
 'countersurge': ['countersurges'],
 'countersurpris': {'countersurprise': []},
 'countersurveil': {'countersurveillance': []},
 'countersuspicion': {'countersuspicions': []},
 'countersw': {'counterswing': []},
 'countersyllog': {'countersyllogism': []},
 'countersymbol': {'countersymbols': []},
 'countersystem': {'countersystemic': [], 'countersystems': []},
 'countertact': {'countertactic': ['countertactics']},
 'countertactic': ['countertactics'],
 'countertactu': {'countertactual': []},
 'countertal': {'countertale': []},
 'countertechniqu': {'countertechnique': ['countertechniques']},
 'countertechnique': ['countertechniques'],
 'countertechnolog': {'countertechnologies': [], 'countertechnology': []},
 'countertend': {'countertendencies': [],
                 'countertendency': [],
                 'countertender': []},
 'countertenor': {'countertenor': []},
 'countertens': {'countertension': ['countertensions']},
 'countertension': ['countertensions'],
 'counterterm': {'counterterms': []},
 'counterterror': {'counterterrorism': []},
 'counterterrorist': {'counterterrorist': []},
 'countertest': {'countertests': []},
 'countertestimoni': {'countertestimony': []},
 'counterth': {'counterthe': []},
 'countertheat': {'countertheater': []},
 'counterthem': {'countertheme': ['counterthemes']},
 'countertheme': ['counterthemes'],
 'countertheolog': {'countertheological': [], 'countertheology': []},
 'countertheoret': {'countertheoretical': []},
 'countertheori': {'countertheories': [], 'countertheory': []},
 'countertherapeut': {'countertherapeutic': ['countertherapeutically']},
 'countertherapeutic': ['countertherapeutically'],
 'countertherapi': {'countertherapy': []},
 'counterthes': {'countertheses': []},
 'counterthesi': {'counterthesis': []},
 'counterthought': {'counterthoughts': []},
 'counterthreat': {'counterthreats': []},
 'counterthreaten': {'counterthreatened': [], 'counterthreatening': []},
 'counterthrust': {'counterthrusting': [], 'counterthrusts': []},
 'counterti': {'counterties': []},
 'countertid': {'countertide': ['countertides']},
 'countertide': ['countertides'],
 'countertim': {'countertime': ['countertimer']},
 'countertime': ['countertimer'],
 'countertomi': {'countertomy': []},
 'counterton': {'countertone': [], 'countertonic': []},
 'countertop': {'countertop': []},
 'countertorqu': {'countertorque': []},
 'countertors': {'countertorsion': []},
 'countertract': {'countertraction': []},
 'countertrad': {'countertrade': ['countertrader',
                                  'countertrades',
                                  'countertraded',
                                  'countertraders'],
                 'countertrading': []},
 'countertrade': ['countertrader',
                  'countertrades',
                  'countertraded',
                  'countertraders'],
 'countertradit': {'countertradition': ['countertraditions',
                                        'countertraditional']},
 'countertradition': ['countertraditions', 'countertraditional'],
 'countertraffick': {'countertrafficking': []},
 'countertran': {'countertrans': []},
 'countertranfer': {'countertranference': []},
 'countertransf': {'countertransfer': []},
 'countertransfcr': {'countertransfcrence': []},
 'countertransfer': {'countertransferance': [], 'countertransference': []},
 'countertransferenti': {'countertransferential': ['countertransferentially']},
 'countertransferential': ['countertransferentially'],
 'countertransit': {'countertransitions': []},
 'countertransl': {'countertranslation': []},
 'countertransport': {'countertransported': [],
                      'countertransporter': ['countertransporters'],
                      'countertransports': []},
 'countertransporter': ['countertransporters'],
 'countertreacheri': {'countertreachery': []},
 'countertreat': {'countertreatment': []},
 'countertreati': {'countertreaty': []},
 'countertrend': {'countertrends': []},
 'countertri': {'countertrial': []},
 'countertrick': {'countertricks': []},
 'countertruth': {'countertruths': []},
 'countertun': {'countertune': []},
 'counterturn': {'counterturning': [], 'counterturns': []},
 'countertyp': {'countertype': ['countertypes']},
 'countertype': ['countertypes'],
 'countertyranni': {'countertyranny': []},
 'counteruail': {'counteruaile': []},
 'counterunivers': {'counteruniverse': [], 'counteruniversity': []},
 'counterurban': {'counterurbanization': []},
 'counterurbanis': {'counterurbanisation': []},
 'counterurg': {'counterurge': []},
 'counterus': {'counteruse': []},
 'counterutopia': {'counterutopias': []},
 'counterv': {'countervaling': []},
 'countervail': {'countervailability': [],
                 'countervailable': [],
                 'countervailance': [],
                 'countervaile': ['countervailed', 'countervailence'],
                 'countervailing': [],
                 'countervails': []},
 'countervaile': ['countervailed', 'countervailence'],
 'countervailingduti': {'countervailingduty': []},
 'countervailingli': {'countervailingly': []},
 'counterval': {'countervalence': ['countervalences'],
                'countervalent': [],
                'countervallation': []},
 'countervalence': ['countervalences'],
 'countervalu': {'countervaluation': [], 'countervalue': ['countervalues']},
 'countervalue': ['countervalues'],
 'countervari': {'countervariable': [], 'countervariation': []},
 'countervayl': {'countervayle': []},
 'counterveil': {'counterveiled': [], 'counterveiling': []},
 'counterven': {'countervene': ['countervenes', 'countervened'],
                'countervening': []},
 'countervene': ['countervenes', 'countervened'],
 'counterveng': {'countervengeance': []},
 'countervent': {'countervention': []},
 'countervers': {'counterversion': ['counterversions']},
 'counterversion': ['counterversions'],
 'countervibr': {'countervibrations': []},
 'counterview': {'counterviews': []},
 'counterviol': {'counterviolation': [], 'counterviolence': []},
 'countervis': {'countervision': ['countervisions']},
 'countervision': ['countervisions'],
 'countervisit': {'countervisits': []},
 'countervoic': {'countervoice': ['countervoices']},
 'countervoice': ['countervoices'],
 'countervolley': {'countervolleys': []},
 'countervoltag': {'countervoltage': ['countervoltages']},
 'countervoltage': ['countervoltages'],
 'counterwal': {'counterwall': ['counterwalls']},
 'counterwall': ['counterwalls'],
 'counterwar': {'counterwars': []},
 'counterwarfar': {'counterwarfare': []},
 'counterwarn': {'counterwarning': ['counterwarnings']},
 'counterwarning': ['counterwarnings'],
 'counterwav': {'counterwave': ['counterwaves']},
 'counterwave': ['counterwaves'],
 'counterweapon': {'counterweapons': []},
 'counterweigh': {'counterweighed': [],
                  'counterweighing': [],
                  'counterweighs': []},
 'counterweight': ['counterweighted', 'counterweighting'],
 'counterwheel': {'counterwheeling': [], 'counterwheels': []},
 'counterwil': {'counterwill': []},
 'counterwind': {'counterwinds': []},
 'counterwir': {'counterwires': []},
 'counterwis': {'counterwise': []},
 'counterwish': {'counterwishes': []},
 'counterwit': {'counterwitness': ['counterwitnesses']},
 'counterwitness': ['counterwitnesses'],
 'counterword': {'counterwords': []},
 'counterwork': {'counterworked': [],
                 'counterworkers': [],
                 'counterworking': ['counterworkings'],
                 'counterworks': []},
 'counterworking': ['counterworkings'],
 'counterworld': {'counterworlds': []},
 'counterwrit': {'counterwriting': []},
 'counteryel': {'counteryells': []},
 'countes': {'countese': []},
 'countesburi': {'countesbury': []},
 'countesi': {'countesy': []},
 'countess': ['countesse'],
 'countessdowag': {'countessdowager': []},
 'countesswel': {'countesswells': []},
 'countesthorp': {'countesthorpe': []},
 'countet': {'countets': []},
 'counteten': {'countetenance': []},
 'countetpart': {'countetparts': []},
 'counteuanc': {'counteuance': []},
 'countey': {'counteys': []},
 'countfi': {'countfies': [], 'countfy': []},
 'counth': {'counthe': ['counthes']},
 'counthe': ['counthes'],
 'counthi': {'counthy': []},
 'counthre': {'counthree': []},
 'counthri': {'counthrie': ['counthries'], 'counthry': []},
 'counthrie': ['counthries'],
 'counthrysid': {'counthryside': []},
 'counti': {'countie': [], 'countis': [], 'county': ['countying']},
 "counti'i": {"counti'y": []},
 'countia': {'countias': []},
 'countian': {'countians': []},
 'countic': {'countics': []},
 'countie': {'countiee': []},
 'countier': {'countiers': []},
 'countif': {'countifs': []},
 'countii': {'countiies': []},
 'countiic': {'countiics': []},
 'countin': {'countinance': ['countinances'],
             'countinence': [],
             'countinous': [],
             'countins': []},
 'countinance': ['countinances'],
 'countinaunc': {'countinaunce': []},
 'countingchamb': {'countingchamber': []},
 'countingfram': {'countingframe': []},
 'countinghous': {'countinghouse': []},
 'countingmachin': {'countingmachine': []},
 'countingr': {'countingrate': []},
 'countingroom': {'countingrooms': []},
 'countingth': {'countingthe': []},
 'countinu': {'countinually': [],
              'countinuance': [],
              'countinue': ['countinues', 'countinued'],
              'countinuing': [],
              'countinuity': [],
              'countinuous': ['countinuously']},
 'countinue': ['countinues', 'countinued'],
 'countinuous': ['countinuously'],
 'countio': {'countios': []},
 'countir': {'countires': []},
 'countiri': {'countiries': [], 'countiry': []},
 'countisburi': {'countisbury': []},
 'countitem': {'countitems': []},
 'countiysid': {'countiyside': []},
 'countj': {'countjes': []},
 'countji': {'countjy': []},
 'countki': {'countkies': [], 'countky': []},
 'countl': {'countle': ['countles']},
 'countle': {'countlee': []},
 'countlef': {'countlefs': []},
 'countless': {'countlessness': []},
 'countlessli': {'countlessly': []},
 'countli': {'countly': []},
 'countlin': {'countline': ['countlines']},
 'countline': ['countlines'],
 'countltem': {'countltems': []},
 'countn': {'countne': ['countnes']},
 "countn'": {"countn'es": []},
 'countnanc': {'countnance': []},
 'countne': ['countnes'],
 'countni': {'countny': []},
 'countobserv': {'countobservers': []},
 'counton': {'countonance': []},
 'countor': {'countors': []},
 'countour': {'countoured': [], 'countours': []},
 'countpalatin': {'countpalatine': []},
 'countr': {'countre': ['countres', 'countred'], 'countrs': []},
 "countr'": {"countr'es": []},
 "countr'i": {"countr'y": []},
 'countract': {'countracted': [], 'countracts': []},
 'countrapunt': {'countrapuntal': []},
 'countrari': {'countrary': []},
 'countrat': {'countrate': ['countrates']},
 'countrate': ['countrates'],
 'countray': {'countraye': ['countrayes']},
 'countraye': ['countrayes'],
 'countrci': {'countrcy': ['countrcys']},
 'countrcy': ['countrcys'],
 'countrdz': {'countrdzs': []},
 'countre': {'countree': ['countrees']},
 'countree': ['countrees'],
 'countrefet': {'countrefete': ['countrefeted']},
 'countrefete': ['countrefeted'],
 'countrei': {'countreie': ['countreies'], 'countreis': []},
 'countreie': ['countreies'],
 'countreplet': {'countrepleted': []},
 'countresourc': {'countresources': []},
 'countretail': {'countretaille': []},
 'countrey': {'countreye': ['countreyes'], 'countreys': []},
 'countreye': ['countreyes'],
 'countreyi': {'countreyis': []},
 'countreymen': {'countreymens': []},
 'countrf': {'countrfes': []},
 'countrffi': {'countrffis': []},
 'countri': {'countrie': ['countried'],
             'countriness': [],
             'countris': [],
             'country': []},
 'countria': {'countrias': []},
 'countrib': {'countribs': []},
 'countribut': {'countribute': ['countributed', 'countributes'],
                'countributing': [],
                'countribution': ['countributions']},
 'countribute': ['countributed', 'countributes'],
 'countribution': ['countributions'],
 'countric': {'countrics': []},
 'countrie': {'countriee': []},
 'countrier': {'countriers': []},
 'countriesa': {'countriesas': []},
 'countriesar': {'countriesare': []},
 'countrieshav': {'countrieshave': []},
 'countriesi': {'countriesis': []},
 'countriesinclud': {'countriesincluding': []},
 'countriesth': {'countriesthe': []},
 'countrif': {'countrification': []},
 'countrifi': {'countrified': [], 'countrify': ['countrifying']},
 'countrify': ['countrifying'],
 'countrio': {'countrios': []},
 'countrir': {'countrires': [], 'countrirs': []},
 'countris': {'countrise': []},
 'countrit': {'countrits': []},
 'countrj': {'countrje': ['countrjes']},
 'countrje': ['countrjes'],
 'countrl': {'countrle': ['countrles']},
 'countrle': {'countrlee': []},
 'countrol': {'countroller': []},
 'countroversi': {'countroversy': []},
 'countrr': {'countrres': []},
 'countrri': {'countrries': [], 'countrry': []},
 'countrsid': {'countrside': []},
 'countrt': {'countrtes': []},
 'countrti': {'countrties': [], 'countrty': []},
 'countru': {'countrues': []},
 'countrvsid': {'countrvside': []},
 'country': {'countrye': ['countryes'], 'countryful': [], 'countryness': []},
 "country'": {"country's": []},
 "country'l": {"country'll": []},
 'countrya': {'countryas': []},
 'countryaft': {'countryafter': []},
 'countryaid': {'countryaide': []},
 'countryar': {'countryare': []},
 'countryard': {'countryards': []},
 'countrybank': {'countrybanks': []},
 'countrybas': {'countrybased': []},
 'countrybi': {'countryby': []},
 'countryblu': {'countryblues': []},
 'countryboat': {'countryboats': []},
 'countryboy': {'countryboys': []},
 'countrybr': {'countrybred': ['countrybreds']},
 'countrybred': ['countrybreds'],
 'countryc': {'countrycity': []},
 'countrycart': {'countrycarts': []},
 'countrycod': {'countrycode': []},
 'countrycottag': {'countrycottage': []},
 'countrycousin': {'countrycousins': []},
 'countrycur': {'countrycured': []},
 'countryd': {'countrydance': ['countrydances']},
 'countrydanc': {'countrydancing': []},
 'countrydance': ['countrydances'],
 'countrydistrict': {'countrydistricts': []},
 'countrydwel': {'countrydweller': ['countrydwellers'], 'countrydwelling': []},
 'countrydweller': ['countrydwellers'],
 'countrye': ['countryes'],
 'countryest': {'countryestate': ['countryestates']},
 'countryestate': ['countryestates'],
 'countryfe': {'countryfeed': []},
 'countryfellow': {'countryfellows': []},
 'countryfi': {'countryfied': []},
 'countryfil': {'countryfile': []},
 'countryflavor': {'countryflavored': []},
 'countryfolk': {'countryfolk': []},
 'countryfri': {'countryfried': []},
 'countrygirl': {'countrygirls': []},
 'countrygo': {'countrygoer': []},
 'countryh': {'countryhe': []},
 'countryha': {'countryhas': []},
 'countryhav': {'countryhave': []},
 'countryhom': {'countryhome': ['countryhomes']},
 'countryhome': ['countryhomes'],
 'countryhous': {'countryhouse': ['countryhouses']},
 'countryhouse': ['countryhouses'],
 'countryi': {'countryis': []},
 'countryid': {'countryide': []},
 'countryism': {'countryisms': []},
 'countryl': {'countryls': []},
 'countrylan': {'countrylane': []},
 'countrylif': {'countrylife': []},
 'countrylik': {'countrylike': []},
 'countryliv': {'countryliving': []},
 'countrylook': {'countrylooking': []},
 'countrylov': {'countrylovers': [], 'countryloving': []},
 'countrym': {'countrymates': [], 'countryme': ['countrymer']},
 'countrymad': {'countrymade': []},
 'countryman': {'countryman': []},
 'countrymans': {'countrymansion': []},
 'countryme': ['countrymer'],
 'countrymen': {'countryman': []},
 'countrymind': {'countryminded': []},
 'countryminded': {'countrymindedness': []},
 'countrymor': {'countrymore': []},
 'countrymous': {'countrymouse': []},
 'countrymus': {'countrymusic': []},
 'countrynam': {'countryname': []},
 'countryo': {'countryos': []},
 'countryon': {'countryone': []},
 'countryori': {'countryoriented': []},
 'countryov': {'countryover': []},
 'countrypalac': {'countrypalace': []},
 'countrypart': {'countryparts': []},
 'countryparti': {'countryparty': []},
 'countrypeopl': {'countrypeople': []},
 'countryperson': {'countrypersons': []},
 'countryplac': {'countryplace': ['countryplaces']},
 'countryplace': ['countryplaces'],
 'countryresid': {'countryresidence': []},
 'countryroad': {'countryroads': []},
 'countryrock': {'countryrocks': []},
 'countryscap': {'countryscape': ['countryscapes']},
 'countryscape': ['countryscapes'],
 'countryschool': {'countryschools': []},
 'countryseat': {'countryseat': []},
 'countryship': {'countryships': []},
 'countrysid': {'countryside': ['countrysiders']},
 'countryside': ['countrysiders'],
 'countrysld': {'countryslde': []},
 'countryspecif': {'countryspecific': []},
 'countrysquir': {'countrysquire': ['countrysquires']},
 'countrysquire': ['countrysquires'],
 'countrystor': {'countrystore': []},
 'countrystyl': {'countrystyle': []},
 'countryt': {'countryts': []},
 'countryth': {'countrythe': []},
 'countryther': {'countrythere': []},
 'countrythi': {'countrythis': []},
 'countrytim': {'countrytime': []},
 'countrytown': {'countrytowns': []},
 'countrytyp': {'countrytype': []},
 'countryvillag': {'countryvillage': []},
 'countryw': {'countrywe': []},
 'countrywa': {'countrywas': []},
 'countryward': {'countrywards': []},
 'countrywer': {'countrywere': []},
 'countrywher': {'countrywhere': []},
 'countrywid': {'countrywide': []},
 'countrywif': {'countrywife': []},
 'countrywil': {'countrywill': []},
 'countrywis': {'countrywise': []},
 'countryyear': {'countryyears': []},
 'countship': {'countships': []},
 'countsi': {'countsy': []},
 'countstackfram': {'countstackframes': []},
 'countt': {'counttes': []},
 'countth': {'countthe': []},
 'countti': {'countties': [], 'countty': []},
 'counttoken': {'counttokens': []},
 'counttri': {'counttries': [], 'counttry': []},
 'counttysid': {'counttyside': []},
 'countu': {'countues': []},
 'counturi': {'countury': []},
 'countvi': {'countvy': []},
 'countwi': {'countwy': []},
 'countword': {'countwords': []},
 'county': {'countye': ['countyes'], 'countyful': []},
 "county'l": {"county'll": []},
 'countyadminist': {'countyadministered': []},
 'countyag': {'countyagent': []},
 'countybas': {'countybased': []},
 'countybi': {'countyby': []},
 'countyborough': {'countyboroughs': []},
 'countyc': {'countycity': []},
 'countycourt': {'countycourts': []},
 'countye': ['countyes'],
 'countyhous': {'countyhouse': []},
 'countyi': {'countyis': []},
 'countyjail': {'countyjails': []},
 'countyjudg': {'countyjudge': []},
 'countylieuten': {'countylieutenant': []},
 'countylin': {'countyline': []},
 'countymanag': {'countymanager': []},
 'countymeet': {'countymeeting': ['countymeetings']},
 'countymeeting': ['countymeetings'],
 'countyn': {'countynance': []},
 'countyoper': {'countyoperated': []},
 'countyown': {'countyowned': []},
 'countypalatin': {'countypalatine': []},
 'countyr': {'countyrate': ['countyrates']},
 'countyrate': ['countyrates'],
 'countyseat': {'countyseats': []},
 'countysid': {'countyside': []},
 'countyspecif': {'countyspecific': []},
 'countysponsor': {'countysponsored': []},
 'countytown': {'countytowns': []},
 'countyunivers': {'countyuniversity': []},
 'countyvis': {'countyvise': []},
 'countywa': {'countywas': []},
 'countywid': {'countywide': []},
 'counu': {'counues': []},
 "counu'i": {"counu'y": []},
 'counui': {'counuies': []},
 'counun': {'coununity': []},
 'counwa': {'counwas': []},
 'couo': {'couos': []},
 'couoh': {'couohed': []},
 'couol': {'couole': ['couoled', 'couoles']},
 'couole': ['couoled', 'couoles'],
 'couolli': {'couolly': []},
 'couoqu': {'couoque': []},
 'couoti': {'couoty': []},
 'couotri': {'couotries': [], 'couotry': []},
 'coup': ['coupe', 'couped', 'couping'],
 "coup'": {"coup'e": []},
 'coupabl': {'coupable': ['coupables']},
 'coupable': ['coupables'],
 'coupag': {'coupage': []},
 'coupai': {'coupais': []},
 'coupani': {'coupany': []},
 'coupant': {'coupante': ['coupantes'], 'coupants': []},
 'coupante': ['coupantes'],
 'coupar': {'coupared': []},
 'couparangu': {'couparangus': []},
 'coupay': {'coupaye': []},
 'coupd': {'coupde': [], 'coupds': []},
 'coupday': {'coupdays': []},
 'coupdayb': {'coupdaybs': []},
 'coupe': {'coupee': ['coupees']},
 "coupe'": {"coupe'e": []},
 'coupeau': {'coupeaus': []},
 'coupee': ['coupees'],
 'coupegorg': {'coupegorge': []},
 'coupel': {'coupele': [], 'coupelle': ['coupelles']},
 'coupelev': {'coupelevent': []},
 'coupelle': ['coupelles'],
 'couper': {'coupere': ['couperent'], 'coupers': []},
 'couperai': {'couperaient': []},
 'coupere': ['couperent'],
 'couperi': {'couperie': []},
 'couperin': {'couperin': []},
 'couperos': {'couperose': []},
 'couperthwait': {'couperthwaite': []},
 'couperu': {'couperus': []},
 'couperwhit': {'couperwhite': []},
 'coupetet': {'coupetete': []},
 'coupett': {'coupette': []},
 'coupeur': {'coupeurs': []},
 'coupevil': {'coupeville': []},
 'coupf': {'coupfe': []},
 'coupi': {'coupie': ['coupies', 'coupied'],
           'coupiing': [],
           'coupis': [],
           'coupy': []},
 'coupie': ['coupies', 'coupied'],
 'coupigni': {'coupigny': []},
 'coupist': {'coupists': []},
 'coupj': {'coupje': []},
 'coupl': {'couple': ['coupled', 'coupleds', 'coupleness'],
           'coupling': [],
           'coupls': []},
 'couplag': {'couplage': ['couplages']},
 'couplage': ['couplages'],
 'coupland': {'couplands': []},
 'couplant': {'couplants': []},
 'couple': {'couplee': ['couplees']},
 'couplecent': {'couplecentered': []},
 'coupled': {'coupledness': []},
 'coupledcav': {'coupledcavity': []},
 'coupledchannel': {'coupledchannels': []},
 'coupledclust': {'coupledcluster': []},
 'coupleddevic': {'coupleddevice': []},
 'coupledmod': {'coupledmode': []},
 'coupledoscil': {'coupledoscillator': []},
 'coupledwav': {'coupledwave': []},
 'couplee': ['couplees'],
 'couplement': {'couplements': []},
 'coupleori': {'coupleoriented': []},
 'coupler': {'coupler': []},
 'couplesonli': {'couplesonly': []},
 'couplet': ['couplete', 'coupleted', 'coupleteer', 'coupleteers'],
 'coupleyear': {'coupleyears': []},
 'coupli': {'couplied': [], 'couply': []},
 'couplingpin': {'couplingpins': []},
 'couplingrod': {'couplingrods': []},
 'couplo': {'couplos': []},
 'coupmak': {'coupmaker': ['coupmakers']},
 'coupmaker': ['coupmakers'],
 'coupoir': {'coupoirs': []},
 'coupol': {'coupole': ['coupoles']},
 'coupole': ['coupoles'],
 'coupon': ['couponed', 'couponer', 'couponers', 'couponing'],
 'couponag': {'couponage': []},
 'couponbear': {'couponbearing': []},
 'couponclip': {'couponclipping': []},
 'couponclipp': {'couponclippers': []},
 'couponhold': {'couponholder': []},
 'couponpay': {'couponpaying': []},
 'coupouna': {'coupounas': []},
 'coupound': {'coupounds': []},
 'coupp': {'couppe': ['couppes']},
 'couppe': {'couppee': []},
 'couppi': {'couppie': []},
 'couppl': {'coupple': []},
 'coupplott': {'coupplotters': []},
 'couppron': {'coupprone': []},
 'coupr': {'coupre': []},
 'coupri': {'couprie': [], 'coupry': []},
 'coups': {'coupse': []},
 'coupsd': {'coupsde': []},
 'coupster': {'coupsters': []},
 'coupstick': {'coupsticks': []},
 'coupt': {'coupte': ['couptes', 'coupted'], 'coupting': [], 'coupts': []},
 'coupte': ['couptes', 'coupted'],
 'coupti': {'coupty': []},
 'couptri': {'couptries': [], 'couptry': []},
 'coupur': {'coupure': ['coupures']},
 'coupure': ['coupures'],
 'couqtri': {'couqtry': []},
 'couqu': {'couque': ['couques']},
 'couque': ['couques'],
 'couquer': {'couquered': [], 'couquering': []},
 'couqueror': {'couquerors': []},
 'couquest': {'couquests': []},
 'cour': {'coure': ['coures', 'coured'],
          'couring': [],
          'courred': [],
          'cours': []},
 "cour't": {"cour'te": []},
 'coura': {'courae': ['couraes'], 'couras': []},
 'couraa': {'couraae': []},
 'courac': {'courace': []},
 'courad': {'courade': ['courades']},
 'courade': ['courades'],
 'couradg': {'couradge': ['couradgeously']},
 'couradge': ['couradgeously'],
 'courae': {'couraee': []},
 'courag': {'courage': ['courager',
                        'couraged',
                        'couragers',
                        'courageous',
                        'couragement',
                        'couragements',
                        'courageously',
                        'courageousness'],
            'couraging': [],
            'couragous': ['couragously'],
            'courags': []},
 'couragc': {'couragcment': []},
 'courage': ['courager',
             'couraged',
             'couragers',
             'courageous',
             'couragement',
             'couragements',
             'courageously',
             'courageousness'],
 'couragemodel': {'couragemodell': []},
 'courageon': {'courageons': []},
 'courageoufli': {'courageoufly': []},
 'courageuf': {'courageufement': []},
 'courageus': {'courageuse': ['courageuses', 'courageusement']},
 'courageuse': ['courageuses', 'courageusement'],
 'couragi': {'couragious': ['couragiously']},
 'couragingli': {'couragingly': []},
 'couragioufli': {'couragioufly': []},
 'couragious': ['couragiously'],
 'couragiousli': {'couragiouslie': []},
 'couragous': ['couragously'],
 'courai': {'courais': []},
 'couraig': {'couraige': ['couraiges', 'couraiged']},
 'couraige': ['couraiges', 'couraiged'],
 'couraki': {'courakis': []},
 'couram': {'couramment': []},
 'couran': {'courans': []},
 'couranc': {'courance': ['courances']},
 'courance': ['courances'],
 'couranf': {'couranfs': []},
 'courant': {'courante': ['couranteer', 'couranteers'], 'courants': []},
 'courante': ['couranteer', 'couranteers'],
 'courantfriedrich': {'courantfriedrichs': []},
 'couranti': {'courantier': []},
 'couranto': {'courantoes': [], 'courantos': []},
 'courantyn': {'courantyne': []},
 'courap': {'courape': []},
 'couraq': {'couraqe': []},
 'couras': {'courase': []},
 'courasch': {'courasche': []},
 'courasr': {'courasre': []},
 'courati': {'couratier': []},
 'couray': {'couraye': ['courayer']},
 'couraye': ['courayer'],
 'courb': {'courbe': ['courbes']},
 'courbach': {'courbache': []},
 'courbag': {'courbage': []},
 'courbash': {'courbashes': []},
 'courbatur': {'courbature': ['courbatures']},
 'courbature': ['courbatures'],
 'courbcvoi': {'courbcvoie': []},
 'courbe': {'courbee': ['courbees']},
 'courbebaiss': {'courbebaisse': []},
 'courbee': ['courbees'],
 'courbef': {'courbefs': []},
 'courbepin': {'courbepine': []},
 'courbet': {'courbet': []},
 'courbett': {'courbette': ['courbettes']},
 'courbette': ['courbettes'],
 'courbevil': {'courbeville': []},
 'courbevoi': {'courbevoie': [], 'courbevois': []},
 'courbevoy': {'courbevoye': []},
 'courbi': {'courbis': [], 'courby': []},
 'courbier': {'courbiere': ['courbieres']},
 'courbiere': ['courbieres'],
 'courboi': {'courbois': []},
 'courbon': {'courbons': []},
 'courbonn': {'courbonne': []},
 'courboy': {'courboyer': []},
 'courbur': {'courbure': ['courbures']},
 'courbure': ['courbures'],
 'courbusi': {'courbusier': []},
 'courc': {'cource': ['cources'], 'courcs': []},
 'courccll': {'courcclle': ['courcclles']},
 'courcclle': ['courcclles'],
 'cource': ['cources'],
 'courcel': {'courcell': ['courcelle', 'courcelles']},
 'courcelett': {'courcelette': []},
 'courcell': ['courcelle', 'courcelles'],
 'courcellc': {'courcellcs': []},
 'courcellett': {'courcellette': []},
 'courceu': {'courceues': []},
 'courcey': {'courceys': []},
 'courchain': {'courchaine': []},
 'courchamp': {'courchamps': []},
 'courchan': {'courchane': []},
 'courchen': {'courchene': []},
 'courchesn': {'courchesne': []},
 'courchev': {'courcheval': []},
 'courci': {'courcies': [], 'courcis': [], 'courcy': ['courcys']},
 'courcil': {'courcils': []},
 'courcoubeti': {'courcoubetis': []},
 'courcoula': {'courcoulas': []},
 'courcouronn': {'courcouronnes': []},
 'courcoutsaki': {'courcoutsakis': []},
 'courcur': {'courcurs': []},
 'courcy': ['courcys'],
 'courd': {'courde': ['courdes'], 'courds': []},
 'courde': ['courdes'],
 'courdi': {'courdiness': [], 'courdy': []},
 'courdimanch': {'courdimanche': []},
 'courduri': {'courdurie': ['courdurier']},
 'courdurie': ['courdurier'],
 'coure': {'couree': ['courees']},
 'courea': {'coureas': []},
 'couree': {'coureee': []},
 'coureel': {'coureelle': ['coureelles']},
 'coureelle': ['coureelles'],
 'coureg': {'courege': []},
 'courel': {'courell': []},
 'courenr': {'courenrs': []},
 'courentyn': {'courentyne': []},
 'coures': {'courese': ['coureses']},
 'courese': ['coureses'],
 'couresi': {'couresy': []},
 'couress': {'couresse': []},
 'couresti': {'couresty': []},
 'couret': {'couretes': []},
 'coureta': {'couretas': []},
 'courett': {'courette': ['courettes']},
 'courette': ['courettes'],
 'coureur': {'coureurs': []},
 'coureurd': {'coureurde': []},
 'coureursd': {'coureursde': []},
 'coureus': {'coureuse': ['coureuses']},
 'coureuse': ['coureuses'],
 'courf': {'courfe': ['courfes'], 'courfing': [], 'courfs': []},
 'courfaivr': {'courfaivre': []},
 'courfe': ['courfes'],
 'courfer': {'courfers': []},
 'courfesi': {'courfesy': []},
 'courftri': {'courftry': []},
 'courg': {'courge': ['courges']},
 'courge': ['courges'],
 'courgeou': {'courgeous': []},
 'courgeous': {'courgeously': []},
 'courgett': {'courgette': []},
 'courgi': {'courgis': []},
 'courhous': {'courhouse': []},
 'couri': {'courie': ['couries'], 'couris': [], 'coury': []},
 'courida': {'couridas': []},
 'courie': ['couries'],
 'courier': ['couriere', 'courieres', 'couriered', 'couriering'],
 'couriergazett': {'couriergazette': []},
 'courierjourn': {'courierjournal': []},
 'couriernew': {'couriernews': []},
 'couriertim': {'couriertimes': []},
 'couriesi': {'couriesy': []},
 'courieur': {'courieurs': []},
 'courif': {'courifer': []},
 'courig': {'courige': []},
 'courion': {'courions': []},
 'courios': {'couriosity': []},
 'couriou': {'courious': []},
 'courit': {'courites': []},
 'couriti': {'courity': []},
 'couritri': {'couritries': [], 'couritry': []},
 'courj': {'courje': []},
 'courl': {'courle': ['courles'], 'courls': []},
 'courla': {'courlas': []},
 'courlan': {'courlan': []},
 'courland': {'courlande': ['courlander', 'courlanders'], 'courlands': []},
 'courlande': ['courlander', 'courlanders'],
 'courlcsi': {'courlcsy': []},
 'courle': ['courles'],
 'courlen': {'courlene': []},
 'courlesi': {'courlesy': []},
 'courleti': {'courlety': []},
 'courli': {'courlis': [], 'courly': []},
 'courloi': {'courlois': []},
 'courltsi': {'courltsy': []},
 'courm': {'courmes': []},
 'courmay': {'courmayer': []},
 'courmel': {'courmelles': []},
 'courn': {'courne': []},
 'cournal': {'cournale': []},
 'cournan': {'cournane': []},
 'cournari': {'cournarie': []},
 'courneuv': {'courneuve': []},
 'courng': {'cournge': []},
 'courni': {'courny': []},
 'courno': {'cournos': []},
 'cournot': {'cournots': []},
 'cournouail': {'cournouaille': []},
 'cournoy': {'cournoyer': []},
 'cournoye': {'cournoyee': []},
 'courntri': {'courntries': [], 'courntry': []},
 'couro': {'couroe': [], 'couros': []},
 'couroel': {'couroelles': []},
 'courog': {'couroge': []},
 'couroi': {'courois': []},
 'couron': {'courone': [], 'courons': []},
 'couronian': {'couronians': []},
 'couronn': {'couronnant': [],
             'couronne': ['couronner',
                          'couronnes',
                          'couronnent',
                          'couronnement',
                          'couronnements']},
 'couronnai': {'couronnaient': []},
 'couronne': {'couronnee': ['couronnees']},
 'couronnee': ['couronnees'],
 'couronni': {'couronnis': []},
 'couronnon': {'couronnons': []},
 'couronu': {'couronue': []},
 'couropmitre': {'couropmitree': []},
 'courotropho': {'courotrophos': []},
 'courou': {'courous': []},
 'couroubl': {'courouble': []},
 'courouc': {'courouce': [], 'couroucous': []},
 'couroun': {'couroune': []},
 'courouv': {'courouve': []},
 'couroy': {'couroyer': []},
 'courp': {'courpe': []},
 'courpa': {'courpas': []},
 'courpi': {'courpied': []},
 'courpier': {'courpiere': []},
 'courr': {'courre': ['courres'], 'courrs': []},
 'courrag': {'courrage': []},
 'courrai': {'courrais': []},
 'courrant': {'courrants': []},
 'courray': {'courrayer': []},
 'courre': ['courres'],
 'courreg': {'courrege': ['courreges']},
 'courrege': ['courreges'],
 'courrejol': {'courrejolles': []},
 'courrenc': {'courrency': []},
 'courreri': {'courrerie': []},
 'courresi': {'courresy': []},
 'courreur': {'courreurs': []},
 'courrey': {'courreye': []},
 'courri': {'courry': []},
 'courrier': {'courriere': ['courrieres'], 'courriers': []},
 'courrierd': {'courrierde': ['courrierdes']},
 'courrierde': ['courrierdes'],
 'courriere': ['courrieres'],
 'courrion': {'courrions': []},
 'courroi': {'courroie': ['courroies']},
 'courroie': ['courroies'],
 'courron': {'courrons': []},
 'courronn': {'courronne': []},
 'courrou': {'courrous': []},
 'courrouc': {'courrouce': ['courroucer', 'courrouces']},
 'courrouce': {'courroucee': []},
 'courroy': {'courroye': []},
 'courrs': {'courrse': []},
 'courrtri': {'courrtry': []},
 'cours': {'course': ['coursed', 'coursely', 'courseness'], 'coursing': []},
 "cours'": {"cours'e": []},
 'coursa': {'coursas': []},
 'coursabl': {'coursable': []},
 'coursari': {'coursaris': []},
 'coursc': {'courscs': []},
 'courschesn': {'courschesne': []},
 'coursd': {'coursde': []},
 'course': {'coursee': []},
 'coursea': {'courseas': []},
 'coursebas': {'coursebased': []},
 'coursebi': {'courseby': []},
 'coursebook': {'coursebooks': []},
 'coursebuild': {'coursebuilder': []},
 'coursecast': {'coursecasts': []},
 'coursecont': {'coursecontent': []},
 'coursecorrect': {'coursecorrection': []},
 'coursedescript': {'coursedescription': []},
 'coursegoul': {'coursegoules': []},
 'coursegrain': {'coursegrained': []},
 'coursei': {'courseis': []},
 'courseil': {'courseille': []},
 'coursekeep': {'coursekeeping': []},
 'coursekit': {'coursekits': []},
 'coursel': {'courselle': ['courselles']},
 'courselin': {'courseline': []},
 'courselle': ['courselles'],
 'courseload': {'courseloads': []},
 'courselv': {'courselves': []},
 'coursem': {'coursemate': ['coursemates']},
 'coursemanag': {'coursemanagement': []},
 'coursemate': ['coursemates'],
 'coursenam': {'coursename': []},
 'coursenot': {'coursenotes': []},
 'coursenumb': {'coursenumber': []},
 'courseofth': {'courseofthe': []},
 'coursepack': {'coursepacks': []},
 'coursepersist': {'coursepersistent': []},
 'courser': ['courseres'],
 'courserel': {'courserelated': []},
 'coursespecif': {'coursespecific': []},
 'coursetak': {'coursetaking': []},
 'courseth': {'coursethe': []},
 'courseul': {'courseulle': ['courseulles']},
 'courseulle': ['courseulles'],
 'coursewa': {'coursewas': []},
 'coursewar': {'courseware': ['coursewares']},
 'courseware': ['coursewares'],
 'courseway': {'courseways': []},
 'coursewis': {'coursewise': []},
 'coursework': {'coursework': []},
 'coursewrit': {'coursewriter': []},
 'coursey': {'courseyou': [], 'courseys': []},
 'coursf': {'coursfe': []},
 'coursh': {'courshe': []},
 'courshe': {'courshee': []},
 'coursi': {'coursie': [], 'coursis': [], 'coursy': []},
 'coursier': {'coursiers': []},
 'coursli': {'coursly': []},
 'courso': {'coursos': []},
 'coursol': {'coursolle': ['coursolles']},
 'coursolle': ['coursolles'],
 'courson': {'coursons': []},
 'coursori': {'coursory': []},
 'courss': {'coursse': ['coursses']},
 'coursse': ['coursses'],
 'coursss': {'courssse': []},
 'courst': {'coursts': []},
 'coursu': {'coursus': []},
 'court': ['courte',
           'courtes',
           'courted',
           'courting',
           'courtful',
           'courtely',
           'courtelis'],
 "court'": {"court's": []},
 "court'si": {"court'sy": []},
 'courta': {'courtas': []},
 'courtabl': {'courtable': []},
 'courtad': {'courtade': []},
 'courtadminist': {'courtadministered': []},
 'courtag': {'courtage': ['courtages']},
 'courtage': ['courtages'],
 'courtai': {'courtais': []},
 'courtail': {'courtailler': []},
 'courtain': {'courtaine': ['courtaines'], 'courtains': []},
 'courtaine': ['courtaines'],
 'courtal': {'courtall': []},
 'courtald': {'courtalds': []},
 'courtallensi': {'courtallensis': []},
 'courtappoint': {'courtappointed': []},
 'courtapprov': {'courtapproved': []},
 'courtasi': {'courtasy': []},
 'courtassign': {'courtassigned': []},
 'courtaud': {'courtauds': []},
 'courtauld': {'courtaulds': []},
 'courtauldsarg': {'courtauldsargent': []},
 'courtauthor': {'courtauthorized': []},
 'courtaward': {'courtawarded': []},
 'courtaysy': {'courtaysye': []},
 'courtbal': {'courtball': []},
 'courtbas': {'courtbased': []},
 'courtbook': {'courtbooks': []},
 'courtbop': {'courtbope': []},
 'courtbous': {'courtbouse': []},
 'courtbr': {'courtbred': []},
 'courtc': {'courtcs': []},
 'courtcard': {'courtcards': []},
 'courtcas': {'courtcase': ['courtcases']},
 'courtcase': ['courtcases'],
 'courtcent': {'courtcentered': []},
 'courtcentr': {'courtcentred': []},
 'courtcircl': {'courtcircle': ['courtcircles']},
 'courtcircle': ['courtcircles'],
 'courtconnect': {'courtconnected': []},
 'courtcontrol': {'courtcontrolled': []},
 'courtcou': {'courtcous': []},
 'courtcountri': {'courtcountry': []},
 'courtcreat': {'courtcreated': []},
 'courtcsi': {'courtcsy': []},
 'courtcti': {'courtcty': []},
 'courtday': {'courtdays': []},
 'courtdecis': {'courtdecision': ['courtdecisions']},
 'courtdecision': ['courtdecisions'],
 'courtdetermin': {'courtdetermined': []},
 'courtdirect': {'courtdirected': []},
 'courtdress': {'courtdresses': []},
 'courte': {'courtee': []},
 'courtebonn': {'courtebonne': []},
 'courtebott': {'courtebotte': []},
 'courtebourn': {'courtebourne': []},
 'courteci': {'courtecy': []},
 'courtecuiss': {'courtecuisse': []},
 'courteen': {'courteens': []},
 'courteenhal': {'courteenhall': []},
 'courtefan': {'courtefans': []},
 'courtefi': {'courtefie': ['courtefies'], 'courtefy': []},
 'courtefie': ['courtefies'],
 'courtegi': {'courtegy': []},
 'courteheus': {'courteheuse': []},
 'courtehos': {'courtehose': []},
 'courtei': {'courteis': []},
 'courteil': {'courteille': ['courteilles']},
 'courteille': ['courteilles'],
 'courtein': {'courteins': []},
 'courteisi': {'courteisie': []},
 'courteisy': {'courteisye': []},
 'courteji': {'courtejy': []},
 'courtejoi': {'courtejoie': []},
 'courtel': {'courtell': ['courtelle', 'courtellement']},
 'courtelag': {'courtelage': []},
 'courtelari': {'courtelary': []},
 'courtelin': {'courteline': ['courtelines']},
 'courteline': ['courtelines'],
 'courtell': ['courtelle', 'courtellement'],
 'courtely': {'courtelyou': []},
 'courtemain': {'courtemains': []},
 'courtemanch': {'courtemanche': []},
 'courten': {'courtene': [], 'courtens': []},
 'courtenari': {'courtenary': []},
 'courtenay': {'courtenaye': [], 'courtenays': []},
 'courtenaylatim': {'courtenaylatimer': []},
 'courtenc': {'courtency': []},
 'courteney': {'courteneye': [], 'courteneys': []},
 'courtenforc': {'courtenforceable': [], 'courtenforced': []},
 'courtenhal': {'courtenhall': []},
 'courteni': {'courteny': []},
 'courtenni': {'courtenny': []},
 'courteoi': {'courteois': []},
 'courteoisi': {'courteoisie': []},
 'courteon': {'courteons': []},
 'courteou': {'courteous': []},
 'courteoufli': {'courteoufly': []},
 'courteour': {'courteours': []},
 'courteous': {'courteouse': [], 'courteously': [], 'courteousness': []},
 'courteousi': {'courteousy': []},
 'courteousli': {'courteouslie': []},
 'courtepe': {'courtepee': []},
 'courtepi': {'courtepies': [], 'courtepy': []},
 'courtepoint': {'courtepointe': []},
 'courter': {'courters': []},
 'courteri': {'courtery': []},
 'courterpart': {'courterparts': []},
 'courtervil': {'courterville': []},
 'courtesan': ['courtesane', 'courtesanes'],
 'courtesanlik': {'courtesanlike': []},
 'courtesanri': {'courtesanry': []},
 'courtesey': {'courteseys': []},
 'courtesi': {'courtesie': ['courtesied'],
              'courtesy': ['courtesyed', 'courtesying', 'courtesyings']},
 'courtesie': ['courtesied'],
 'courtesli': {'courtesly': []},
 'courtess': {'courtesse': []},
 'courtessi': {'courtessie': []},
 'courtestablish': {'courtestablished': []},
 'courtesti': {'courtesty': []},
 'courtesy': {'courtesye': ['courtesyes']},
 'courtesye': ['courtesyes'],
 'courtesytitl': {'courtesytitle': []},
 'courteti': {'courtety': []},
 'courtetiquett': {'courtetiquette': []},
 'courtev': {'courteval': []},
 'courtevil': {'courteville': ['courtevilles']},
 'courteville': ['courtevilles'],
 'courtewil': {'courtewille': []},
 'courtey': {'courteys': []},
 'courteyn': {'courteyns': []},
 'courtezan': {'courtezanes': [], 'courtezans': []},
 'courtf': {'courtfs': []},
 'courtfact': {'courtfaction': []},
 'courtfavourit': {'courtfavourites': []},
 'courtfe': {'courtfee': ['courtfees']},
 'courtfee': ['courtfees'],
 'courtfsi': {'courtfsy': []},
 'courtgat': {'courtgate': []},
 'courtgovern': {'courtgovernments': []},
 'courth': {'courthe': [], 'courths': []},
 'courtha': {'courthas': []},
 'courthal': {'courthall': []},
 'courthiad': {'courthiade': []},
 'courthiezi': {'courthiezy': []},
 'courthil': {'courthill': []},
 'courthop': {'courthope': ['courthopes']},
 'courthope': ['courthopes'],
 'courthorp': {'courthorpe': []},
 'courthos': {'courthose': []},
 'courthous': {'courthouse': []},
 'courti': {'courtie': ['courties'], 'courtis': [], 'courty': []},
 'courtiad': {'courtiade': []},
 'courtic': {'courtice': []},
 'courticr': {'courticrs': []},
 'courtie': ['courties'],
 'courtiei': {'courtieis': []},
 'courtier': ['courtiere', 'courtiered', 'courtierism'],
 'courtierli': {'courtierly': []},
 'courtierlik': {'courtierlike': []},
 'courtierpoet': {'courtierpoets': []},
 'courtiership': {'courtierships': []},
 'courtigi': {'courtigis': []},
 'courtil': {'courtille': ['courtilles'], 'courtils': []},
 'courtilag': {'courtilage': []},
 'courtille': ['courtilles'],
 'courtilli': {'courtillier': []},
 'courtimpos': {'courtimposed': []},
 'courtin': {'courtine': ['courtines'], 'courtins': []},
 'courtine': ['courtines'],
 'courting': {'courtinge': []},
 'courtintrigu': {'courtintrigue': ['courtintrigues']},
 'courtintrigue': ['courtintrigues'],
 'courtiou': {'courtious': []},
 'courtious': {'courtiously': []},
 'courtira': {'courtiras': []},
 'courtis': {'courtisant': [], 'courtise': ['courtiser', 'courtisent']},
 'courtisan': {'courtisane': ['courtisanes'], 'courtisans': []},
 'courtisane': ['courtisanes'],
 'courtisaneri': {'courtisanerie': []},
 'courtisann': {'courtisannes': []},
 'courtise': ['courtiser', 'courtisent'],
 'courtisi': {'courtisie': ['courtisies'], 'courtisy': []},
 'courtisie': ['courtisies'],
 'courtisol': {'courtisols': []},
 'courtissu': {'courtissued': []},
 'courtiz': {'courtization': []},
 'courtizan': {'courtizane': [], 'courtizans': []},
 'courtjest': {'courtjester': ['courtjesters', 'courtjestered']},
 'courtjester': ['courtjesters', 'courtjestered'],
 'courtjudg': {'courtjudge': ['courtjudges']},
 'courtjudge': ['courtjudges'],
 'courtjurisdict': {'courtjurisdiction': []},
 'courtjustic': {'courtjustice': ['courtjustices']},
 'courtjustice': ['courtjustices'],
 'courtkeep': {'courtkeeper': []},
 'courtksi': {'courtksy': []},
 'courtl': {'courtling': ['courtlings']},
 'courtladi': {'courtladies': [], 'courtlady': []},
 'courtlag': {'courtlage': []},
 'courtland': {'courtlander': [], 'courtlands': []},
 'courtlandt': {'courtlandts': []},
 'courtlandvil': {'courtlandville': []},
 'courtlanguag': {'courtlanguage': []},
 'courtledg': {'courtledge': []},
 'courtleet': {'courtleets': []},
 'courtli': {'courtlie': [], 'courtliness': [], 'courtly': []},
 'courtlif': {'courtlife': []},
 'courtlik': {'courtlike': []},
 'courtlin': {'courtline': []},
 'courtling': ['courtlings'],
 'courtly': {'courtlye': []},
 'courtlychivalr': {'courtlychivalric': []},
 'courtlylov': {'courtlylove': []},
 'courtmacsherri': {'courtmacsherry': []},
 'courtmad': {'courtmade': []},
 'courtman': {'courtmans': []},
 'courtmanch': {'courtmanche': []},
 'courtmand': {'courtmandated': []},
 'courtmarsh': {'courtmarshal': ['courtmarshaled']},
 'courtmarshal': {'courtmarshalled': []},
 'courtmarti': {'courtmartial': ['courtmartials',
                                 'courtmartialed',
                                 'courtmartialing']},
 'courtmartial': {'courtmartialled': [], 'courtmartialling': []},
 'courtmasherri': {'courtmasherry': []},
 'courtmi': {'courtmy': []},
 'courtmourn': {'courtmourning': []},
 'courtn': {'courtne': []},
 'courtnag': {'courtnage': []},
 'courtnal': {'courtnall': []},
 'courtnay': {'courtnays': []},
 'courtneidg': {'courtneidge': []},
 'courtnel': {'courtnell': []},
 'courtney': {'courtneys': []},
 'courtni': {'courtny': []},
 'courtofapp': {'courtofappeal': []},
 'courtoffic': {'courtofficer': ['courtofficers']},
 'courtofficer': ['courtofficers'],
 'courtoffici': {'courtofficials': []},
 'courtoi': {'courtois': []},
 'courtois': {'courtoise': ['courtoises', 'courtoisement']},
 'courtoise': ['courtoises', 'courtoisement'],
 'courtoisi': {'courtoisie': ['courtoisies']},
 'courtoisie': ['courtoisies'],
 'courtol': {'courtols': []},
 'courtom': {'courtomer': []},
 'courtonn': {'courtonne': []},
 'courtord': {'courtorder': ['courtordered']},
 'courtorder': ['courtordered'],
 'courtoreil': {'courtoreille': []},
 'courtoriel': {'courtorielle': []},
 'courtosi': {'courtosy': []},
 'courtou': {'courtous': []},
 'courtown': {'courtowns': []},
 'courtoy': {'courtoys': []},
 'courtpack': {'courtpacking': []},
 'courtpaint': {'courtpainter': ['courtpainters']},
 'courtpainter': ['courtpainters'],
 'courtparasit': {'courtparasites': []},
 'courtparti': {'courtparty': []},
 'courtpi': {'courtpie': []},
 'courtplaist': {'courtplaister': []},
 'courtplast': {'courtplaster': []},
 'courtpoet': {'courtpoets': []},
 'courtpoetri': {'courtpoetry': []},
 'courtpreach': {'courtpreacher': []},
 'courtproceed': {'courtproceedings': []},
 'courtra': {'courtras': []},
 'courtref': {'courtreferred': []},
 'courtrel': {'courtrelated': []},
 'courtri': {'courtries': [], 'courtry': []},
 'courtright': {'courtrights': []},
 'courtrmarti': {'courtrmartial': []},
 'courtrol': {'courtroll': ['courtrolls']},
 'courtroll': ['courtrolls'],
 'courtroom': {'courtroom': []},
 'courtroomlik': {'courtroomlike': []},
 'courtrsi': {'courtrsy': []},
 'courtrysid': {'courtryside': []},
 'courtsanct': {'courtsanctioned': []},
 'courtsar': {'courtsare': []},
 'courtscen': {'courtscene': []},
 'courtsey': {'courtseyed': [], 'courtseying': [], 'courtseys': []},
 'courtshav': {'courtshave': []},
 'courtshift': {'courtshifts': []},
 'courtship': {'courtship': []},
 'courtsi': {'courtsie': ['courtsied', 'courtsies'], 'courtsy': ['courtsying']},
 'courtsid': {'courtside': []},
 'courtsie': ['courtsied', 'courtsies'],
 'courtsmarti': {'courtsmartial': []},
 'courtsponsor': {'courtsponsored': []},
 'courtssi': {'courtssy': []},
 'courtsupervis': {'courtsupervised': []},
 'courtsy': ['courtsying'],
 'courtt': {'courtts': []},
 'courtth': {'courtthe': []},
 'courttheatr': {'courttheatre': []},
 'courtti': {'courtty': []},
 'courttri': {'courttries': [], 'courttry': []},
 'courttrysid': {'courttryside': []},
 'courttsi': {'courttsy': []},
 'courttti': {'courttty': []},
 'courtur': {'courture': []},
 'courturi': {'courturier': []},
 'courtvard': {'courtvards': []},
 'courtvil': {'courtville': []},
 'courtwa': {'courtwas': []},
 'courtward': {'courtwards': []},
 'courtwatch': {'courtwatchers': []},
 'courtway': {'courtways': []},
 'courtwel': {'courtwell': []},
 'courtwi': {'courtwy': []},
 'courtwis': {'courtwise': []},
 'courtwork': {'courtworker': ['courtworkers']},
 'courtworker': ['courtworkers'],
 'courtyard': ['courtyarded'],
 'courtyardlik': {'courtyardlike': []},
 'courtyer': {'courtyers': []},
 'courtyn': {'courtyns': []},
 'couru': {'courue': ['courues'], 'courus': []},
 'courue': ['courues'],
 'courug': {'couruge': []},
 'courum': {'courumes': []},
 'courur': {'coururent': []},
 'courusi': {'courusy': []},
 'courut': {'courutes': []},
 'couruti': {'couruty': []},
 'courv': {'courve': ['courves']},
 'courve': {'courvee': []},
 'courvezi': {'courvezy': []},
 'courvil': {'courville': ['courvilles']},
 'courville': ['courvilles'],
 'courvisano': {'courvisanos': []},
 'courvois': {'courvoiser': []},
 'courvoisi': {'courvoisie': ['courvoisier', 'courvoisiers']},
 'courvoisie': ['courvoisier', 'courvoisiers'],
 'courvoissi': {'courvoissier': []},
 'courvosi': {'courvosier': []},
 'courwe': {'courwee': []},
 'courz': {'courze': []},
 'cous': {'couse': ['couses', 'coused'],
          'cousing': ['cousings'],
          'cousness': []},
 'cousa': {'cousas': []},
 'cousan': {'cousans': []},
 'cousanc': {'cousance': ['cousances']},
 'cousance': ['cousances'],
 'couscienc': {'couscience': ['cousciences']},
 'couscience': ['cousciences'],
 'couscienti': {'couscientious': []},
 'cousciou': {'couscious': []},
 'couscious': {'cousciously': [], 'cousciousness': []},
 'couscn': {'couscns': []},
 'couscou': {'couscous': []},
 'couscous': {'couscousou': []},
 'couscousi': {'couscousier': []},
 'couscousier': {'couscousiere': []},
 'couscouss': {'couscoussou': []},
 'couscoussi': {'couscoussier': []},
 'couscoussier': {'couscoussiere': []},
 'couse': ['couses', 'coused'],
 'cousecr': {'cousecrated': [], 'cousecration': []},
 'cousecut': {'cousecutive': []},
 'cousel': {'couseling': [], 'cousell': ['couselling'], 'cousels': []},
 'cousell': ['couselling'],
 'cousellor': {'cousellors': []},
 'couselor': {'couselors': []},
 'cousen': {'cousened': [],
            'cousener': ['couseners'],
            'cousening': [],
            'cousens': []},
 'cousenag': {'cousenage': ['cousenages']},
 'cousenage': ['cousenages'],
 'cousener': ['couseners'],
 'cousenor': {'cousenors': []},
 'cousent': {'cousented': []},
 'cousequ': {'cousequence': ['cousequences'], 'cousequent': ['cousequently']},
 'cousequence': ['cousequences'],
 'cousequent': ['cousequently'],
 'cousequeuc': {'cousequeuce': ['cousequeuces']},
 'cousequeuce': ['cousequeuces'],
 'couser': {'cousers': []},
 'couseran': {'couserans': []},
 'couseus': {'couseuse': []},
 'coushatta': {'coushattas': []},
 'coushi': {'coushie': []},
 'cousi': {'cousie': [], 'cousiness': [], 'cousis': [], 'cousy': []},
 'cousid': {'cousider': ['cousiders', 'cousidered', 'cousidering']},
 'cousider': {'cousiderable': [],
              'cousiderably': [],
              'cousideration': ['cousiderations']},
 'cousideration': ['cousiderations'],
 'cousign': {'cousigne': ['cousigned']},
 'cousigne': ['cousigned'],
 'cousilla': {'cousillas': []},
 'cousin': ['cousine',
            'cousiner',
            'cousines',
            'cousined',
            'cousinou',
            'cousiners',
            'cousining',
            'cousinism'],
 "cousin'": {"cousin's": []},
 "cousin'l": {"cousin'll": []},
 'cousinag': {'cousinage': ['cousinages']},
 'cousinage': ['cousinages'],
 'cousinbi': {'cousinby': []},
 'cousinbroth': {'cousinbrother': ['cousinbrothers']},
 'cousinbrother': ['cousinbrothers'],
 'cousineau': {'cousineaus': []},
 'cousineri': {'cousinery': []},
 'cousing': ['cousings'],
 'cousingerman': {'cousingermans': []},
 'cousinhood': {'cousinhoods': []},
 'cousinli': {'cousinliness': [], 'cousinly': []},
 'cousinmarriag': {'cousinmarriage': ['cousinmarriages']},
 'cousinmarriage': ['cousinmarriages'],
 'cousino': {'cousinos': []},
 'cousinri': {'cousinry': []},
 'cousins': {'cousin': []},
 'cousinship': {'cousinships': []},
 'cousinsist': {'cousinsister': []},
 'cousion': {'cousions': []},
 'cousist': {'cousisted': [],
             'cousistence': [],
             'cousistency': [],
             'cousistent': [],
             'cousisting': [],
             'cousists': []},
 'cousiu': {'cousius': []},
 'cousli': {'cously': []},
 'couslip': {'couslips': []},
 'cousln': {'couslns': []},
 'cousm': {'cousms': []},
 'cousmak': {'cousmaker': []},
 'cousmin': {'cousminer': []},
 'cousol': {'cousolation': []},
 'cousolr': {'cousolre': []},
 'couson': {'cousoned': [], 'cousoning': [], 'cousons': []},
 'cousonag': {'cousonage': []},
 'couspaud': {'couspaude': []},
 'couspicu': {'couspicuous': []},
 'couspir': {'couspirators': [], 'couspired': []},
 'couspiraci': {'couspiracy': []},
 'cousr': {'cousre': []},
 'couss': {'cousse': []},
 'coussang': {'coussange': []},
 'coussay': {'coussaye': []},
 'cousscmak': {'cousscmaker': []},
 'coussein': {'cousseins': []},
 'coussem': {'coussemant': []},
 'coussemak': {'coussemaker': []},
 'coussen': {'coussens': []},
 'cousseran': {'cousserans': []},
 'coussergu': {'coussergues': []},
 'coussi': {'coussy': []},
 'coussin': {'coussins': []},
 'coussinet': {'coussinets': []},
 'coussmak': {'coussmaker': []},
 'cousson': {'coussons': []},
 'coust': {'couste': ['coustes'], 'cousts': []},
 'cousta': {'coustas': []},
 'coustabl': {'coustable': []},
 'coustag': {'coustages': []},
 'coustan': {'coustans': []},
 'coustanc': {'coustance': ['coustances'], 'coustancy': []},
 'coustance': ['coustances'],
 'coustantin': {'coustantine': []},
 'coustantinobl': {'coustantinoble': []},
 'coustantinopl': {'coustantinople': []},
 'coustantiu': {'coustantiue': [], 'coustantius': []},
 'coustantli': {'coustantly': []},
 'coustautin': {'coustautine': []},
 'couste': ['coustes'],
 'cousteau': {'cousteau': []},
 'cousteli': {'coustelier': []},
 'coustelli': {'coustellier': []},
 'cousteni': {'coustenis': []},
 'coustenobl': {'coustenoble': []},
 'couster': {'coustere': []},
 'coustern': {'cousternation': []},
 'cousti': {'cousty': []},
 'coustic': {'coustical': [], 'coustics': []},
 'coustilla': {'coustillas': []},
 'coustilli': {'coustillier': []},
 'coustin': {'coustine': []},
 'coustip': {'coustipation': []},
 'coustitu': {'coustituency': [], 'coustituent': ['coustituents']},
 'coustituent': ['coustituents'],
 'coustitut': {'coustitute': ['coustituted', 'coustitutes'],
               'coustituting': [],
               'coustitution': ['coustitutions', 'coustitutional']},
 'coustitute': ['coustituted', 'coustitutes'],
 'coustitution': ['coustitutions', 'coustitutional'],
 'cousto': {'coustos': []},
 'coustodi': {'coustody': []},
 'coustol': {'coustols': []},
 'coustom': {'coustome': ['coustomes', 'coustomer', 'coustomers'],
             'coustoms': []},
 'coustome': ['coustomes', 'coustomer', 'coustomers'],
 'coustou': {'coustous': []},
 'coustoug': {'coustouges': []},
 'coustrain': {'coustrained': []},
 'coustri': {'coustry': []},
 'coustrict': {'coustriction': []},
 'coustru': {'coustrued': []},
 'coustruct': {'coustructed': [], 'coustruction': [], 'coustructive': []},
 'coustructi': {'coustructiou': []},
 'coustum': {'coustume': ['coustumer', 'coustumes']},
 'coustume': ['coustumer', 'coustumes'],
 'coustumi': {'coustumier': ['coustumiers']},
 'coustumier': {'coustumiere': ['coustumierement']},
 'coustumiere': ['coustumierement'],
 'coustur': {'cousture': []},
 'cousturi': {'cousturier': []},
 'coustusm': {'coustusmes': []},
 'cousu': {'cousue': ['cousues'], 'cousus': []},
 'cousue': ['cousues'],
 'cousuetudin': {'cousuetudine': []},
 'cousul': {'cousuls': []},
 'cousult': {'cousultation': [], 'cousulted': [], 'cousulting': []},
 'cousum': {'cousume': ['cousumed', 'cousumer', 'cousumers'], 'cousuming': []},
 'cousume': ['cousumed', 'cousumer', 'cousumers'],
 'cousumm': {'cousummation': []},
 'cousumpt': {'cousumption': []},
 'cousyn': {'cousyne': []},
 'cout': {'coute': ['couted', 'coutes'], 'couting': [], 'couts': []},
 'couta': {'coutas': []},
 'coutact': {'coutacts': []},
 'coutad': {'coutades': []},
 'coutag': {'coutage': []},
 'coutagi': {'coutagious': []},
 'coutagn': {'coutagne': []},
 'coutain': {'coutained': [], 'coutaining': [], 'coutains': []},
 'coutainvil': {'coutainville': []},
 'coutaiu': {'coutaiued': [], 'coutaiuing': [], 'coutaius': []},
 'coutan': {'coutans': []},
 'coutanc': {'coutance': ['coutances']},
 'coutancc': {'coutanccs': []},
 'coutance': ['coutances'],
 'coutanch': {'coutanche': []},
 'coutancier': {'coutanciere': []},
 'coutane': {'coutanees': []},
 'coutauc': {'coutauces': []},
 'coutava': {'coutavas': []},
 'coutchi': {'coutchie': []},
 'coutchich': {'coutchiching': []},
 'coutcom': {'coutcome': []},
 'coute': {'coutee': []},
 'couteau': {'couteaus': []},
 'couteaudi': {'couteaudier': []},
 'couteil': {'couteiller': []},
 'coutel': {'coutell': ['coutelle']},
 'coutela': {'coutelas': []},
 'couteli': {'coutelier': ['couteliers']},
 'coutelier': ['couteliers'],
 'coutell': ['coutelle'],
 'coutelleri': {'coutellerie': []},
 'coutelli': {'coutellier': []},
 'coutempl': {'coutemplate': ['coutemplated'], 'coutemplation': []},
 'coutemplate': ['coutemplated'],
 'coutemporari': {'coutemporary': []},
 'couten': {'coutenance': []},
 'coutend': {'coutended': []},
 'coutent': {'coutented': [], 'coutention': [], 'coutents': []},
 'couter': {'coutered': [], 'couterent': [], 'couterments': [], 'couters': []},
 'couterclockwis': {'couterclockwise': []},
 'couteri': {'couterier': []},
 'coutermeasur': {'coutermeasures': []},
 'coutern': {'couterne': []},
 'couterpart': {'couterparts': []},
 'coutervail': {'coutervailing': []},
 'coutesi': {'coutesy': []},
 'coutest': {'coutested': [], 'coutests': []},
 'couteus': {'couteuse': ['couteuses']},
 'couteuse': ['couteuses'],
 'couteut': {'couteuts': []},
 'coutg': {'coutge': []},
 'couth': {'couthe': [], 'couthness': []},
 'couthi': {'couthie': [], 'couthiness': [], 'couthy': []},
 'couthili': {'couthily': []},
 'couthli': {'couthly': []},
 'couthon': {'couthons': []},
 'couthoni': {'couthony': []},
 'couthous': {'couthouse': []},
 'couti': {'coutie': ['couties'], 'coutis': [], 'couty': []},
 'coutie': ['couties'],
 'coutier': {'coutiere': [], 'coutiers': []},
 'coutifari': {'coutifaris': []},
 'coutil': {'coutille': ['coutiller'], 'coutils': []},
 'coutille': ['coutiller'],
 'coutilli': {'coutillier': ['coutilliers']},
 'coutillier': ['coutilliers'],
 'coutin': {'coutine': ['coutined', 'coutinent']},
 'coutine': ['coutined', 'coutinent'],
 'coutinho': {'coutinhos': []},
 'coutinu': {'coutinual': ['coutinually'],
             'coutinuance': [],
             'coutinuation': [],
             'coutinuator': [],
             'coutinue': ['coutinues', 'coutinued'],
             'coutinuing': [],
             'coutinuity': [],
             'coutinuous': ['coutinuously']},
 'coutinual': ['coutinually'],
 'coutinue': ['coutinues', 'coutinued'],
 'coutinuous': ['coutinuously'],
 'coutiou': {'coutious': []},
 'coutious': {'coutiously': []},
 'coutiti': {'coutity': []},
 'coutitri': {'coutitry': []},
 'coutiuu': {'coutiuue': ['coutiuued']},
 'coutiuue': ['coutiuued'],
 'coutl': {'coutls': []},
 'coutle': {'coutlee': []},
 'coutni': {'coutny': []},
 'coutnm': {'coutnmes': []},
 'coutnri': {'coutnries': [], 'coutnry': []},
 'couto': {'coutos': []},
 'coutoi': {'coutois': []},
 'coutori': {'coutorie': []},
 'coutouli': {'coutouly': []},
 'coutoumi': {'coutoumier': []},
 'coutour': {'coutoure': [], 'coutours': []},
 'coutouri': {'coutourie': ['coutourier', 'coutouriers']},
 'coutourie': ['coutourier', 'coutouriers'],
 'coutourier': {'coutouriere': []},
 'coutouvidi': {'coutouvidis': []},
 'coutr': {'coutre': ['coutres', 'coutred']},
 'coutra': {'coutras': []},
 'coutract': {'coutracted': [],
              'coutracting': [],
              'coutraction': [],
              'coutracts': []},
 'coutradict': {'coutradicted': [], 'coutradiction': []},
 'coutraind': {'coutraindicated': []},
 'coutrair': {'coutraire': []},
 'coutrari': {'coutrary': []},
 'coutrast': {'coutrasted': []},
 'coutre': ['coutres', 'coutred'],
 'coutrement': {'coutrements': []},
 'coutrera': {'coutreras': []},
 'coutresi': {'coutresy': []},
 'coutri': {'coutrie': ['coutries'], 'coutris': [], 'coutry': []},
 'coutribut': {'coutribute': ['coutributed'],
               'coutributing': [],
               'coutribution': ['coutributions']},
 'coutribute': ['coutributed'],
 'coutribution': ['coutributions'],
 'coutributori': {'coutributories': []},
 'coutrie': ['coutries'],
 'coutriv': {'coutrivance': [], 'coutrive': ['coutrived']},
 'coutrive': ['coutrived'],
 'coutro': {'coutros': []},
 'coutrol': {'coutrolled': [], 'coutrolling': [], 'coutrols': []},
 'coutroversi': {'coutroversy': []},
 'coutrysid': {'coutryside': []},
 'couts': {'coutse': ['coutses']},
 'coutse': ['coutses'],
 'coutselini': {'coutselinis': []},
 'coutsi': {'coutsis': []},
 'coutsia': {'coutsias': []},
 'coutsoftid': {'coutsoftides': []},
 'coutsogeorgopoulo': {'coutsogeorgopoulos': []},
 'coutsoudi': {'coutsoudis': []},
 'coutsouki': {'coutsoukis': []},
 'coutsoumari': {'coutsoumaris': []},
 'coutsoumi': {'coutsoumis': []},
 'coutsouradi': {'coutsouradis': []},
 'coutsouri': {'coutsouris': []},
 'coutt': {'coutte': ['couttes'], 'coutts': []},
 'coutte': ['couttes'],
 'coutteni': {'couttenier': []},
 'coutteny': {'couttenye': []},
 'couttesi': {'couttesy': []},
 'couttet': {'couttets': []},
 'coutti': {'couttie': [], 'couttis': [], 'coutty': []},
 'coutts': {'couttses': []},
 'couttsic': {'couttsice': []},
 'coutum': {'coutume': ['coutumes']},
 'coutumc': {'coutumcs': []},
 'coutume': ['coutumes'],
 'coutumi': {'coutumier': ['coutumiers']},
 'coutumier': {'coutumiere': ['coutumieres']},
 'coutumiere': ['coutumieres'],
 'coutur': {'couture': ['coutured']},
 'couture': ['coutured'],
 'couturi': {'couturie': ['couturier'], 'coutury': []},
 'couturie': ['couturier'],
 'couturier': {'couturiere': ['couturieres']},
 'couturiere': ['couturieres'],
 'couturiir': {'couturiire': ['couturiires']},
 'couturiire': ['couturiires'],
 'couu': {'couus': []},
 'couucel': {'couucell': []},
 'couucil': {'couucils': []},
 'couuect': {'couuected': []},
 'couueil': {'couueils': []},
 'couuert': {'couuerte': ['couuertes'], 'couuerts': []},
 'couuerte': ['couuertes'],
 'couuertur': {'couuerture': []},
 'couuiri': {'couuiry': []},
 'couulri': {'couulry': []},
 'couuniti': {'couunity': []},
 'couuntri': {'couuntries': [], 'couuntry': []},
 'couur': {'couure': []},
 'couusel': {'couusell': [], 'couusels': []},
 'couut': {'couute': ['couuted'], 'couuting': [], 'couuts': []},
 'couute': ['couuted'],
 'couuten': {'couutenance': []},
 'couuti': {'couuties': [], 'couuty': []},
 'couutri': {'couutrie': ['couutries'], 'couutry': []},
 'couutric': {'couutrics': []},
 'couutrie': ['couutries'],
 'couv': {'couve': ['couves']},
 'couvad': {'couvade': []},
 'couvain': {'couvains': []},
 'couvali': {'couvalis': []},
 'couvar': {'couvares': []},
 'couvara': {'couvaras': []},
 'couve': {'couvee': ['couvees']},
 'couvect': {'couvective': []},
 'couvee': ['couvees'],
 'couvelair': {'couvelaire': []},
 'couveli': {'couvelier': []},
 'couven': {'couvenant': [], 'couvened': [], 'couvens': []},
 'couveni': {'couvenience': [],
             'couveniencies': [],
             'couveniency': [],
             'couvenient': ['couveniently']},
 'couvenient': ['couveniently'],
 'couvent': {'couvention': [], 'couvents': []},
 'couver': {'couvered': [], 'couvering': [], 'couvers': []},
 'couvercel': {'couvercelle': []},
 'couvercl': {'couvercle': ['couvercles']},
 'couvercle': ['couvercles'],
 'couvern': {'couvernement': []},
 'couvers': {'couversation': [], 'couverse': [], 'couversion': []},
 'couvert': {'couverte': ['couvertes', 'couverted', 'couvertement'],
             'couverts': []},
 'couverte': ['couvertes', 'couverted', 'couvertement'],
 'couvertoirad': {'couvertoirade': []},
 'couvertur': {'couverture': []},
 'couvett': {'couvette': []},
 'couveus': {'couveuse': ['couveuses']},
 'couveuse': ['couveuses'],
 'couvey': {'couveyance': [], 'couveyed': [], 'couveying': [], 'couveys': []},
 'couvi': {'couvy': []},
 'couvict': {'couvicted': [], 'couviction': ['couvictions'], 'couvicts': []},
 'couvicti': {'couvictiou': []},
 'couviction': ['couvictions'],
 'couvil': {'couville': []},
 'couvin': {'couvins': []},
 'couvinc': {'couvince': ['couvinced']},
 'couvince': ['couvinced'],
 'couvoisi': {'couvoisier': []},
 'couvoitis': {'couvoitise': []},
 'couvon': {'couvons': []},
 'couvr': {'couvre': ['couvres']},
 'couvrant': {'couvrante': []},
 'couvre': ['couvres'],
 'couvrel': {'couvrelles': []},
 'couvrepi': {'couvrepied': ['couvrepieds']},
 'couvrepied': ['couvrepieds'],
 'couvrett': {'couvrette': []},
 'couvreur': {'couvreurs': []},
 'couvri': {'couvris': []},
 'couvrigni': {'couvrigny': []},
 'couvrir': {'couvrirent': []},
 'couvrirai': {'couvriraient': []},
 'couvron': {'couvrons': []},
 'couvs': {'couvse': []},
 'couvuls': {'couvulsion': ['couvulsions'], 'couvulsive': []},
 'couvulsion': ['couvulsions'],
 'couw': {'couwe': []},
 'couwe': {'couwee': []},
 'couwenberg': {'couwenbergs': []},
 'couwti': {'couwty': []},
 'couybear': {'couybeare': []},
 'couyer': {'couyers': []},
 'couz': {'couze': []},
 'couza': {'couzas': []},
 'couzcn': {'couzcns': []},
 'couzen': {'couzened': [], 'couzening': [], 'couzens': []},
 'couzenag': {'couzenage': []},
 'couzeranit': {'couzeranite': []},
 'couzi': {'couzy': []},
 'couzier': {'couzieres': []},
 'couzig': {'couzigou': []},
 'couzin': {'couzinou': [], 'couzins': []},
 'couzo': {'couzos': []},
 'couzzen': {'couzzens': []},
 'cov': {'covs': []},
 'cova': {'covas': []},
 'covac': {'covacs': []},
 'covado': {'covados': []},
 'covah': {'covahance': [], 'covahed': []},
 'covai': {'covais': []},
 'coval': {'covalence': [],
           'covalency': [],
           'covalent': ['covalents', 'covalently'],
           'covall': ['covallis']},
 'covalana': {'covalanas': []},
 'covalcntli': {'covalcntly': []},
 'covaledictorian': {'covaledictorians': []},
 'covalemli': {'covalemly': []},
 'covalendi': {'covalendy': []},
 'covalent': {'covalente': ['covalentes']},
 'covalente': ['covalentes'],
 'covalentlylink': {'covalentlylinked': []},
 'covaleski': {'covaleskie': [], 'covalesky': []},
 'covall': ['covallis'],
 'covalu': {'covaluation': []},
 'covamibia': {'covamibias': []},
 'covan': {'covanance': ['covanances'],
           'covanant': [],
           'covanate': ['covanates'],
           'covane': [],
           'covans': []},
 'covanance': ['covanances'],
 'covanate': ['covanates'],
 'covanc': {'covance': []},
 'covani': {'covanis': []},
 'covansi': {'covansys': []},
 'covantag': {'covantage': []},
 'covar': {'covaration': [],
           'covare': ['covared'],
           'covaring': [],
           'covars': []},
 'covarag': {'covarage': []},
 'covarainc': {'covaraince': []},
 'covard': {'covarde': []},
 'covare': ['covared'],
 'covari': {'covariability': [],
            'covariable': ['covariables'],
            'covariance': [],
            'covariancy': [],
            'covariant': ['covariants'],
            'covariate': ['covariated', 'covariates'],
            'covariation': ['covariational'],
            'covaried': [],
            'covarience': [],
            'covaries': [],
            'covary': ['covarying']},
 'covariable': ['covariables'],
 'covarial': {'covariales': []},
 'covariancc': {'covarianccs': []},
 'covariancestationari': {'covariancestationary': []},
 'covariane': {'covarianee': []},
 'covariano': {'covarianoe': []},
 'covariant': {'covariante': ['covariantes']},
 'covariante': ['covariantes'],
 'covariantli': {'covariantly': []},
 'covariatc': {'covariatcs': []},
 'covariate': ['covariated', 'covariates'],
 'covariation': ['covariational'],
 'covariogram': {'covariograms': []},
 'covarion': {'covarions': []},
 'covarl': {'covarlance': ['covarlances'],
            'covarlant': [],
            'covarlate': ['covarlates']},
 'covarlance': ['covarlances'],
 'covarlate': ['covarlates'],
 'covarmbia': {'covarmbias': []},
 'covarnibia': {'covarnibias': []},
 'covarrubia': {'covarrubias': []},
 'covarrubiu': {'covarrubius': []},
 'covarrubla': {'covarrublas': []},
 'covarruhia': {'covarruhias': []},
 'covarruvia': {'covarruvias': []},
 'covarubbia': {'covarubbias': []},
 'covarubia': {'covarubias': []},
 'covaruvia': {'covaruvias': []},
 'covaruviu': {'covaruvius': []},
 'covary': ['covarying'],
 'covat': {'covate': []},
 'covcnant': {'covcnantal': []},
 'covcr': {'covcred': [], 'covcring': [], 'covcrs': []},
 'covcrdal': {'covcrdale': []},
 'covcri': {'covcries': [], 'covcry': []},
 'covcrslip': {'covcrslips': []},
 'covcrt': {'covcrts': []},
 'covctous': {'covctousness': []},
 'cove': ['coved', 'covee', 'coveds', 'coveed', 'coveing'],
 'coveag': {'coveage': []},
 'covecastl': {'covecastles': []},
 'covect': {'covection': [], 'covective': []},
 'covector': {'covectors': []},
 'covedal': {'covedale': []},
 'covee': {'coveeed': []},
 'covef': {'covefed': []},
 'covefia': {'covefias': []},
 'covehith': {'covehithe': []},
 'covei': {'coveied': [], 'coveiing': [], 'coveis': []},
 "covei'": {"covei'ed": []},
 'coveiag': {'coveiage': []},
 'coveit': {'coveite': [], 'coveitous': []},
 'coveitis': {'coveitise': []},
 'coveitys': {'coveityse': []},
 'covel': {'covele': ['coveler'],
           'covell': ['covelle', 'covells'],
           'covelousness': [],
           'covels': []},
 'coveladdi': {'coveladdy': []},
 'covele': ['coveler'],
 'coveleski': {'coveleskie': []},
 'coveli': {'coveliers': []},
 'covelik': {'covelike': []},
 'covelit': {'covelite': []},
 'covell': ['covelle', 'covells'],
 'covellin': {'covelline': []},
 'covellit': {'covellite': []},
 'covelp': {'covelps': []},
 'covem': {'covemment': []},
 'covement': {'covements': []},
 'coven': ['covene',
           'covened',
           'covener',
           'covenes',
           'covenous',
           'covening',
           'covenant',
           'covenent',
           'coveners',
           'covenable',
           'covenably',
           'covenated',
           'covenents',
           'covenator',
           'covenance',
           'covenanted',
           'covenances',
           'covenables',
           'covenanting',
           'covenantings'],
 'covena': {'covenas': []},
 'covenant': {'covenantal': ['covenantally', 'covenantalism'],
              'covenante': ['covenanter',
                            'covenantes',
                            'covenanters',
                            'covenanteers'],
              'covenantism': []},
 'covenantal': ['covenantally', 'covenantalism'],
 'covenantalist': {'covenantalists': []},
 'covenantbreak': {'covenantbreaker': ['covenantbreakers'],
                   'covenantbreaking': []},
 'covenantbreaker': ['covenantbreakers'],
 'covenantcommun': {'covenantcommunity': []},
 'covenante': {'covenantee': ['covenantees']},
 'covenantee': ['covenantees'],
 'covenanti': {'covenantial': []},
 'covenantkeep': {'covenantkeeping': []},
 'covenantli': {'covenantly': []},
 'covenantlov': {'covenantlove': []},
 'covenantmak': {'covenantmaking': []},
 'covenantor': {'covenantors': []},
 'covenantpartn': {'covenantpartner': []},
 'covenantpeopl': {'covenantpeople': []},
 'covenantpromis': {'covenantpromise': []},
 'covenantrel': {'covenantrelation': []},
 'covenantrenew': {'covenantrenewal': []},
 'covenaunt': {'covenaunte': ['covenauntes', 'covenaunted'], 'covenaunts': []},
 'covenaunte': ['covenauntes', 'covenaunted'],
 'covenaut': {'covenauts': []},
 'covenc': {'covency': []},
 'covenent': {'covenental': []},
 'covenhoven': {'covenhovens': []},
 'coveni': {'covenience': ['coveniences'],
            'covenient': ['coveniently'],
            'coveny': []},
 'covenience': ['coveniences'],
 'covenient': ['coveniently'],
 'covenn': {'covennes': []},
 'covenng': {'covenngs': []},
 'covenski': {'covensky': []},
 'covent': {'covente': [],
            'covention': ['coventions', 'coventional', 'coventionally'],
            'covents': []},
 'coventi': {'coventy': []},
 'coventicl': {'coventicle': ['coventicles']},
 'coventicle': ['coventicles'],
 'covention': ['coventions', 'coventional', 'coventionally'],
 'coventor': {'coventors': []},
 'coventr': {'coventrate': ['coventrated'],
             'coventration': [],
             'coventre': [],
             'coventrize': []},
 'coventrate': ['coventrated'],
 'coventre': {'coventree': []},
 'coventrensi': {'coventrensis': []},
 'coventri': {'coventrie': [], 'coventry': []},
 'coventria': {'coventriae': []},
 'coventrian': {'coventrians': []},
 'coventric': {'coventrice': []},
 'coventriensi': {'coventriensis': []},
 'coventris': {'coventrise': []},
 'coventry': {'coventrye': []},
 'coventryvil': {'coventryville': []},
 'coventti': {'coventty': []},
 'coventu': {'coventual': []},
 'coventur': {'coventure': ['coventurer', 'coventures', 'coventurers'],
              'coventuring': []},
 'coventure': ['coventurer', 'coventures', 'coventurers'],
 'covep': {'covepant': []},
 'cover': ['covere',
           'coveres',
           'coverer',
           'covered',
           'coverics',
           'covering',
           'coverant',
           'coverers',
           'coverate',
           'coverity',
           'coverred',
           'coverered',
           'coverance',
           'coverring',
           'coverants',
           'coverment',
           'coverable',
           'coverably',
           'coverability'],
 'coveraa': {'coveraae': []},
 'coverabi': {'coverabie': []},
 'coverabund': {'coverabundance': []},
 'coverac': {'coverace': []},
 'coverag': {'coverage': ['coveraged']},
 'coverage': ['coveraged'],
 'coveragedepend': {'coveragedependent': []},
 'coveral': {'coverall': ['coveralled']},
 'coverall': ['coveralled'],
 'coveraq': {'coveraqe': []},
 'coverb': {'coverbal': [], 'coverbs': []},
 'coverboard': {'coverboards': []},
 'coverchief': {'coverchiefs': []},
 'covercl': {'covercle': ['covercles']},
 'covercle': ['covercles'],
 'covercoat': {'covercoats': []},
 'covercom': {'covercome': []},
 'covercret': {'covercrete': []},
 'covercrop': {'covercropping': [], 'covercrops': []},
 'coverd': {'coverdal': [], 'coverde': []},
 'coverdai': {'coverdaie': []},
 'coverdal': {'coverdale': ['coverdales'], 'coverdall': []},
 'coverdale': ['coverdales'],
 'coverdallu': {'coverdallus': []},
 'coverdel': {'coverdell': ['coverdells']},
 'coverdell': ['coverdells'],
 'coverdi': {'coverdy': []},
 'coverdil': {'coverdill': []},
 'covereag': {'covereage': []},
 'covered': {'coveredness': []},
 'coveredbi': {'coveredby': []},
 'coveredov': {'coveredover': []},
 'coveredth': {'coveredthe': []},
 'coveredway': {'coveredways': []},
 'covereg': {'coverege': []},
 'coverf': {'coverfs': []},
 'coverfir': {'coverfire': []},
 'coverg': {'coverge': ['coverged', 'coverges', 'covergent', 'covergence'],
            'coverging': []},
 'coverge': ['coverged', 'coverges', 'covergent', 'covergence'],
 'covergirl': {'covergirls': []},
 'coverglass': {'coverglasses': []},
 'coveri': {'coveriance': [],
            'coveriant': [],
            'coverie': ['coveries'],
            'coveris': [],
            'covery': []},
 'coverie': ['coveries'],
 'coverif': {'coverification': []},
 'coverillustr': {'coverillustration': []},
 'coverin': {'coverine': [], 'coverins': []},
 'covering': {'coveringe': ['coveringes']},
 'coveringe': ['coveringes'],
 'coveringpl': {'coveringplates': []},
 'coveringston': {'coveringstone': []},
 'coveringth': {'coveringthe': []},
 'coverit': {'coverite': []},
 'coverl': {'coverled': ['coverleds']},
 'coverlay': {'coverlayer': []},
 'coverlci': {'coverlcy': []},
 'coverled': ['coverleds'],
 'coverlet': ['coverleted'],
 'coverlett': {'coverlette': ['coverletter', 'coverlettes'], 'coverletts': []},
 'coverlette': ['coverletter', 'coverlettes'],
 'coverley': {'coverleys': []},
 'coverli': {'coverlies': [], 'coverly': ['coverlys']},
 'coverlid': {'coverlids': []},
 'coverlin': {'coverline': ['coverlines']},
 'coverline': ['coverlines'],
 'coverlit': {'coverlits': []},
 'coverly': ['coverlys'],
 'covermet': {'covermeter': ['covermeters']},
 'covermeter': ['covermeters'],
 'covermg': {'covermgs': []},
 'covern': {'covernance': [],
            'coverned': [],
            'coverning': [],
            'covernment': ['covernments'],
            'coverns': []},
 'coverna': {'covernaent': []},
 'covernam': {'covername': ['covernames']},
 'covername': ['covernames'],
 'covernment': {'covernmental': []},
 'covernn': {'covernnent': []},
 'covernor': {'covernors': []},
 'covernot': {'covernote': []},
 'covernour': {'covernours': []},
 'coverog': {'coveroge': []},
 'coverpag': {'coverpage': ['coverpages']},
 'coverpage': ['coverpages'],
 'coverpiec': {'coverpiece': []},
 'coverpl': {'coverplate': ['coverplated', 'coverplates']},
 'coverplate': ['coverplated', 'coverplates'],
 'coverrli': {'coverrly': []},
 'covers': {'coversant': [],
            'coversation': ['coversations', 'coversational'],
            'coverse': ['coversed', 'coversely'],
            'coversing': [],
            'coversion': ['coversions']},
 'coversand': {'coversands': []},
 'coversation': ['coversations', 'coversational'],
 'coverse': ['coversed', 'coversely'],
 'coversheet': {'coversheets': []},
 'coversid': {'coverside': []},
 'coversin': {'coversine': []},
 'coversion': ['coversions'],
 'coverslid': {'coverslide': ['coverslides']},
 'coverslide': ['coverslides'],
 'coverslip': {'coverslipped': [], 'coverslipping': [], 'coverslips': []},
 'coverslut': {'coversluts': []},
 'coversth': {'coversthe': []},
 'coverston': {'coverstone': ['coverstones']},
 'coverstone': ['coverstones'],
 'coverstori': {'coverstory': []},
 'coverstrip': {'coverstrips': []},
 'covert': ['coverte',
            'coverter',
            'covertes',
            'coverted',
            'coverting',
            'coverters',
            'covertible',
            'covertness',
            'covertibility'],
 'covertact': {'covertaction': []},
 'coverth': {'coverthe': []},
 'coverti': {'coverty': []},
 'covertitl': {'covertitle': []},
 'covertli': {'covertlie': [], 'covertly': []},
 'covertoper': {'covertoperations': []},
 'covertshoot': {'covertshooting': []},
 'covertsid': {'covertside': []},
 'covertur': {'coverture': ['covertures']},
 'coverture': ['covertures'],
 'covertyp': {'covertype': ['covertypes']},
 'covertype': ['covertypes'],
 'coveruncov': {'coveruncover': []},
 'coverup': {'coverups': []},
 'coveryng': {'coverynge': ['coverynges']},
 'coverynge': ['coverynges'],
 'coves': {'covesed': []},
 'covesid': {'coveside': []},
 'covesvil': {'covesville': []},
 'covet': {'covetable': [],
           'covetably': [],
           'covete': ['coveted',
                      'coveter',
                      'coveters',
                      'coveteous',
                      'coveteousness'],
           'coveting': ['covetings'],
           'covetiveness': [],
           'covetize': [],
           'covetness': [],
           'covetous': ['covetously', 'covetousness'],
           'covets': [],
           'covetted': [],
           'covetting': []},
 'covetag': {'covetage': []},
 'covete': ['coveted', 'coveter', 'coveters', 'coveteous', 'coveteousness'],
 'coveted': {'covetedness': []},
 'coveteousn': {'coveteousnes': []},
 'coveteousness': {'coveteousnesse': []},
 'coveth': {'covethe': []},
 'coveti': {'covetious': ['covetiousness'], 'covetys': []},
 'covetic': {'covetice': []},
 'coveting': {'covetinge': []},
 'covetious': ['covetiousness'],
 'covetis': {'covetise': []},
 'coveton': {'covetons': []},
 'covetons': {'covetonsness': []},
 'covetor': {'covetors': []},
 'covetoua': {'covetouaness': []},
 'covetoufnef': {'covetoufnefs': []},
 'covetous': {'covetouse': []},
 'covetousn': {'covetousnes': []},
 'covetousne': {'covetousnees': []},
 'covetousnea': {'covetousneas': []},
 'covetousness': {'covetousnesse': []},
 'covett': {'covette': [], 'covetts': []},
 'covetu': {'covetuous': ['covetuousness'], 'covetus': []},
 'covetuous': ['covetuousness'],
 'covetur': {'coveture': []},
 'covetusn': {'covetusnes': []},
 'covetys': {'covetyse': []},
 'coveutri': {'coveutry': []},
 'covev': {'covevant': []},
 'covevil': {'coveville': []},
 'covey': ['coveyed', 'coveyou', 'coveying', 'coveyance', 'coveyances'],
 'coveyn': {'coveyne': []},
 'coveyt': {'coveyte': [], 'coveytous': []},
 'coveytis': {'coveytise': []},
 'coveytys': {'coveytyse': []},
 'covi': {'covie': ['covies'], 'covis': [], 'covy': []},
 'covibr': {'covibrate': [], 'covibrating': [], 'covibration': []},
 'covic': {'covice': []},
 'covicifried': {'covicifriede': []},
 'covicimcge': {'covicimcgee': []},
 'covickov': {'covickovic': []},
 'covicon': {'covicone': []},
 'covict': {'covicted': [], 'coviction': ['covictions']},
 'covictim': {'covictimization': [], 'covictims': []},
 'coviction': ['covictions'],
 'covid': {'covids': []},
 'covie': ['covies'],
 'coviel': {'covielle': []},
 'covienski': {'coviensky': []},
 'coview': {'coviewer': ['coviewers'], 'coviewing': []},
 'coviewer': ['coviewers'],
 'covil': {'covile': [], 'covill': ['coville']},
 'covilh': {'covilhs': []},
 'covill': ['coville'],
 'covillag': {'covillager': ['covillagers']},
 'covillager': ['covillagers'],
 'covillea': {'covilleae': []},
 'covin': {'covine': ['covines'], 'covinous': ['covinously'], 'covins': []},
 'covinc': {'covince': ['covinced'], 'covincing': []},
 'covince': ['covinced'],
 'covincingli': {'covincingly': []},
 'covindasami': {'covindasamy': []},
 'covine': ['covines'],
 'coving': ['covings'],
 'covingt': {'covingtou': []},
 'covington': {'covingtons': []},
 'covinnu': {'covinnus': []},
 'covinous': ['covinously'],
 'covinski': {'covinsky': []},
 'covintri': {'covintry': []},
 'covinu': {'covinus': []},
 'covip': {'coviper': []},
 'covirs': {'covirse': []},
 'coviru': {'covirus': []},
 'covirus': {'coviruses': []},
 'covis': {'covise': [], 'covisibility': []},
 'covit': {'covite': ['covites'], 'covitous': []},
 'covite': ['covites'],
 'coviti': {'covity': []},
 'covl': {'covle': ['covles']},
 'covle': ['covles'],
 'covlll': {'covllle': []},
 'covmtri': {'covmtry': []},
 'covn': {'covne': []},
 'covnant': {'covnanted': [], 'covnants': []},
 'covneni': {'covnenience': []},
 'covnsel': {'covnsell': [], 'covnsels': []},
 'covntess': {'covntesse': []},
 'covnti': {'covnty': []},
 'covntri': {'covntrie': ['covntries'], 'covntry': []},
 'covntrie': ['covntries'],
 'covo': {'covos': []},
 'covoc': {'covocation': []},
 'covod': {'covode': []},
 'covoitis': {'covoitise': []},
 'covolum': {'covolume': ['covolumes']},
 'covolume': ['covolumes'],
 'covolunt': {'covolunteers': []},
 'covolut': {'covolution': []},
 'covon': {'covonant': ['covonants'], 'covone': []},
 'covonant': ['covonants'],
 'covor': {'covored': [], 'covoring': [], 'covors': []},
 'covot': {'covote': ['covotes'], 'covotousness': []},
 'covote': ['covotes'],
 'covotso': {'covotsos': []},
 'covoyag': {'covoyager': []},
 'covp': {'covps': []},
 'covr': {'covre': ['covred'], 'covring': [], 'covrs': []},
 'covrag': {'covrage': []},
 'covre': ['covred'],
 'covrs': {'covrse': []},
 'covrt': {'covrts': []},
 'covrtesi': {'covrtesy': []},
 'covsr': {'covsred': []},
 'covt': {'covts': []},
 'covth': {'covthe': []},
 'covtr': {'covtred': []},
 'covulcan': {'covulcanization': [], 'covulcanized': []},
 'covuls': {'covulsions': []},
 'covv': {'covves': []},
 'covvel': {'covvell': []},
 'covver': {'covvered': []},
 'covvi': {'covvie': []},
 'covvl': {'covvles': []},
 'covvork': {'covvorkers': []},
 'covvpen': {'covvpens': []},
 'covyn': {'covyne': []},
 'covyntr': {'covyntre': []},
 'cow': ['cowe',
         'cowes',
         'cowed',
         'coweli',
         'cowely',
         'cowing',
         'cowness',
         'cowings'],
 "cow'": {"cow's": []},
 'cowa': {'cowas': []},
 'cowach': {'cowache': []},
 'cowag': {'cowage': []},
 'cowaje': {'cowajee': []},
 'cowal': {'cowall': []},
 'cowan': {'cowane': [], 'cowans': []},
 'cowanesqu': {'cowanesque': []},
 'cowansvil': {'cowansville': []},
 'cowar': {'coware': []},
 'coward': ['cowarde',
            'cowardes',
            'cowarded',
            'cowardize',
            'cowardness',
            'cowardized'],
 'cowarddys': {'cowarddyse': []},
 'cowardesqu': {'cowardesque': []},
 'cowardi': {'cowardy': []},
 'cowardic': {'cowardice': []},
 'cowardie': {'cowardiee': []},
 'cowardif': {'cowardife': []},
 'cowardin': {'cowardine': []},
 'cowardio': {'cowardioe': []},
 'cowardis': {'cowardise': []},
 'cowardli': {'cowardlie': [], 'cowardliness': [], 'cowardly': []},
 'cowardlik': {'cowardlike': []},
 'cowardlin': {'cowardlines': []},
 'cowardliness': {'cowardlinesse': []},
 'cowardn': {'cowardnes': []},
 'cowardness': {'cowardnesse': []},
 'cowardri': {'cowardry': []},
 'cowardyc': {'cowardyce': []},
 'cowardys': {'cowardyse': []},
 'cowari': {'cowarie': []},
 'cowarn': {'cowarne': []},
 'cowart': {'cowarts': []},
 'cowasje': {'cowasjee': []},
 'cowasuck': {'cowasucks': []},
 'cowat': {'cowater': []},
 'cowbail': {'cowbails': []},
 'cowban': {'cowbane': []},
 'cowbarn': {'cowbarn': []},
 'cowbel': {'cowbell': ['cowbelles']},
 'cowbell': ['cowbelles'],
 'cowbellian': {'cowbellians': []},
 'cowbellion': {'cowbellions': []},
 'cowberri': {'cowberry': []},
 'cowbird': {'cowbird': []},
 'cowbodi': {'cowbody': []},
 'cowbon': {'cowbone': ['cowbones']},
 'cowbone': ['cowbones'],
 'cowboot': {'cowboots': []},
 'cowbov': {'cowbovs': []},
 'cowboy': ['cowboyed', 'cowboying', 'cowboyism'],
 'cowboyboot': {'cowboybooted': []},
 'cowboylik': {'cowboylike': []},
 'cowboystyl': {'cowboystyle': []},
 'cowbridg': {'cowbridge': []},
 'cowbrut': {'cowbrute': []},
 'cowbunt': {'cowbunting': []},
 'cowburn': {'cowburne': []},
 'cowbyr': {'cowbyre': ['cowbyres']},
 'cowbyre': ['cowbyres'],
 'cowc': {'cowcs': []},
 'cowcadden': {'cowcaddens': []},
 'cowcak': {'cowcake': []},
 'cowcalv': {'cowcalves': []},
 'cowcamp': {'cowcamps': []},
 'cowcatch': {'cowcatcher': []},
 'cowch': {'cowche': ['cowched', 'cowches']},
 'cowche': ['cowched', 'cowches'],
 'cowcher': {'cowchers': []},
 'cowchip': {'cowchips': []},
 'cowci': {'cowcy': []},
 'cowcil': {'cowcill': []},
 'cowcomb': {'cowcombers': []},
 'cowcountri': {'cowcountry': []},
 'cowcow': {'cowcowing': []},
 'cowcumb': {'cowcumber': ['cowcumbers']},
 'cowcumber': ['cowcumbers'],
 'cowd': {'cowde': [], 'cowds': []},
 'cowdal': {'cowdale': [], 'cowdall': []},
 'cowdcri': {'cowdcry': []},
 'cowdel': {'cowdell': []},
 'cowden': {'cowdens': []},
 'cowdenclark': {'cowdenclarke': []},
 'cowdenknow': {'cowdenknowes': [], 'cowdenknows': []},
 'cowderi': {'cowdery': ['cowderys']},
 'cowdery': ['cowderys'],
 'cowdi': {'cowdie': [], 'cowdy': []},
 'cowdog': {'cowdogs': []},
 'cowdray': {'cowdrays': []},
 'cowdrci': {'cowdrcy': []},
 'cowdrey': {'cowdreys': []},
 'cowdri': {'cowdry': ['cowdrys']},
 'cowdriosi': {'cowdriosis': []},
 'cowdriv': {'cowdrivers': []},
 'cowdrop': {'cowdroppings': []},
 'cowdry': ['cowdrys'],
 'cowdung': {'cowdunged': [], 'cowdungs': []},
 'cowe': {'cowee': ['cowees']},
 'coweb': {'cowebs': []},
 'cowee': ['cowees'],
 'coweg': {'cowege': []},
 'cowekeep': {'cowekeeper': []},
 'cowel': {'cowell': ['cowells'], 'cowels': []},
 'coweleph': {'cowelephant': []},
 'cowelf': {'cowelfs': []},
 'cowelisk': {'coweliske': []},
 'coweliske': {'coweliskee': []},
 'cowell': ['cowells'],
 'cowelp': {'cowelps': []},
 'cowelt': {'cowelts': []},
 'cowen': {'cowens': []},
 'cowenhoven': {'cowenhovens': []},
 'cower': {'cowered': [], 'cowering': ['cowerings'], 'cowers': []},
 'cowerdli': {'cowerdly': []},
 'coweri': {'coweries': []},
 'cowering': ['cowerings'],
 'coweringli': {'coweringly': []},
 'cowesbi': {'cowesby': []},
 'coweset': {'cowesets': []},
 'coweta': {'cowetas': []},
 'cowetaw': {'cowetaws': []},
 'cowetha': {'cowethas': []},
 'cowett': {'cowette': []},
 'cowey': {'coweyed': [], 'coweyes': []},
 'cowfac': {'cowface': ['cowfaced']},
 'cowface': ['cowfaced'],
 'cowfe': {'cowfeed': []},
 'cowfeed': {'cowfeeder': ['cowfeeders']},
 'cowfeeder': ['cowfeeders'],
 'cowfield': {'cowfields': []},
 'cowfish': {'cowfish': []},
 'cowfli': {'cowflies': []},
 'cowflop': {'cowflops': []},
 'cowgal': {'cowgals': []},
 'cowgat': {'cowgate': ['cowgates']},
 'cowgate': ['cowgates'],
 'cowgil': {'cowgill': ['cowgills']},
 'cowgill': ['cowgills'],
 'cowgilp': {'cowgilps': []},
 'cowgirl': {'cowgirl': []},
 'cowhag': {'cowhage': []},
 'cowhair': {'cowhairs': []},
 'cowhand': ['cowhanded'],
 'cowhead': {'cowheaded': [], 'cowheads': []},
 'cowheard': {'cowheards': []},
 'cowheart': {'cowhearted': []},
 'cowheel': {'cowheels': []},
 'cowher': {'cowhered': []},
 'cowherd': ['cowherder', 'cowherding', 'cowherders'],
 'cowherdess': {'cowherdesses': []},
 'cowherdit': {'cowherdites': []},
 'cowhid': {'cowhide': ['cowhided'], 'cowhiding': ['cowhidings']},
 'cowhide': ['cowhided'],
 'cowhiding': ['cowhidings'],
 'cowhil': {'cowhill': []},
 'cowhock': {'cowhocked': [], 'cowhocks': []},
 'cowhol': {'cowhole': []},
 'cowhorn': {'cowhorns': []},
 'cowhors': {'cowhorse': ['cowhorses']},
 'cowhorse': ['cowhorses'],
 'cowhous': {'cowhouse': []},
 'cowhoy': {'cowhoys': []},
 'cowhunt': {'cowhunters': [], 'cowhunting': []},
 'cowhyth': {'cowhythe': []},
 'cowi': {'cowie': ['cowies'], 'cowiness': [], 'cowis': [], 'cowy': []},
 'cowich': {'cowiche': []},
 'cowichan': {'cowichans': []},
 'cowichin': {'cowichins': []},
 'cowie': ['cowies'],
 'cowif': {'cowife': []},
 'cowike': {'cowikee': []},
 'cowil': {'cowill': []},
 'cowin': {'cowins': []},
 'cowinn': {'cowinner': ['cowinners']},
 'cowinner': ['cowinners'],
 'cowish': {'cowishness': []},
 'cowit': {'cowitness': ['cowitnesses']},
 'cowitchin': {'cowitchins': []},
 'cowitness': ['cowitnesses'],
 'cowitri': {'cowitry': []},
 'cowiv': {'cowives': []},
 'cowjuic': {'cowjuice': []},
 'cowk': {'cowke': [], 'cowking': [], 'cowks': []},
 'cowkeep': {'cowkeeper': ['cowkeepers'], 'cowkeeping': []},
 'cowkeeper': ['cowkeepers'],
 'cowki': {'cowky': []},
 'cowkil': {'cowkiller': ['cowkillers'], 'cowkilling': []},
 'cowkiller': ['cowkillers'],
 'cowl': ['cowle', 'cowled', 'cowles', 'cowling'],
 'cowlair': {'cowlairs': []},
 'cowlan': {'cowlane': []},
 'cowland': {'cowlands': []},
 'cowlbi': {'cowlby': []},
 'cowlc': {'cowlcs': []},
 'cowlci': {'cowlcy': []},
 'cowld': {'cowlde': []},
 'cowle': {'cowlee': []},
 'cowleaz': {'cowleaze': []},
 'cowles': {'cowleses': []},
 'cowleske': {'cowleskee': []},
 'cowlesvil': {'cowlesville': []},
 'cowley': {'cowleys': []},
 'cowli': {'cowlie': [], 'cowly': []},
 'cowlick': ['cowlicked'],
 'cowlicki': {'cowlicky': []},
 'cowlik': {'cowlike': []},
 'cowlili': {'cowlily': []},
 'cowling': {'cowlinge': []},
 'cowllik': {'cowllike': []},
 'cowlneck': {'cowlnecked': []},
 'cowlo': {'cowlos': []},
 'cowlot': {'cowlots': []},
 'cowlwis': {'cowlwise': []},
 'cowly': {'cowlye': []},
 'cowmaid': {'cowmaids': []},
 'cowmaiden': {'cowmaidens': []},
 'cowman': {'cowman': []},
 'cowmanur': {'cowmanure': []},
 'cowmilk': {'cowmilking': []},
 'cowmir': {'cowmire': []},
 'cowmoos': {'cowmoose': []},
 'cowmoth': {'cowmother': []},
 'cown': {'cowne': ['cownes', 'cowned'], 'cowns': []},
 'cowncel': {'cowncell': []},
 'cowne': ['cownes', 'cowned'],
 'cowni': {'cownie': []},
 'cownli': {'cownly': []},
 'cownos': {'cownose': ['cownosed']},
 'cownose': ['cownosed'],
 'cownov': {'cownover': []},
 'cownpor': {'cownpore': []},
 'cownsel': {'cownsell': []},
 'cownt': {'cownted': []},
 'cownten': {'cowntenance': []},
 'cownter': {'cownters': []},
 'cownti': {'cowntie': [], 'cownty': []},
 'cowntri': {'cowntry': []},
 'cowntry': {'cowntrye': []},
 'cowoil': {'cowoill': []},
 'cowok': {'cowokers': []},
 'cowol': {'cowoll': []},
 'cowoog': {'cowoogs': []},
 'cowoou': {'cowoous': []},
 'cowork': {'coworked': [],
            'coworker': ['coworkers'],
            'coworking': [],
            'coworks': []},
 'coworkcr': {'coworkcrs': []},
 'coworker': ['coworkers'],
 'coworship': {'coworshipers': []},
 'coworshipp': {'coworshippers': []},
 'cowp': {'cowpe': ['cowpes', 'cowped'], 'cowping': [], 'cowps': []},
 'cowpad': {'cowpads': []},
 'cowpani': {'cowpany': []},
 'cowparad': {'cowparade': []},
 'cowpastur': {'cowpasture': ['cowpastures']},
 'cowpasture': ['cowpastures'],
 'cowpat': {'cowpats': []},
 'cowpath': {'cowpaths': []},
 'cowpatti': {'cowpatties': [], 'cowpatty': []},
 'cowpca': {'cowpcas': []},
 'cowpcn': {'cowpcns': []},
 'cowpe': {'cowpee': []},
 'cowpea': {'cowpea': []},
 'cowpef': {'cowpefs': []},
 'cowpen': {'cowpenful': [], 'cowpenned': [], 'cowpenning': [], 'cowpens': []},
 'cowpeopl': {'cowpeople': []},
 'cowper': ['cowperitis'],
 "cowper'": {"cowper's": []},
 'cowpercol': {'cowpercoles': []},
 'cowperson': {'cowpersons': []},
 'cowpertempl': {'cowpertemple': []},
 'cowperthwait': {'cowperthwaite': []},
 'cowperwait': {'cowperwaite': []},
 'cowperwood': {'cowperwoods': []},
 'cowpeu': {'cowpeus': []},
 'cowpi': {'cowpie': [], 'cowpis': []},
 'cowpil': {'cowpile': ['cowpiles']},
 'cowpile': ['cowpiles'],
 'cowpit': {'cowpits': []},
 'cowpl': {'cowple': ['cowpled']},
 'cowple': ['cowpled'],
 'cowpok': {'cowpoke': []},
 'cowpon': {'cowpons': []},
 'cowponi': {'cowponies': [], 'cowpony': []},
 'cowprotect': {'cowprotection': []},
 'cowpunch': {'cowpuncher': [], 'cowpunching': []},
 'cowr': {'cowre': ['cowred'], 'cowring': [], 'cowrs': []},
 'cowrag': {'cowrage': []},
 'cowre': {'cowree': ['cowrees']},
 'cowree': ['cowrees'],
 'cowri': {'cowrie': [], 'cowris': [], 'cowry': []},
 'cowrieshel': {'cowrieshell': ['cowrieshells']},
 'cowrieshell': ['cowrieshells'],
 'cowrit': {'cowrite': ['cowriter', 'cowrites', 'cowriters'], 'cowriting': []},
 'cowrite': ['cowriter', 'cowrites', 'cowriters'],
 'cowrot': {'cowrote': []},
 'cowrs': {'cowrse': ['cowrses']},
 'cowrse': ['cowrses'],
 'cowrt': {'cowrte': ['cowrtes'], 'cowrts': []},
 'cowrte': ['cowrtes'],
 'cowryshel': {'cowryshell': ['cowryshells']},
 'cowryshell': ['cowryshells'],
 'cows': ['cowse'],
 'cowsacrific': {'cowsacrifice': []},
 'cowsambi': {'cowsambie': []},
 'cowschot': {'cowschote': []},
 'cowsh': {'cowshed': []},
 'cowshap': {'cowshaped': []},
 'cowshil': {'cowshill': []},
 'cowsid': {'cowside': []},
 'cowsil': {'cowsill': ['cowsills']},
 'cowsill': ['cowsills'],
 'cowskin': ['cowskinned', 'cowskinning'],
 'cowskul': {'cowskull': []},
 'cowslad': {'cowslade': []},
 'cowslaught': {'cowslaughter': []},
 'cowslip': ['cowslipped', 'cowslipping'],
 'cowslipbal': {'cowslipballs': []},
 'cowstabl': {'cowstable': ['cowstables']},
 'cowstable': ['cowstables'],
 'cowstail': {'cowstails': []},
 'cowstal': {'cowstall': ['cowstalls']},
 'cowstall': ['cowstalls'],
 'cowsteal': {'cowstealers': [], 'cowstealing': []},
 'cowsuck': {'cowsucker': []},
 'cowt': {'cowte': ['cowtes'], 'cowts': []},
 'cowtail': {'cowtails': []},
 'cowte': ['cowtes'],
 'cowter': {'cowters': []},
 'cowtesi': {'cowtesy': []},
 'cowtest': {'cowtesting': []},
 'cowth': {'cowthe': []},
 'cowthal': {'cowthally': []},
 'cowthiev': {'cowthieves': []},
 'cowthorp': {'cowthorpe': []},
 'cowti': {'cowtis': [], 'cowty': []},
 'cowtop': {'cowtops': []},
 'cowtow': {'cowtowed': [], 'cowtowing': []},
 'cowtown': {'cowtown': []},
 'cowtrack': {'cowtracks': []},
 'cowtrail': {'cowtrails': []},
 'cowtre': {'cowtree': []},
 'cowvil': {'cowville': []},
 'cowyard': {'cowyards': []},
 'cowydd': {'cowydds': []},
 'cowyl': {'cowyll': []},
 'coy': {'coye': ['coyes', 'coyed'],
         'coying': ['coyings'],
         'coyness': [],
         'coys': []},
 'coya': {'coyas': []},
 'coyach': {'coyachic': []},
 'coyaima': {'coyaimas': []},
 'coyaje': {'coyajee': []},
 'coyam': {'coyame': []},
 'coyan': {'coyans': []},
 'coyang': {'coyangs': []},
 'coyate': {'coyatee': []},
 'coyd': {'coyde': []},
 'coydog': {'coydog': []},
 'coye': ['coyes', 'coyed'],
 'coyecqu': {'coyecque': []},
 'coyel': {'coyell': []},
 'coyen': {'coyenant': []},
 'coyer': {'coyered': [], 'coyering': [], 'coyers': []},
 'coyerag': {'coyerage': []},
 'coyeri': {'coyery': []},
 'coyet': {'coyetousness': []},
 'coyett': {'coyette': []},
 'coyf': {'coyfe': ['coyfes']},
 'coyfe': ['coyfes'],
 'coyff': {'coyffe': []},
 'coygn': {'coygne': []},
 'coyhaiqu': {'coyhaique': []},
 'coyhi': {'coyhis': []},
 'coyi': {'coyie': [], 'coyy': []},
 'coyinduc': {'coyinduced': []},
 'coying': ['coyings'],
 'coyish': {'coyishness': []},
 'coyishli': {'coyishly': []},
 'coykendal': {'coykendall': []},
 'coyl': {'coyle': ['coyles', 'coyled'], 'coyling': []},
 'coyle': ['coyles', 'coyled'],
 'coyli': {'coylie': [], 'coyly': []},
 'coylumbridg': {'coylumbridge': []},
 'coyman': {'coymans': []},
 'coyn': {'coyne': ['coyned', 'coynes'], 'coyning': [], 'coyns': []},
 'coynag': {'coynage': []},
 'coyne': ['coyned', 'coynes'],
 'coyner': {'coyners': []},
 'coyness': {'coynesse': []},
 'coyning': {'coyninge': []},
 'coynt': {'coynte': []},
 'coyntri': {'coyntry': []},
 'coyo': {'coyos': []},
 'coyol': {'coyolate': [], 'coyoles': [], 'coyolles': []},
 'coyot': {'coyote': ['coyoted'], 'coyoting': []},
 'coyota': {'coyotas': []},
 'coyote': ['coyoted'],
 'coyotelik': {'coyotelike': []},
 'coyotep': {'coyotepe': []},
 'coyotero': {'coyoteros': []},
 "coyotes'l": {"coyotes'll": []},
 'coyotevil': {'coyoteville': []},
 'coyott': {'coyotte': []},
 'coyp': {'coyping': []},
 'coypel': {'coypell': [], 'coypels': []},
 'coypist': {'coypists': []},
 'coypu': {'coypu': []},
 'coyrs': {'coyrse': []},
 'coys': {'coyse': []},
 'coysegam': {'coysegame': []},
 'coysgarn': {'coysgarne': []},
 'coystrel': {'coystrels': []},
 'coystril': {'coystrill': []},
 'coystrown': {'coystrowne': []},
 'coyt': {'coyte': ['coytes'], 'coyting': []},
 'coyte': {'coytee': []},
 'coytemor': {'coytemore': []},
 'coytesvil': {'coytesville': []},
 'coyti': {'coyty': []},
 'coytmor': {'coytmore': []},
 'coyttaru': {'coyttarus': []},
 'coyuntur': {'coyuntural': []},
 'coyuntura': {'coyunturas': []},
 'coyuntural': {'coyunturales': []},
 'coyvil': {'coyville': []},
 'coza': {'cozas': []},
 'cozad': {'cozads': []},
 'cozan': {'cozanitis': [], 'cozans': []},
 'cozarinski': {'cozarinsky': []},
 'cozbi': {'cozby': []},
 'cozcn': {'cozcns': []},
 'coze': {'cozed': [], 'cozee': [], 'cozes': [], 'cozing': []},
 'cozel': {'cozell': ['cozelle']},
 'cozell': ['cozelle'],
 'cozen': {'cozened': [],
           'cozener': ['cozeners'],
           'cozening': ['cozenings'],
           'cozens': []},
 'cozenag': {'cozenage': []},
 'cozener': ['cozeners'],
 'cozening': ['cozenings'],
 'cozens': {'cozenses': []},
 'cozenshardi': {'cozenshardy': []},
 'cozett': {'cozette': []},
 'cozi': {'cozie': ['cozied'], 'coziness': [], 'cozy': ['cozying']},
 'cozido': {'cozidos': []},
 'cozie': ['cozied'],
 'cozier': {'coziers': []},
 'cozili': {'cozily': []},
 'cozin': {'cozine': [], 'cozins': []},
 'cozinha': {'cozinhas': []},
 'cozon': {'cozonal': [], 'cozoned': []},
 'cozqu': {'cozque': []},
 'cozum': {'cozumal': []},
 'cozumela': {'cozumelae': []},
 'cozuml': {'cozumler': []},
 'cozumun': {'cozumune': []},
 'cozy': {'cozyness': []},
 'cozylook': {'cozylooking': []},
 'cozymas': {'cozymase': []},
 'cozz': {'cozze': []},
 'cozzar': {'cozzare': []},
 'cozzcn': {'cozzcns': []},
 'cozzen': {'cozzened': [], 'cozzening': [], 'cozzens': []},
 'cozzett': {'cozzette': []},
 'cozzi': {'cozzie': ['cozzies'], 'cozzy': []},
 'cozzie': ['cozzies'],
 'cozzil': {'cozzile': []},
 'cozzin': {'cozzins': []},
 'cozzon': {'cozzone': []}}
