#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_cr = {"cr'": {"cr's": []},
 'cra': {'craed': [], 'craing': [], 'cras': []},
 'craa': {'craas': []},
 'craag': {'craags': []},
 'craal': {'craals': []},
 'craan': {'craane': []},
 'craaquini': {'craaquiniers': []},
 'craasu': {'craasus': []},
 'craat': {'craate': ['craated'], 'craating': [], 'craats': []},
 'craate': ['craated'],
 'craaz': {'craazed': []},
 'crab': ['crabbed', 'crabbing'],
 "crab'": {"crab's": []},
 'crabappl': {'crabapple': []},
 'crabat': {'crabats': []},
 'crabb': {'crabbe': ['crabbes'], 'crabbs': []},
 'crabbe': ['crabbes'],
 'crabbed': {'crabbedness': []},
 'crabbedli': {'crabbedly': []},
 'crabber': {'crabbers': []},
 'crabberi': {'crabberies': []},
 'crabbetj': {'crabbetje': []},
 'crabbi': {'crabbie': ['crabbies'], 'crabbiness': [], 'crabby': []},
 'crabbie': ['crabbies'],
 'crabbili': {'crabbily': []},
 'crabbl': {'crabble': ['crabbled']},
 'crabble': ['crabbled'],
 'crabcak': {'crabcake': ['crabcakes']},
 'crabcake': ['crabcakes'],
 'crabcatch': {'crabcatcher': ['crabcatchers'], 'crabcatching': []},
 'crabcatcher': ['crabcatchers'],
 'crabclaw': {'crabclaws': []},
 'crabdanc': {'crabdance': []},
 'crabe': {'crabed': [], 'crabes': []},
 'crabeat': {'crabeater': ['crabeaters'], 'crabeating': []},
 'crabeater': ['crabeaters'],
 'crabeel': {'crabeels': []},
 'crabeth': {'crabeths': []},
 'crabfac': {'crabface': []},
 'crabfish': {'crabfishing': []},
 'crabgrass': {'crabgrass': []},
 'crabh': {'crabhe': []},
 'crabhil': {'crabhill': []},
 'crabhol': {'crabhole': ['crabholes']},
 'crabhole': ['crabholes'],
 'crabhous': {'crabhouse': []},
 'crabi': {'craby': []},
 'crabier': {'crabiers': []},
 'crabil': {'crabill': []},
 'crabioul': {'crabioules': []},
 'crabit': {'crabites': []},
 'crabiu': {'crabius': []},
 'crabl': {'crable': []},
 'crableg': {'crablegs': []},
 'crablet': {'crablets': []},
 'crabli': {'crably': []},
 'crablic': {'crablice': []},
 'crablik': {'crablike': []},
 'crablin': {'crabline': []},
 'crablous': {'crablouse': []},
 'crablre': {'crablree': []},
 'crabo': {'crabos': []},
 'crabp': {'crabps': []},
 'crabpot': {'crabpots': []},
 'crabron': {'crabrones': []},
 'crabroni': {'crabronis': []},
 'crabronida': {'crabronidae': []},
 'crabronidc': {'crabronidce': []},
 'crabroniformi': {'crabroniformis': []},
 'crabronina': {'crabroninae': []},
 'crabrre': {'crabrree': []},
 'crabshel': {'crabshell': ['crabshells']},
 'crabshell': ['crabshells'],
 'crabspid': {'crabspider': ['crabspiders']},
 'crabspider': ['crabspiders'],
 'crabstan': {'crabstane': []},
 'crabstick': {'crabsticks': []},
 'crabstock': {'crabstocks': []},
 'crabston': {'crabstone': []},
 'crabstuf': {'crabstuffed': []},
 'crabte': {'crabtee': []},
 'crabtr': {'crabtre': []},
 'crabtrc': {'crabtrce': []},
 'crabtre': {'crabtree': ['crabtrees']},
 'crabtree': ['crabtrees'],
 'crabtri': {'crabtrie': []},
 'crabwal': {'crabwall': []},
 'crabwalk': {'crabwalked': [], 'crabwalking': []},
 'crabway': {'crabways': []},
 'crabwis': {'crabwise': []},
 'crac': {'cracs': []},
 'craca': {'cracas': []},
 'cracca': {'craccae': []},
 'cracch': {'cracched': []},
 'cracchu': {'cracchus': []},
 'crace': {'craces': []},
 'cracen': {'cracens': []},
 'crach': {'crache': ['craches', 'crached'], 'craching': []},
 'crachat': {'crachats': []},
 'crache': ['craches', 'crached'],
 'cracherod': {'cracherode': []},
 'crachi': {'crachis': []},
 'crachit': {'crachits': []},
 'crachoir': {'crachoirs': []},
 'crachrod': {'crachrode': []},
 'craci': {'cracie': ['cracies'], 'cracis': [], 'cracy': []},
 'cracia': {'cracias': []},
 'cracid': {'cracids': []},
 'cracida': {'cracidae': []},
 'cracidc': {'cracidce': []},
 'cracids': {'cracidse': []},
 'cracie': ['cracies'],
 'cracifi': {'cracified': []},
 'craciform': {'craciformes': []},
 'craciou': {'cracious': []},
 'craciuna': {'craciunas': []},
 'crack': ['cracke', 'crackes', 'cracked', 'cracking'],
 'cracka': {'crackas': []},
 'crackabi': {'crackaby': []},
 'crackabl': {'crackability': [], 'crackable': []},
 'crackabon': {'crackabone': []},
 'crackaddict': {'crackaddicted': []},
 'crackag': {'crackage': []},
 'crackajack': {'crackajacks': []},
 'crackanthorp': {'crackanthorpe': ['crackanthorpes']},
 'crackanthorpe': ['crackanthorpes'],
 'crackberri': {'crackberry': []},
 'crackbon': {'crackbone': []},
 'crackbrain': {'crackbrained': [], 'crackbrains': []},
 'crackbridg': {'crackbridging': []},
 'crackcocain': {'crackcocaine': []},
 'crackdown': {'crackdown': []},
 'cracke': {'crackee': []},
 'cracked': {'crackedness': []},
 'crackedmet': {'crackedmetal': []},
 'crackel': {'crackell': [], 'crackels': []},
 'crackenburi': {'crackenbury': []},
 'crackenthorp': {'crackenthorpe': ['crackenthorpes']},
 'crackenthorpe': ['crackenthorpes'],
 'crackenthorpiu': {'crackenthorpius': []},
 'cracker': ['crackered', 'crackering', 'crackerism'],
 'crackerberri': {'crackerberry': []},
 'crackerbi': {'crackerby': []},
 'crackercrumb': {'crackercrumbs': []},
 'crackeri': {'crackery': []},
 'crackerjack': {'crackerjack': []},
 'crackerlik': {'crackerlike': []},
 'crackerm': {'crackermeal': []},
 'crackernut': {'crackernuts': []},
 'cracket': {'crackets': []},
 'cracketi': {'crackety': []},
 'crackfre': {'crackfree': []},
 'crackhead': {'crackheads': []},
 'crackhous': {'crackhouse': ['crackhouses']},
 'crackhouse': ['crackhouses'],
 'cracki': {'crackie': ['crackies'], 'crackiness': [], 'cracky': []},
 'crackie': ['crackies'],
 'crackingjok': {'crackingjokes': []},
 'crackingli': {'crackingly': []},
 'crackiniti': {'crackinitiation': []},
 'crackiti': {'crackity': []},
 'crackl': {'crackle': ['crackled'], 'crackling': []},
 'crackle': ['crackled'],
 'crackler': {'cracklers': []},
 'cracklet': {'cracklets': []},
 'cracklewar': {'crackleware': []},
 'crackli': {'crackly': []},
 'cracklik': {'cracklike': []},
 'cracklin': {'crackline': [], 'cracklins': []},
 'cracklingli': {'cracklingly': []},
 'cracknal': {'cracknall': []},
 'cracknel': {'cracknell': ['cracknells', 'cracknelles'], 'cracknels': []},
 'cracknell': ['cracknells', 'cracknelles'],
 'cracko': {'crackos': []},
 'crackopen': {'crackopening': []},
 'crackow': {'crackower': [], 'crackowes': [], 'crackows': []},
 'crackpip': {'crackpipe': []},
 'crackpol': {'crackpole': []},
 'crackpot': ['crackpotism'],
 'crackpotteri': {'crackpottery': []},
 'crackpropag': {'crackpropagation': []},
 'crackrel': {'crackrelated': []},
 'crackresist': {'crackresistant': []},
 'crackscul': {'crackscull': []},
 'crackshot': {'crackshots': []},
 'crackskul': {'crackskull': []},
 'cracksmok': {'cracksmoking': []},
 'crackston': {'crackstone': []},
 'crackth': {'crackthe': []},
 'crackthorp': {'crackthorpe': []},
 'crackup': {'crackups': []},
 'crackus': {'crackusing': []},
 'crackwalk': {'crackwalker': []},
 'crackwel': {'crackwell': []},
 'cracl': {'cracle': ['cracles']},
 'cracle': ['cracles'],
 'craco': {'cracoe': []},
 'cracolic': {'cracolice': []},
 'cracomb': {'cracombe': []},
 'cracov': {'cracovic': []},
 'cracovan': {'cracovaner': []},
 'cracovi': {'cracovie': []},
 'cracovia': {'cracoviae': []},
 'cracovian': {'cracovians': []},
 'cracovienn': {'cracovienne': ['cracoviennes']},
 'cracovienne': ['cracoviennes'],
 'cracoviens': {'cracoviense': ['cracovienses']},
 'cracoviense': ['cracovienses'],
 'cracoviensi': {'cracoviensis': []},
 'cracoviu': {'cracovius': []},
 'cracow': ['cracower', 'cracowes'],
 'cracowi': {'cracowie': []},
 'cracowian': {'cracowians': []},
 'cracroft': {'cracrofts': []},
 'cract': {'cracts': []},
 'cracticida': {'cracticidae': []},
 'cracticu': {'cracticus': []},
 'cracu': {'cracus': []},
 'crad': {'crads': []},
 'crada': {'cradas': []},
 'craddi': {'craddy': []},
 'craddl': {'craddle': ['craddled', 'craddles'], 'craddling': []},
 'craddle': ['craddled', 'craddles'],
 'craddock': {'craddocke': [], 'craddocks': []},
 'craddockvil': {'craddockville': []},
 'crade': {'crades': [], 'crading': []},
 'cradel': {'cradell': [], 'cradels': []},
 'crader': {'craders': []},
 'cradi': {'cradie': [], 'crady': []},
 'cradia': {'cradias': []},
 'cradil': {'cradill': []},
 'cradit': {'cradition': ['craditional']},
 'cradition': ['craditional'],
 'cradl': {'cradle': ['cradled', 'cradleful'], 'cradling': ['cradlings']},
 'cradle': ['cradled', 'cradleful'],
 'cradleboard': {'cradleboarding': [], 'cradleboards': []},
 'cradleland': {'cradlelands': []},
 'cradlelik': {'cradlelike': []},
 'cradler': {'cradlers': []},
 'cradlerock': {'cradlerocker': [], 'cradlerocking': []},
 'cradleshap': {'cradleshaped': []},
 'cradlesid': {'cradleside': []},
 'cradlesnatch': {'cradlesnatcher': [], 'cradlesnatching': []},
 'cradlesong': {'cradlesong': []},
 'cradling': ['cradlings'],
 'cradock': {'cradocke': [], 'cradocks': []},
 'cradocu': {'cradocus': []},
 'cradok': {'cradoks': []},
 'cradt': {'cradte': []},
 'cradu': {'cradus': []},
 'cradual': {'cradually': []},
 'craduat': {'craduate': ['craduates', 'craduated']},
 'craduate': ['craduates', 'craduated'],
 'cradwel': {'cradwell': []},
 'crae': {'craes': []},
 'craec': {'craece': []},
 'craeca': {'craecae': []},
 'craef': {'craefe': ['craefes']},
 'craefe': ['craefes'],
 'craeft': {'craefte': []},
 'craefta': {'craeftas': []},
 'craek': {'craeke': [], 'craeks': []},
 'craeliu': {'craelius': []},
 'craelti': {'craelty': []},
 'craem': {'craeme': []},
 'craen': {'craene': []},
 'craenhal': {'craenhals': []},
 'craesbeck': {'craesbecke': []},
 'craesbek': {'craesbeke': []},
 'craessaert': {'craessaerts': []},
 'craesu': {'craesus': []},
 'craetagu': {'craetagus': []},
 'craf': {'crafs': []},
 'crafer': {'crafers': []},
 'craff': {'craffe': []},
 'craffi': {'craffy': []},
 'craffu': {'craffus': []},
 'crafi': {'crafied': [], 'crafis': [], 'crafy': []},
 'crafl': {'crafls': []},
 'craflu': {'craflus': []},
 'craford': {'crafords': []},
 'crafr': {'crafred': [], 'crafrs': []},
 'crafrwork': {'crafrworkers': []},
 'crafsu': {'crafsus': []},
 'craft': ['crafte',
           'craftes',
           'crafted',
           'craftful',
           'crafting',
           'craftely',
           'craftness',
           'craftings',
           'craftfully'],
 'craftartist': {'craftartists': []},
 'craftbas': {'craftbased': []},
 'craftconsci': {'craftconscious': []},
 'craftdomin': {'craftdominated': []},
 'crafted': {'craftedness': []},
 'crafteli': {'craftelie': []},
 'crafter': {'crafter': []},
 'craftgild': {'craftgilds': []},
 'craftguild': {'craftguilds': []},
 'crafthol': {'crafthole': []},
 'crafthous': {'crafthouse': []},
 'crafti': {'craftie': ['crafties'],
            'craftiness': [],
            'craftis': [],
            'crafty': ['craftys']},
 'craftie': ['crafties'],
 'craftili': {'craftilie': [], 'craftily': []},
 'craftin': {'craftine': ['craftines']},
 'craftindustri': {'craftindustrial': []},
 'craftine': ['craftines'],
 'craftiness': {'craftinesse': []},
 'craftli': {'craftly': []},
 'craftlik': {'craftlike': []},
 'craftmad': {'craftmade': []},
 'craftmak': {'craftmaker': ['craftmakers'], 'craftmaking': []},
 'craftmaker': ['craftmakers'],
 'craftmanship': {'craftmanships': []},
 'craftmast': {'craftmaster': ['craftmasters']},
 'craftmaster': ['craftmasters'],
 'craftmat': {'craftmatic': []},
 'craftmind': {'craftminded': []},
 'crafton': {'craftons': []},
 'craftool': {'craftools': []},
 'craftori': {'craftoriented': []},
 'craftpeopl': {'craftpeople': []},
 'craftperson': {'craftpersons': []},
 'craftproduct': {'craftproduction': []},
 'craftrel': {'craftrelated': []},
 'craftrend': {'craftrends': []},
 'craftroom': {'craftrooms': []},
 'craftsburi': {'craftsbury': []},
 'craftshop': {'craftshops': []},
 'craftsi': {'craftsy': []},
 'craftskil': {'craftskills': []},
 'craftsmak': {'craftsmakers': [], 'craftsmaking': []},
 'craftsman': {'craftsman': []},
 'craftsmanli': {'craftsmanly': []},
 'craftsmanlik': {'craftsmanlike': []},
 'craftsmanship': {'craftsmanship': []},
 'craftsmanstyl': {'craftsmanstyle': []},
 'craftsmast': {'craftsmaster': ['craftsmasters']},
 'craftsmaster': ['craftsmasters'],
 'craftsmen': {'craftsman': []},
 'craftspeopl': {'craftspeople': []},
 'craftsperson': {'craftspersons': []},
 'craftsstyl': {'craftsstyle': []},
 'craftswork': {'craftsworker': ['craftsworkers']},
 'craftsworker': ['craftsworkers'],
 'crafttrain': {'crafttraining': []},
 'crafttyp': {'crafttype': []},
 'craftunion': {'craftunions': []},
 'craftwar': {'craftware': ['craftwares']},
 'craftware': ['craftwares'],
 'craftway': {'craftways': []},
 'craftwis': {'craftwise': []},
 'craftwork': {'craftworker': ['craftworkers'],
               'craftworking': [],
               'craftworks': []},
 'craftworker': ['craftworkers'],
 'crafty': {'craftye': []},
 'craftyli': {'craftyly': []},
 'craftylook': {'craftylooking': []},
 'craftyn': {'craftynes': []},
 'crafu': {'crafus': []},
 'crag': ['cragged', 'cragging'],
 'craganor': {'craganore': []},
 'cragdal': {'cragdale': []},
 'crage': {'crages': []},
 'cragfergu': {'cragfergus': []},
 'cragg': {'cragge': ['cragges'], 'craggs': []},
 'craggan': {'craggans': []},
 'cragganmor': {'cragganmore': []},
 'cragge': ['cragges'],
 'craggi': {'craggie': ['craggies'],
            'cragginess': [],
            'craggis': [],
            'craggy': []},
 'craggie': ['craggies'],
 'craggili': {'craggily': []},
 'craggli': {'craggly': []},
 'craggs': {'craggses': []},
 'craggyfac': {'craggyfaced': []},
 'cragh': {'craghe': []},
 'craghil': {'craghill': []},
 'cragi': {'cragie': [], 'cragy': []},
 'cragin': {'cragins': []},
 'cragiu': {'cragius': []},
 'cragl': {'cragle': []},
 'craglet': {'craglets': []},
 'craglik': {'craglike': []},
 'cragmer': {'cragmere': []},
 'cragmil': {'cragmiller': []},
 'cragmor': {'cragmore': []},
 'crago': {'cragoe': [], 'cragos': []},
 'cragsid': {'cragside': []},
 'cragston': {'cragstone': []},
 'cragu': {'crague': [], 'cragus': []},
 'cragwal': {'cragwall': []},
 'cragwel': {'cragwell': []},
 'crah': {'crahs': []},
 'craham': {'crahame': []},
 'crahan': {'crahane': []},
 'crahb': {'crahbe': []},
 'crahh': {'crahhe': []},
 'crahilli': {'crahilly': []},
 'crahtre': {'crahtree': []},
 'crai': {'craies': [], 'crais': []},
 'craib': {'craibe': []},
 'craibston': {'craibstone': []},
 'craichi': {'craichie': []},
 'craici': {'craicie': []},
 'craig': {'craige': ['craiges'], 'craigs': []},
 "craig'": {"craig's": []},
 'craiganuni': {'craiganunie': []},
 'craigcaffi': {'craigcaffie': []},
 'craigdalli': {'craigdallie': []},
 'craigdowhil': {'craigdowhill': []},
 'craige': ['craiges'],
 'craigellachi': {'craigellachie': []},
 'craigelli': {'craigellie': []},
 'craigen': {'craigens': []},
 'craigencalli': {'craigencallie': []},
 'craigend': {'craigends': []},
 'craigengow': {'craigengower': []},
 'craigentinni': {'craigentinny': []},
 'craigfergu': {'craigfergus': []},
 'craigfintri': {'craigfintry': []},
 'craigflow': {'craigflower': []},
 'craigfoodi': {'craigfoodie': []},
 'craigg': {'craiggs': []},
 'craighal': {'craighall': []},
 'craighead': {'craigheads': []},
 'craighil': {'craighill': []},
 'craigholm': {'craigholme': []},
 'craighous': {'craighouse': []},
 'craigi': {'craigie': [], 'craigis': [], 'craigy': []},
 'craigiebuckl': {'craigiebuckle': ['craigiebuckler']},
 'craigiebuckle': ['craigiebuckler'],
 'craigiehal': {'craigiehall': []},
 'craigieland': {'craigielands': []},
 'craigiele': {'craigielee': []},
 'craiginch': {'craiginches': []},
 'craigiu': {'craigius': []},
 'craigl': {'craigle': []},
 'craigland': {'craiglands': []},
 'craigle': {'craiglee': []},
 'craiglethorp': {'craiglethorpe': []},
 'craigmaddi': {'craigmaddie': []},
 'craigmil': {'craigmile': ['craigmiles'], 'craigmill': ['craigmiller']},
 'craigmile': ['craigmiles'],
 'craigmill': ['craigmiller'],
 'craigmor': {'craigmore': []},
 'craigmui': {'craigmuie': []},
 'craigmyl': {'craigmyle': []},
 'craign': {'craigne': ['craignes']},
 'craignai': {'craignais': []},
 'craignan': {'craignans': []},
 'craigne': ['craignes'],
 'craigni': {'craignis': []},
 'craignion': {'craignions': []},
 'craignir': {'craignirent': []},
 'craigniss': {'craignisse': []},
 'craignoi': {'craignois': []},
 'craignon': {'craignons': []},
 'craignur': {'craignure': []},
 'craigrothi': {'craigrothie': []},
 'craigshil': {'craigshill': []},
 'craigshir': {'craigshire': []},
 'craigsid': {'craigside': []},
 'craigston': {'craigstone': []},
 'craigstur': {'craigsture': []},
 'craigsvil': {'craigsville': []},
 'craigu': {'craigue': []},
 'craigvil': {'craigville': []},
 'craigwel': {'craigwell': []},
 'craik': {'craike': [], 'craiking': [], 'craiks': []},
 'crail': {'craile': [], 'crailing': [], 'crails': []},
 'craill': {'craille': []},
 'crailsheim': {'crailsheimer': []},
 'craimgepold': {'craimgepolder': []},
 'crain': {'craine': ['craines', 'crained'], 'craining': [], 'crains': []},
 'crainct': {'craincte': []},
 'craindr': {'craindre': []},
 'craindrai': {'craindrais': []},
 'craindrion': {'craindrions': []},
 'craindroi': {'craindrois': []},
 'craindron': {'craindrons': []},
 'craine': ['craines', 'crained'],
 'craini': {'crainie': []},
 'crainn': {'crainne': []},
 'crainquebil': {'crainquebille': []},
 'craint': {'crainte': ['craintes'], 'craints': []},
 'crainte': ['craintes'],
 'craintif': {'craintifs': []},
 'craintiv': {'craintive': ['craintives', 'craintivement']},
 'craintive': ['craintives', 'craintivement'],
 'crainvil': {'crainville': []},
 'crais': {'craise': ['craised']},
 'craise': ['craised'],
 'craisin': {'craisins': []},
 'crait': {'craite': [], 'craits': []},
 'craithi': {'craithie': []},
 'craitur': {'craiture': ['craitures'], 'craiturs': []},
 'craiture': ['craitures'],
 'craiylu': {'craiylus': []},
 'craizi': {'craizy': []},
 'crajfu': {'crajfus': []},
 'crajju': {'crajjus': []},
 'crajsu': {'crajsus': []},
 'crajt': {'crajts': []},
 'crak': {'crakked': [], 'craks': []},
 'crakanthorp': {'crakanthorpe': []},
 'crake': ['craked'],
 'crakeberri': {'crakeberry': []},
 'crakehal': {'crakehall': []},
 'crakenthorp': {'crakenthorpe': []},
 'craker': {'crakers': []},
 'crakey': {'crakeys': []},
 'craki': {'crakis': [], 'craky': ['crakys']},
 'crakki': {'crakkis': []},
 'crakl': {'crakling': []},
 'crakow': {'crakows': []},
 'craky': ['crakys'],
 'crakyhal': {'crakyhall': []},
 'crakyng': {'crakynge': []},
 'cral': {'crals': []},
 'crale': {'craled': [], 'crales': []},
 'cralgi': {'cralgie': []},
 'cralgl': {'cralgle': []},
 'crall': {'cralle': ['cralled'], 'cralling': []},
 'cralle': ['cralled'],
 'cralli': {'crallis': [], 'crally': []},
 'cralt': {'cralte': ['cralted'], 'cralts': []},
 'cralte': ['cralted'],
 'cralylu': {'cralylus': []},
 'cram': {'cramful': [], 'crammed': [], 'cramming': ['crammings'], 'crams': []},
 'cramah': {'cramahe': []},
 'cramail': {'cramaille': ['cramailles']},
 'cramaille': ['cramailles'],
 'cramana': {'cramanas': []},
 'cramasi': {'cramasie': []},
 'cramb': {'crambe': [], 'crambs': []},
 'cramberri': {'cramberries': [], 'cramberry': []},
 'crambid': {'crambids': []},
 'crambida': {'crambidae': []},
 'crambidoid': {'crambidoides': []},
 'crambina': {'crambinae': []},
 'crambit': {'crambites': []},
 'crambl': {'cramble': ['crambled'], 'crambling': []},
 'cramble': ['crambled'],
 'crambo': {'crambos': []},
 'crambook': {'crambooks': []},
 'cramborn': {'cramborne': []},
 'crambourn': {'crambourne': []},
 'crambu': {'crambus': []},
 'cramburi': {'crambury': []},
 'cramchalleng': {'cramchallenge': []},
 'cramden': {'cramdens': []},
 'cramdown': {'cramdowns': []},
 'crame': {'cramed': [], 'crames': [], 'craming': []},
 'crament': {'cramental': [], 'craments': []},
 'cramer': {'cramers': []},
 'cramerci': {'cramercy': []},
 'crameru': {'cramerus': []},
 'cramev': {'cramevs': []},
 'cramey': {'crameys': []},
 'cramf': {'cramfs': []},
 'cramfeez': {'cramfeezer': ['cramfeezers']},
 'cramfeezer': ['cramfeezers'],
 'cramful': {'cramfull': []},
 'craminea': {'cramineae': []},
 'cramiqu': {'cramique': []},
 'cramlal': {'cramlall': []},
 'cramm': {'cramme': [], 'cramms': []},
 'crammabl': {'crammable': []},
 'crammair': {'crammaire': []},
 'crammasi': {'crammasy': []},
 'crammatolog': {'crammatology': []},
 'crammatt': {'crammatte': []},
 'crammer': {'crammer': []},
 'crammi': {'crammy': []},
 'cramming': ['crammings'],
 'cramml': {'crammle': []},
 'cramn': {'cramned': []},
 'cramoifi': {'cramoify': []},
 'cramoisi': {'cramoisie': ['cramoisies'],
              'cramoisis': [],
              'cramoisy': ['cramoisys']},
 'cramoisie': ['cramoisies'],
 'cramoisy': ['cramoisys'],
 'cramosi': {'cramosie': []},
 'cramp': ['crampe',
           'crampes',
           'cramped',
           'cramping',
           'crampness',
           'crampings'],
 'crampa': {'crampas': []},
 'crampad': {'crampade': []},
 'cramped': {'crampedness': []},
 'crampedli': {'crampedly': []},
 'cramper': {'crampers': []},
 'crampet': {'crampets': []},
 'cramphorn': {'cramphorne': []},
 'crampi': {'crampiness': [], 'crampis': [], 'crampy': []},
 'crampingli': {'crampingly': []},
 'crampiron': {'crampirons': []},
 'crampl': {'crampled': []},
 'cramplik': {'cramplike': []},
 'crampon': ['cramponed', 'cramponing', 'cramponned'],
 'cramponn': {'cramponnant': [], 'cramponne': ['cramponner', 'cramponnent']},
 'cramponne': {'cramponnee': []},
 'crampoon': {'crampoon': []},
 'crampr': {'cramprings': []},
 'crampshir': {'crampshire': []},
 'crampshlr': {'crampshlre': []},
 'crampton': {'cramptons': []},
 'cramsess': {'cramsession': []},
 'cramsi': {'cramsie': []},
 'cramwel': {'cramwell': []},
 'cran': ['cranned', 'cranning'],
 'crana': {'cranae': []},
 'cranaan': {'cranaans': []},
 'cranach': {'cranachs': []},
 'cranachstrass': {'cranachstrasse': []},
 'cranado': {'cranados': []},
 'cranag': {'cranage': ['cranages']},
 'cranage': ['cranages'],
 'cranai': {'cranais': []},
 'cranaii': {'cranaiis': []},
 'cranao': {'cranaos': []},
 'cranappl': {'cranapple': []},
 'cranasp': {'cranaspes': []},
 'cranau': {'cranaus': []},
 'cranbeni': {'cranbeny': []},
 'cranberi': {'cranbery': []},
 'cranberri': {'cranberrie': [], 'cranberry': ['cranberrying']},
 'cranberry': ['cranberrying'],
 'cranberrycolor': {'cranberrycolored': []},
 'cranberryjuic': {'cranberryjuice': []},
 'cranberrylik': {'cranberrylike': []},
 'cranberryorang': {'cranberryorange': []},
 'cranbi': {'cranby': []},
 'cranbom': {'cranbome': []},
 'cranbora': {'cranborae': []},
 'cranborn': {'cranborne': ['cranbornes']},
 'cranborne': ['cranbornes'],
 'cranboum': {'cranboume': []},
 'cranbourn': {'cranbourne': []},
 'cranbrok': {'cranbroke': []},
 'cranbrook': {'cranbrooke': [], 'cranbrooks': []},
 'cranburi': {'cranbury': []},
 'cranburn': {'cranburne': []},
 'cranc': {'crance': []},
 'cranch': {'cranche': ['cranches', 'cranched'],
            'cranching': [],
            'cranchs': []},
 'cranche': ['cranches', 'cranched'],
 'cranchel': {'cranchell': []},
 'cranchiid': {'cranchiids': []},
 'cranchiida': {'cranchiidae': []},
 'cranci': {'crancy': []},
 'crand': {'crande': ['crandes'], 'crands': []},
 'crandal': {'crandale': [],
             'crandall': ['crandalls', 'crandallis', 'crandalled'],
             'crandals': []},
 'crandalf': {'crandalfs': []},
 'crandall': ['crandalls', 'crandallis', 'crandalled'],
 'crandallit': {'crandallite': []},
 'crandalp': {'crandalps': []},
 'crandalt': {'crandalts': []},
 'crande': ['crandes'],
 'crandel': {'crandell': ['crandells']},
 'crandell': ['crandells'],
 'crandfath': {'crandfather': []},
 'crandi': {'crandy': []},
 'crandl': {'crandle': ['crandles']},
 'crandle': ['crandles'],
 'crandmoth': {'crandmother': []},
 'crandon': {'crandons': []},
 'crandul': {'crandull': []},
 'crandvil': {'crandville': []},
 'crane': ['craned', 'cranee'],
 "crane'": {"crane's": []},
 'craneag': {'craneage': []},
 'craneal': {'craneales': []},
 'craneana': {'craneanas': []},
 'craneberri': {'craneberries': [], 'craneberry': []},
 'cranebil': {'cranebill': []},
 'cranebrok': {'cranebroke': []},
 'cranebrook': {'cranebrooke': []},
 'cranedriv': {'cranedriver': ['cranedrivers']},
 'cranedriver': ['cranedrivers'],
 'cranefli': {'craneflies': [], 'cranefly': []},
 'craneg': {'cranege': ['craneges']},
 'cranege': ['craneges'],
 'cranel': {'cranell': []},
 'cranelik': {'cranelike': []},
 'craneneck': {'cranenecked': []},
 'craneo': {'craneos': []},
 'craner': {'craners': []},
 'craneri': {'cranerie': ['craneries']},
 'cranerie': ['craneries'],
 'cranesbil': {'cranesbill': []},
 'cranesvil': {'cranesville': []},
 'craneswat': {'craneswater': []},
 'cranevil': {'craneville': []},
 'craneway': {'craneways': []},
 'cranfel': {'cranfell': []},
 'cranfield': {'cranfields': []},
 'cranfil': {'cranfill': ['cranfills']},
 'cranfill': ['cranfills'],
 'cranford': {'cranfords': []},
 'cranfordian': {'cranfordians': []},
 'crang': {'crange': ['cranges']},
 'crangannor': {'crangannore': []},
 'cranganor': {'cranganore': []},
 'crange': ['cranges'],
 'crangl': {'crangle': []},
 'crangonida': {'crangonidae': []},
 'crangonyctida': {'crangonyctidae': []},
 'crangopsi': {'crangopsis': []},
 'cranherri': {'cranherries': [], 'cranherry': []},
 'cranhil': {'cranhill': []},
 'cranhorn': {'cranhorne': []},
 'crani': {'cranie': ['cranies'], 'crany': ['cranys']},
 'crania': {'cranias': []},
 'cranial': {'craniale': ['craniales'],
             'cranialization': [],
             'cranialize': ['cranialized'],
             'cranially': [],
             'cranials': []},
 'cranialcaud': {'cranialcaudal': []},
 'cranialcerv': {'cranialcervical': []},
 'craniale': ['craniales'],
 'cranialfaci': {'cranialfacial': []},
 'craniali': {'cranialis': []},
 'cranialize': ['cranialized'],
 'cranialnerv': {'cranialnerve': []},
 'cranialsacr': {'cranialsacral': []},
 'cranialward': {'cranialwards': []},
 'cranian': {'cranians': []},
 'craniat': {'craniate': []},
 'cranic': {'cranical': [], 'cranice': []},
 'cranich': {'craniche': []},
 'cranichi': {'cranichis': []},
 'cranidg': {'cranidge': []},
 'cranidi': {'cranidial': []},
 'cranie': ['cranies'],
 'craniectomi': {'craniectomie': ['craniectomies'], 'craniectomy': []},
 'craniectomie': ['craniectomies'],
 'cranien': {'craniens': []},
 'cranienn': {'cranienne': ['craniennes']},
 'cranienne': ['craniennes'],
 'cranif': {'cranifer': []},
 'cranifaci': {'cranifacial': []},
 'cranii': {'craniis': []},
 'craniid': {'craniids': []},
 'craniida': {'craniidae': []},
 'craniif': {'craniifer': []},
 'cranin': {'craniner': []},
 'craning': ['cranings'],
 'craniobas': {'craniobasal': []},
 'craniobucc': {'craniobuccal': []},
 'craniocarpotars': {'craniocarpotarsal': []},
 'craniocaud': {'craniocaudal': ['craniocaudally']},
 'craniocaudal': ['craniocaudally'],
 'craniocentr': {'craniocentric': []},
 'craniocephal': {'craniocephalic': []},
 'craniocera': {'cranioceras': []},
 'craniocerebr': {'craniocerebral': []},
 'craniocerv': {'craniocervical': []},
 'cranioclasi': {'cranioclasis': []},
 'cranioclast': {'cranioclasts': []},
 'craniocleidodysostosi': {'craniocleidodysostosis': []},
 'craniodent': {'craniodental': []},
 'craniodiaphys': {'craniodiaphyseal': []},
 'craniodist': {'craniodistal': ['craniodistally']},
 'craniodistal': ['craniodistally'],
 'craniodors': {'craniodorsal': ['craniodorsally']},
 'craniodorsal': ['craniodorsally'],
 'cranioectoderm': {'cranioectodermal': []},
 'cranioencephal': {'cranioencephalic': []},
 'cranioencephaliqu': {'cranioencephaliques': []},
 'craniofaci': {'craniofacial': ['craniofacially'], 'craniofacies': []},
 'craniofacial': {'craniofaciale': ['craniofaciales']},
 'craniofaciale': ['craniofaciales'],
 'craniofaciali': {'craniofacialis': []},
 'craniofront': {'craniofrontal': []},
 'craniofrontonas': {'craniofrontonasal': []},
 'craniognomi': {'craniognomy': []},
 'craniogram': {'craniograms': []},
 'craniograph': {'craniographic': []},
 'craniographi': {'craniography': []},
 'craniolacuna': {'craniolacunae': []},
 'craniolari': {'craniolaris': []},
 'craniolater': {'craniolateral': ['craniolaterally']},
 'craniolateral': ['craniolaterally'],
 'craniolog': {'craniologic': ['craniological', 'craniologically'],
               'craniology': []},
 'craniologi': {'craniologie': []},
 'craniologic': ['craniological', 'craniologically'],
 'craniologiqu': {'craniologique': ['craniologiques']},
 'craniologique': ['craniologiques'],
 'craniologisch': {'craniologische': []},
 'craniologist': {'craniologist': []},
 'craniomandibulofaci': {'craniomandibulofacial': []},
 'craniomedi': {'craniomedial': ['craniomedially']},
 'craniomedial': ['craniomedially'],
 'craniomegali': {'craniomegaly': []},
 'craniomet': {'craniometer': []},
 'craniometaphys': {'craniometaphyseal': []},
 'craniometr': {'craniometric': ['craniometrics',
                                 'craniometrical',
                                 'craniometrically']},
 'craniometri': {'craniometry': []},
 'craniometric': ['craniometrics', 'craniometrical', 'craniometrically'],
 'craniometrician': {'craniometricians': []},
 'craniometriqu': {'craniometriques': []},
 'craniometrist': {'craniometrists': []},
 'cranionas': {'cranionasal': []},
 'cranioorbit': {'cranioorbital': []},
 'craniop': {'craniops': []},
 'craniopagu': {'craniopagus': []},
 'craniopathi': {'craniopathy': []},
 'craniopharyng': {'craniopharyngeal': []},
 'craniopharyngeoma': {'craniopharyngeomas': []},
 'craniopharyngeu': {'craniopharyngeus': []},
 'craniopharyngiom': {'craniopharyngiomes': []},
 'craniopharyngioma': {'craniopharyngiomas': []},
 'craniophor': {'craniophore': []},
 'cranioplast': {'cranioplastic': []},
 'cranioplasti': {'cranioplasties': [], 'cranioplasty': []},
 'craniorachischisi': {'craniorachischisis': []},
 'craniorhachischisi': {'craniorhachischisis': []},
 'craniosacr': {'craniosacral': []},
 'cranioschisi': {'cranioschisis': []},
 'cranioscop': {'cranioscopic': ['cranioscopical']},
 'cranioscopi': {'cranioscopie': [], 'cranioscopy': []},
 'cranioscopic': ['cranioscopical'],
 'cranioscopist': {'cranioscopists': []},
 'cranioskelet': {'cranioskeletal': []},
 'craniospin': {'craniospinal': []},
 'craniostat': {'craniostats': []},
 'craniostenos': {'craniostenoses': []},
 'craniostenosi': {'craniostenosis': []},
 'craniostenot': {'craniostenotic': []},
 'craniostomi': {'craniostomy': []},
 'craniostosi': {'craniostosis': []},
 'craniosvnostosi': {'craniosvnostosis': []},
 'craniosynostos': {'craniosynostoses': []},
 'craniosynostosi': {'craniosynostosis': []},
 'craniosynostot': {'craniosynostotic': []},
 'craniot': {'craniote': ['craniotes']},
 'craniotab': {'craniotabes': []},
 'craniote': ['craniotes'],
 'craniotelencephal': {'craniotelencephalic': []},
 'craniotom': {'craniotome': [], 'craniotomized': []},
 'craniotomi': {'craniotomy': []},
 'craniotop': {'craniotopic': []},
 'cranioventr': {'cranioventral': ['cranioventrally']},
 'cranioventral': ['cranioventrally'],
 'craniovertebr': {'craniovertebral': []},
 'cranit': {'cranite': []},
 'craniu': {'cranius': []},
 'cranium': {'cranium': []},
 'crank': ['cranke',
           'cranked',
           'crankes',
           'cranking',
           'crankness',
           'crankings'],
 'crankabl': {'crankable': []},
 'crankangl': {'crankangle': ['crankangles']},
 'crankangle': ['crankangles'],
 'crankarm': {'crankarms': []},
 'crankbait': {'crankbaits': []},
 'crankcas': {'crankcase': []},
 'crankchamb': {'crankchamber': []},
 'crankcheek': {'crankcheeks': []},
 'crankcircl': {'crankcircle': []},
 'crankeas': {'crankease': []},
 'cranker': {'crankers': []},
 'crankeri': {'crankeries': [], 'crankery': []},
 'crankhandl': {'crankhandle': ['crankhandles']},
 'crankhandle': ['crankhandles'],
 'crankhead': {'crankheads': []},
 'cranki': {'crankie': ['crankies'], 'crankiness': [], 'cranky': []},
 'crankie': ['crankies'],
 'crankili': {'crankily': []},
 'crankish': {'crankishness': []},
 'crankism': {'crankisms': []},
 'crankl': {'crankle': ['crankles', 'crankled'], 'crankling': ['cranklings']},
 'crankle': ['crankles', 'crankled'],
 'cranklik': {'cranklike': []},
 'crankling': ['cranklings'],
 'crankoper': {'crankoperated': []},
 'crankpin': {'crankpins': []},
 'crankset': {'cranksets': []},
 'crankshaft': ['crankshafting'],
 'cranksid': {'cranksided': []},
 'crankthrow': {'crankthrows': []},
 'crankum': {'crankums': []},
 'crankweb': {'crankwebs': []},
 'cranl': {'cranle': []},
 'cranlci': {'cranlcy': []},
 'cranley': {'cranleys': []},
 'cranli': {'cranly': []},
 'cranmer': {'cranmere': [], 'cranmers': []},
 'cranmerit': {'cranmerites': []},
 'cranmeru': {'cranmerus': []},
 'cranmor': {'cranmore': []},
 'cranmorensi': {'cranmorensis': []},
 'crann': {'cranne': []},
 'crannel': {'crannell': []},
 'cranni': {'crannie': ['crannied'], 'crannis': [], 'cranny': ['crannying']},
 'crannie': ['crannied'],
 'crannock': {'crannocks': []},
 'crannog': {'crannoge': ['crannoges'], 'crannogs': []},
 'crannoge': ['crannoges'],
 'cranny': ['crannying'],
 'crannyfr': {'crannyfrancis': []},
 'crano': {'cranoe': []},
 'cranofaci': {'cranofacial': []},
 'cranog': {'cranogs': []},
 'cranoglanidida': {'cranoglanididae': []},
 'cranonian': {'cranonians': []},
 'cranovett': {'cranovetter': []},
 'crans': {'cranse': []},
 'cransburi': {'cransbury': []},
 'cranshaw': {'cranshawe': [], 'cranshaws': []},
 'cranston': {'cranstone': [], 'cranstons': []},
 'cranstonhil': {'cranstonhill': []},
 'cranstoun': {'cranstoune': [], 'cranstouns': []},
 'crant': {'crante': ['cranted'], 'cranting': [], 'crants': []},
 'crante': ['cranted'],
 'cranthorp': {'cranthorpe': []},
 'crantor': {'crantore': []},
 'crantz': {'crantzes': []},
 'crantziu': {'crantzius': []},
 'cranu': {'cranus': []},
 'cranulomat': {'cranulomatous': []},
 'cranvel': {'cranvelle': []},
 'cranvil': {'cranville': []},
 'cranwel': {'cranwell': ['cranwells']},
 'cranwell': ['cranwells'],
 'cranwil': {'cranwill': []},
 'cranworth': {'cranworths': []},
 'crany': ['cranys'],
 'cranziu': {'cranzius': []},
 'crao': {'craos': []},
 'craoibh': {'craoibhe': []},
 'craok': {'craoked': [], 'craoking': [], 'craoks': []},
 'craon': {'craone': [], 'craons': []},
 'craonel': {'craonelle': []},
 'craonn': {'craonne': []},
 'craonnai': {'craonnais': []},
 'craonnel': {'craonnelle': []},
 'crap': ['crapped', 'crapness', 'crapping'],
 'crapathu': {'crapathus': []},
 'crapaud': {'crapaud': []},
 'crapaudin': {'crapaudine': ['crapaudines']},
 'crapaudine': ['crapaudines'],
 'crape': ['craped'],
 'crapeau': {'crapeaus': []},
 'crapehang': {'crapehanger': ['crapehangers']},
 'crapehanger': ['crapehangers'],
 'crapelik': {'crapelike': []},
 'crapemyrtl': {'crapemyrtle': ['crapemyrtles']},
 'crapemyrtle': ['crapemyrtles'],
 'craper': {'crapers': []},
 'crapett': {'crapette': []},
 'crapgam': {'crapgame': []},
 'craph': {'craphs': []},
 'craphead': {'crapheads': []},
 'craphi': {'craphis': []},
 'craphic': {'craphical': [], 'craphics': []},
 'craphisch': {'craphische': []},
 'craphit': {'craphite': []},
 'craphol': {'craphole': []},
 'craphous': {'craphouse': []},
 'crapi': {'crapy': []},
 'crapist': {'crapiste': []},
 'crapko': {'crapkos': []},
 'crapnel': {'crapnell': []},
 'crapo': {'crapos': []},
 'crapon': {'crapone': []},
 'craponiu': {'craponius': []},
 'craponn': {'craponne': []},
 'crapot': {'crapote': []},
 'crapp': {'crappe': [], 'crapps': []},
 'crapper': {'crapper': []},
 'crappi': {'crappie': [], 'crappiness': [], 'crappy': []},
 'crappili': {'crappily': []},
 'crappl': {'crapple': ['crappled']},
 'crapple': ['crappled'],
 'crappo': {'crappoes': [], 'crappos': []},
 'craps': {'crapse': []},
 'crapshoot': ['crapshooter', 'crapshooting'],
 'crapston': {'crapstone': []},
 'craptast': {'craptastic': []},
 'craptemi': {'craptemys': []},
 'crapuchett': {'crapuchettes': []},
 'crapul': {'crapule': ['crapules', 'crapulent', 'crapulence'],
            'crapulous': ['crapulously', 'crapulousness']},
 'crapula': {'crapulae': [], 'crapulas': []},
 'crapule': ['crapules', 'crapulent', 'crapulence'],
 'crapuleus': {'crapuleuse': ['crapuleuses']},
 'crapuleuse': ['crapuleuses'],
 'crapuli': {'crapulis': []},
 'crapulinski': {'crapulinsky': []},
 'crapulous': ['crapulously', 'crapulousness'],
 'craqu': {'craque': ['craques']},
 'craquag': {'craquage': []},
 'craque': ['craques'],
 'craquel': {'craquele': []},
 'craquelur': {'craquelure': ['craquelures']},
 'craquelure': ['craquelures'],
 'craquement': {'craquements': []},
 'craquet': {'craqueter': []},
 'crara': {'crarae': []},
 'crare': {'crares': []},
 'crari': {'crary': ['crarys']},
 'crarl': {'crarles': []},
 'crarr': {'crarre': []},
 'crart': {'crarts': []},
 'crary': ['crarys'],
 'crarylu': {'crarylus': []},
 'craryvil': {'craryville': []},
 'crasad': {'crasade': []},
 'crasann': {'crasanne': []},
 'crasau': {'crasaus': []},
 'crasbi': {'crasby': []},
 'crase': {'crased': [], 'crases': [], 'crasing': []},
 'craseonycteri': {'craseonycteris': []},
 'craseonycterida': {'craseonycteridae': []},
 'crasfu': {'crasfus': []},
 'crash': ['crashe', 'crashed', 'crashing', 'crashings'],
 'crashabl': {'crashability': [], 'crashable': []},
 'crashaw': {'crashawe': ['crashawes'], 'crashaws': []},
 'crashawe': ['crashawes'],
 'crashbar': {'crashbars': []},
 'crashboat': {'crashboats': []},
 'crashcours': {'crashcourse': []},
 'crashdiv': {'crashdive': ['crashdived']},
 'crashdive': ['crashdived'],
 'crasher': {'crasher': []},
 'crashhelmet': {'crashhelmets': []},
 'crashi': {'crashy': []},
 'crashingli': {'crashingly': []},
 'crashland': {'crashlanded': [],
               'crashlanding': ['crashlandings'],
               'crashlands': []},
 'crashlanding': ['crashlandings'],
 'crashlik': {'crashlike': []},
 'crashpad': {'crashpads': []},
 'crashrel': {'crashrelated': []},
 'crashresist': {'crashresistant': []},
 'crashsit': {'crashsite': []},
 'crashtest': {'crashtested': []},
 'crashu': {'crashus': []},
 'crashworthi': {'crashworthiness': [], 'crashworthy': []},
 'crasi': {'crasie': ['crasies'], 'crasis': [], 'crasy': []},
 'crasia': {'crasias': []},
 'crasie': ['crasies'],
 'crasiu': {'crasius': []},
 'crask': {'craske': []},
 'craskel': {'craskell': []},
 'craski': {'craskie': []},
 'craslu': {'craslus': []},
 'crasmer': {'crasmere': []},
 'craspedit': {'craspedites': []},
 'craspedocephalu': {'craspedocephalus': []},
 'craspedodiscu': {'craspedodiscus': []},
 'craspedodrom': {'craspedodrome': [], 'craspedodromous': []},
 'craspedophycea': {'craspedophyceae': []},
 'craspedot': {'craspedote': []},
 'crass': {'crasse': ['crassed', 'crasses'], 'crassing': [], 'crassness': []},
 'crassa': {'crassae': [], 'crassas': []},
 'crassaformi': {'crassaformis': []},
 'crassan': {'crassane': []},
 'crassaqu': {'crassaque': []},
 'crassat': {'crassate': []},
 'crassatellida': {'crassatellidae': []},
 'crassatellit': {'crassatellites': []},
 'crassatelloid': {'crassatelloides': []},
 'crasse': ['crassed', 'crasses'],
 'crasseliu': {'crasselius': []},
 'crasseus': {'crasseuse': ['crasseuses']},
 'crasseuse': ['crasseuses'],
 'crassi': {'crassis': [], 'crassy': []},
 'crassianu': {'crassianus': []},
 'crassicarpu': {'crassicarpus': []},
 'crassicaudatu': {'crassicaudatus': []},
 'crassicaul': {'crassicaule': []},
 'crassicauli': {'crassicaulis': []},
 'crassicep': {'crassiceps': []},
 'crassiciu': {'crassicius': []},
 'crassicoli': {'crassicolis': []},
 'crassicolli': {'crassicollis': []},
 'crassicomi': {'crassicomis': []},
 'crassicorn': {'crassicorne': []},
 'crassicorni': {'crassicornis': []},
 'crassicostatu': {'crassicostatus': []},
 'crassiden': {'crassidens': []},
 'crassier': {'crassiers': []},
 'crassifi': {'crassified': []},
 'crassifoliu': {'crassifolius': []},
 'crassiforcep': {'crassiforceps': []},
 'crassigyrinu': {'crassigyrinus': []},
 'crassilabri': {'crassilabris': []},
 'crassimanu': {'crassimanus': []},
 'crassimarginatu': {'crassimarginatus': []},
 'crassinervi': {'crassinervis': []},
 'crassiniu': {'crassinius': []},
 'crassinod': {'crassinode': []},
 'crassinu': {'crassinus': []},
 'crassinucel': {'crassinucellate': []},
 'crassior': {'crassiore': ['crassiores']},
 'crassiore': ['crassiores'],
 'crassiori': {'crassioris': []},
 'crassioribu': {'crassioribus': []},
 'crassip': {'crassipes': []},
 'crassipalpi': {'crassipalpis': []},
 'crassipc': {'crassipcs': []},
 'crassipedi': {'crassipedis': []},
 'crassiqu': {'crassique': []},
 'crassirostri': {'crassirostris': []},
 'crassispini': {'crassispinis': []},
 'crassispinu': {'crassispinus': []},
 'crassisqu': {'crassisque': []},
 'crassissimi': {'crassissimis': []},
 'crassissimu': {'crassissimus': []},
 'crassiti': {'crassitie': ['crassities']},
 'crassitie': ['crassities'],
 'crassitud': {'crassitude': []},
 'crassitudin': {'crassitudine': ['crassitudines']},
 'crassitudine': ['crassitudines'],
 'crassitudini': {'crassitudinis': []},
 'crassiu': {'crassius': []},
 'crassiusculi': {'crassiusculis': []},
 'crassiusculu': {'crassiusculus': []},
 'crassland': {'crasslands': []},
 'crassli': {'crassly': []},
 'crassn': {'crassns': []},
 'crasso': {'crassos': []},
 'crasson': {'crassons': []},
 'crassoqu': {'crassoque': []},
 'crassou': {'crassous': []},
 'crassu': {'crassus': []},
 'crassula': ['crassulae'],
 'crassulac': {'crassulace': ['crassulaceous']},
 'crassulace': ['crassulaceous'],
 'crassulacea': {'crassulaceae': [], 'crassulaceas': []},
 'crassulacec': {'crassulacece': []},
 'crassulaces': {'crassulacese': []},
 'crassulu': {'crassulus': []},
 'crassus': {'crassuses': []},
 'crassusqu': {'crassusque': []},
 'crasswel': {'crasswell': ['crassweller']},
 'crasswell': ['crassweller'],
 'crast': {'craste': ['crastes'], 'crasts': []},
 'craste': ['crastes'],
 'craster': {'crasters': []},
 'crasti': {'crastis': [], 'crasty': []},
 'crastin': {'crastinate': ['crastinated'],
             'crastinating': [],
             'crastination': [],
             'crastine': []},
 'crastinate': ['crastinated'],
 'crastinu': {'crastinus': []},
 'craston': {'crastone': []},
 'crastonu': {'crastonus': []},
 'crastr': {'crastre': []},
 'crastu': {'crastus': []},
 'crasu': {'crasus': []},
 'craswal': {'craswall': []},
 'craswel': {'craswell': ['crasweller']},
 'craswell': ['crasweller'],
 'crat': {'crats': []},
 'cratac': {'crataceous': []},
 'cratacanthu': {'cratacanthus': []},
 'cratacgu': {'cratacgus': []},
 'crataea': {'crataeas': []},
 'crataegifoliu': {'crataegifolius': []},
 'crataegoid': {'crataegoides': []},
 'crataegol': {'crataegolic': []},
 'crataegomespilu': {'crataegomespilus': []},
 'crataegu': {'crataegus': []},
 'crataei': {'crataeis': []},
 'crataemen': {'crataemenes': []},
 'crataeu': {'crataeus': []},
 'cratageu': {'cratageus': []},
 'cratagu': {'cratagus': []},
 'cratai': {'cratais': []},
 'cratali': {'cratalis': []},
 'cratand': {'cratander': []},
 'cratasgu': {'cratasgus': []},
 'cratcegu': {'cratcegus': []},
 'cratch': {'cratche': ['cratched', 'cratches'], 'cratching': []},
 'cratche': ['cratched', 'cratches'],
 'cratchet': {'cratchets': []},
 'cratchett': {'cratchetts': []},
 'cratchit': {'cratchits': []},
 'cratchitt': {'cratchitts': []},
 'cratcru': {'cratcrus': []},
 'crate': ['crated', 'crateful'],
 'cratea': {'crateas': []},
 'crateagu': {'crateagus': []},
 'crateegu': {'crateegus': []},
 'crategu': {'crategus': []},
 'cratelik': {'cratelike': []},
 'crateload': {'crateloads': []},
 'cratendun': {'cratendune': []},
 'crateolog': {'crateology': []},
 'crater': ['cratere',
            'cratered',
            'crateric',
            'crateres',
            'crateral',
            'cratering',
            'craterous',
            'craterring',
            'craterization'],
 'cratera': {'craterae': [], 'crateras': []},
 'craterellu': {'craterellus': []},
 'craterform': {'craterformed': [], 'craterforming': []},
 'crateri': {'crateris': []},
 'crateribu': {'crateribus': []},
 'crateriform': {'crateriforme': []},
 'crateriformi': {'crateriformis': []},
 'craterino': {'craterinos': []},
 'craterlak': {'craterlake': ['craterlakes']},
 'craterlake': ['craterlakes'],
 'craterlet': {'craterlets': []},
 'craterlik': {'craterlike': []},
 'cratern': {'craterns': []},
 'cratero': {'crateros': []},
 'craterocephalu': {'craterocephalus': []},
 'crateroid': {'crateroides': []},
 'craterolophu': {'craterolophus': []},
 'crateromi': {'crateromys': []},
 'crateronotu': {'crateronotus': []},
 'crateropu': {'crateropus': []},
 'craterosc': {'crateroscelis': []},
 'craterostigmu': {'craterostigmus': []},
 'craterpit': {'craterpits': []},
 'craterpock': {'craterpocked': []},
 'craterr': {'craterre': []},
 'cratershap': {'cratershaped': []},
 'crateru': {'craterus': []},
 'cratervil': {'craterville': []},
 'craterwal': {'craterwall': []},
 'cratesicl': {'cratesicles': []},
 'cratesipoli': {'cratesipolis': []},
 'cratesippida': {'cratesippidas': []},
 'cratet': {'cratete': []},
 'crateti': {'cratetis': []},
 'crateu': {'crateus': []},
 'crateua': {'crateuas': []},
 'crateva': {'crateva': []},
 'cratgt': {'cratgte': []},
 'crath': {'crathes': []},
 'crather': {'crathers': []},
 'cratheu': {'cratheus': []},
 'crathi': {'crathie': [], 'crathis': [], 'crathy': ['crathys']},
 'crathilinthu': {'crathilinthus': []},
 'crathom': {'crathome': []},
 'crathorn': {'crathorne': []},
 'crathur': {'crathure': ['crathures'], 'crathurs': []},
 'crathure': ['crathures'],
 'crathy': ['crathys'],
 'crati': {'cratie': [], 'cratis': [], 'craty': []},
 'cratia': {'cratias': []},
 'cratibu': {'cratibus': []},
 'cratic': {'cratical': ['cratically']},
 'cratical': ['cratically'],
 'craticulatu': {'craticulatus': []},
 'cratida': {'cratidas': []},
 'cratilu': {'cratilus': []},
 'crating': ['cratings'],
 'cratinn': {'cratinns': []},
 'cratino': {'cratinos': []},
 'cratinu': {'cratinus': []},
 'cration': {'crations': []},
 'cratippu': {'cratippus': []},
 'cratiqu': {'cratique': []},
 'cratis': {'cratisation': [], 'cratised': []},
 'cratisthen': {'cratisthenes': []},
 'crativ': {'crative': [], 'crativity': []},
 'cratiz': {'cratization': [], 'cratized': []},
 'cratlo': {'cratloe': []},
 'cratmgu': {'cratmgus': []},
 'crato': {'cratos': []},
 'cratoegu': {'cratoegus': []},
 'cratogen': {'cratogenic': []},
 'cratogeomi': {'cratogeomys': []},
 'cratolog': {'cratology': []},
 'craton': ['cratonic', 'cratonal', 'cratonized', 'cratonization'],
 'cratoni': {'cratonis': []},
 'cratonis': {'cratonisation': [], 'cratonised': []},
 'crator': {'crators': []},
 'cratosomu': {'cratosomus': []},
 'cratsegu': {'cratsegus': []},
 'cratt': {'cratte': [], 'cratts': []},
 'crattegu': {'crattegus': []},
 'cratti': {'cratty': []},
 'cratu': {'cratus': []},
 'cratur': {'crature': ['cratures'], 'craturs': []},
 'crature': ['cratures'],
 'cratvlu': {'cratvlus': []},
 'cratwel': {'cratwell': []},
 'cratwgu': {'cratwgus': []},
 'cratyhi': {'cratyhis': []},
 'cratyiu': {'cratyius': []},
 'cratyl': {'cratyle': [], 'cratylic': [], 'cratylism': []},
 'cratyli': {'cratylie': []},
 'cratyln': {'cratylns': []},
 'cratylo': {'cratylos': []},
 'cratylu': {'cratylus': []},
 'cratylus': {'cratyluses': []},
 'cratystyli': {'cratystylis': []},
 'crau': {'craued': [], 'crauing': [], 'craus': []},
 'crauborn': {'crauborne': []},
 'craucomb': {'craucombe': []},
 'craucumb': {'craucumbe': []},
 'craudal': {'craudall': []},
 'craue': {'craues': []},
 'crauford': {'craufords': []},
 'craufurd': {'craufurde': [], 'craufurds': []},
 'craughwel': {'craughwell': []},
 'craugi': {'craugis': []},
 'craui': {'crauis': []},
 'craul': {'craule': [], 'crauling': []},
 'craunch': {'craunched': [], 'craunches': [], 'craunching': []},
 'craunchingli': {'craunchingly': []},
 'craus': {'crause': []},
 'crausbi': {'crausby': []},
 'crausiu': {'crausius': []},
 'crauss': {'crausse': []},
 'crauthorn': {'crauthorne': []},
 'crauwel': {'crauwels': []},
 'cravach': {'cravache': ['cravaches']},
 'cravache': ['cravaches'],
 'cravaka': {'cravakas': []},
 'cravass': {'cravasses': []},
 'cravat': ['cravate', 'cravated', 'cravates', 'cravatted'],
 'cravath': {'cravaths': []},
 'cravatt': {'cravatte': ['cravattes'], 'cravatts': []},
 'cravatte': ['cravattes'],
 'crave': {'craved': [], 'craveing': [], 'craves': [], 'craving': []},
 'craveing': {'craveinge': []},
 'cravel': {'cravell': []},
 'craven': ['cravene', 'cravener', 'cravenness'],
 "craven'l": {"craven'll": []},
 'cravenet': {'cravenetted': []},
 'cravenett': {'cravenette': []},
 'cravenhag': {'cravenhage': []},
 'cravenheart': {'cravenhearted': []},
 'cravenli': {'cravenly': []},
 'cravenn': {'cravenne': []},
 'cravenocera': {'cravenoceras': []},
 'cravensvil': {'cravensville': []},
 'craver': {'cravers': []},
 'cravett': {'cravette': []},
 'cravi': {'cravis': [], 'cravy': []},
 'cravil': {'craville': []},
 'cravin': {'cravins': []},
 'craving': {'cravinge': [], 'cravingness': []},
 'cravingli': {'cravingly': []},
 'cravinho': {'cravinhos': []},
 'cravista': {'cravistas': []},
 'craviti': {'cravity': []},
 'cravo': {'cravos': []},
 'cravon': {'cravons': []},
 'cravur': {'cravure': []},
 'craw': ['crawe', 'crawed', 'crawing', 'crawful'],
 'crawchi': {'crawchy': []},
 'crawcour': {'crawcours': []},
 'crawdad': ['crawdadding'],
 'crawdaddi': {'crawdaddy': []},
 'crawel': {'crawell': []},
 'crawfi': {'crawfie': [], 'crawfis': []},
 'crawfish': ['crawfished', 'crawfishing'],
 'crawfishi': {'crawfishy': []},
 'crawford': ['crawforde', 'crawfordism', 'crawfordisms'],
 "crawford'": {"crawford's": []},
 'crawfordit': {'crawfordite': ['crawfordites']},
 'crawfordite': ['crawfordites'],
 'crawfordsdyk': {'crawfordsdyke': []},
 'crawfordsvil': {'crawfordsville': []},
 'crawfordsviu': {'crawfordsviue': []},
 'crawfordsvll': {'crawfordsvllle': []},
 'crawfordvil': {'crawfordville': []},
 'crawfurd': {'crawfurde': [], 'crawfurds': []},
 'crawfurdmur': {'crawfurdmure': []},
 'crawhal': {'crawhall': []},
 'crawhil': {'crawhill': []},
 'crawi': {'crawis': [], 'crawy': []},
 'crawk': {'crawking': []},
 'crawl': ['crawle', 'crawles', 'crawled', 'crawling'],
 'crawlabl': {'crawlable': []},
 'crawlci': {'crawlcy': []},
 'crawler': {'crawler': []},
 'crawlermount': {'crawlermounted': []},
 'crawlertyp': {'crawlertype': []},
 'crawley': {'crawleys': []},
 'crawli': {'crawlie': ['crawlies'], 'crawly': []},
 'crawlie': ['crawlies'],
 'crawlingli': {'crawlingly': []},
 'crawlspac': {'crawlspace': []},
 'crawlstrok': {'crawlstroke': []},
 'crawlway': {'crawlways': []},
 'crawp': {'crawps': []},
 'crawsfordsvil': {'crawsfordsville': []},
 'crawshaw': {'crawshawe': [], 'crawshaws': []},
 'crawshay': {'crawshays': []},
 'crawshaywilliam': {'crawshaywilliams': []},
 'crawston': {'crawstone': []},
 'crawthorn': {'crawthorne': []},
 'crawthump': {'crawthumper': ['crawthumpers'], 'crawthumping': []},
 'crawthumper': ['crawthumpers'],
 'cray': {'craye': ['crayes'], 'craying': [], 'crays': []},
 'craybil': {'craybill': []},
 'craycomb': {'craycombe': []},
 'craye': ['crayes'],
 'crayer': {'crayeres': [], 'crayers': []},
 'crayeus': {'crayeuse': ['crayeuses']},
 'crayeuse': ['crayeuses'],
 'crayfish': ['crayfishing'],
 'crayfishlik': {'crayfishlike': []},
 'crayford': {'crayforde': [], 'crayfordness': []},
 'crayk': {'crayke': []},
 'crayl': {'crayle': []},
 'craym': {'crayme': []},
 'crayminst': {'crayminster': []},
 'craymor': {'craymore': []},
 'crayn': {'crayne': ['craynes']},
 'crayne': ['craynes'],
 'crayola': {'crayolas': []},
 'crayon': ['crayoned',
            'crayoning',
            'crayonned',
            'crayonize',
            'crayonings',
            'crayonning'],
 'crayoncolor': {'crayoncolored': []},
 'crayondraw': {'crayondrawing': []},
 'crayonlik': {'crayonlike': []},
 'crayonn': {'crayonne': ['crayonner']},
 'crayonne': ['crayonner'],
 'craypa': {'craypas': []},
 'craypot': {'craypots': []},
 'crayther': {'craythers': []},
 'craythom': {'craythome': []},
 'craythorn': {'craythorne': []},
 'craythur': {'craythure': [], 'craythurs': []},
 'crayton': {'craytons': []},
 'craytonvil': {'craytonville': []},
 'craytur': {'crayture': ['craytures'], 'crayturs': []},
 'crayture': ['craytures'],
 'crazann': {'crazannes': []},
 'craze': ['crazee', 'crazed'],
 'crazed': {'crazedness': []},
 'crazedli': {'crazedly': []},
 'crazedlook': {'crazedlooking': []},
 'crazeolog': {'crazeology': []},
 'crazi': {'crazie': ['crazied'], 'craziness': [], 'crazy': []},
 'crazie': ['crazied'],
 'crazili': {'crazily': []},
 'crazing': ['crazings'],
 'crazoid': {'crazoids': []},
 'crazy': {'crazyness': []},
 'crazybon': {'crazybone': []},
 'crazyhead': {'crazyheaded': []},
 'crazyhors': {'crazyhorse': []},
 'crazyhous': {'crazyhouse': []},
 'crazyit': {'crazyites': []},
 'crazyleg': {'crazylegs': []},
 'crazylik': {'crazylike': []},
 'crazylook': {'crazylooking': []},
 'crazymak': {'crazymaker': ['crazymakers'], 'crazymaking': []},
 'crazymaker': ['crazymakers'],
 'crazypav': {'crazypaving': []},
 'crazyquilt': {'crazyquilts': []},
 'crazysound': {'crazysounding': []},
 'crazyvil': {'crazyville': []},
 'crazywat': {'crazywater': []},
 'crazywe': {'crazyweed': []},
 'crb': {'crbs': []},
 'crbc': {'crbcs': []},
 'crbi': {'crbis': []},
 'crbnica': {'crbnicas': []},
 'crbp': {'crbps': []},
 'crbre': {'crbres': []},
 'crbsi': {'crbsis': []},
 'crc': {'crcs': []},
 'crca': {'crcas': []},
 'crcasot': {'crcasote': []},
 'crcate': {'crcated': [], 'crcating': []},
 'crcatin': {'crcatine': []},
 'crcatinin': {'crcatinine': []},
 'crcation': {'crcationism': []},
 'crcativ': {'crcative': ['crcativeness']},
 'crcative': ['crcativeness'],
 'crcatu': {'crcatus': []},
 'crcatur': {'crcaturely': [], 'crcatures': []},
 'crcatura': {'crcaturae': []},
 'crcbri': {'crcbris': []},
 'crcci': {'crccy': []},
 'crccsu': {'crccsus': []},
 'crcctu': {'crcctus': []},
 'crcdimu': {'crcdimus': []},
 'crce': {'crces': []},
 'crcesu': {'crcesus': []},
 'crcesus': {'crcesuses': []},
 'crci': {'crcy': []},
 'crcise': {'crcised': [], 'crcises': []},
 'crcl': {'crcls': []},
 'crcle': {'crcles': []},
 'crclliu': {'crcllius': []},
 'crcmorn': {'crcmorne': []},
 'crcnate': {'crcnated': []},
 'crcnulat': {'crcnulated': []},
 'crco': {'crcos': []},
 'crcoliz': {'crcolization': []},
 'crcosot': {'crcosoted': []},
 'crcp': {'crcps': []},
 'crcpi': {'crcpis': []},
 'crcre': {'crcres': []},
 'crcri': {'crcry': []},
 'crcsar': {'crcsars': []},
 'crcsca': {'crcscas': []},
 'crcscentiu': {'crcscentius': []},
 'crcsi': {'crcsy': []},
 'crcsol': {'crcsols': []},
 'crcspi': {'crcspy': []},
 'crcspigni': {'crcspigny': []},
 'crcssci': {'crcsscy': []},
 'crcssi': {'crcssy': []},
 'crcssu': {'crcssus': []},
 'crctaceou': {'crctaceous': []},
 'crctari': {'crctary': []},
 'crcticu': {'crcticus': []},
 'crcu': {'crcus': []},
 'crculat': {'crculation': []},
 'crcumstanc': {'crcumstances': []},
 'crd': {'crds': []},
 'crda': {'crdas': []},
 'crdain': {'crdained': []},
 'crdatric': {'crdatrice': []},
 'crdche': {'crdches': []},
 'crdci': {'crdcy': []},
 'crdeplet': {'crdepleted': []},
 'crder': {'crders': []},
 'crdere': {'crdered': []},
 'crdinari': {'crdinary': []},
 'crdinat': {'crdinate': ['crdinates'], 'crdination': []},
 'crdinate': ['crdinates'],
 'crditor': {'crditors': []},
 'crdneri': {'crdnerie': []},
 'crdnica': {'crdnicas': []},
 'crdope': {'crdoped': []},
 'crdp': {'crdps': []},
 'crdpi': {'crdpy': []},
 'crdpuscul': {'crdpuscule': []},
 'crdre': {'crdres': []},
 'cre': {'creing': [], 'cres': []},
 "cre'ci": {"cre'cy": []},
 "cre'm": {"cre'me": []},
 "cre'p": {"cre'pe": []},
 "cre'pi": {"cre'py": []},
 'crea': {'creaed': [], 'creaing': [], 'creas': []},
 "crea'": {"crea'e": ["crea'ed"]},
 "crea'e": ["crea'ed"],
 'creaat': {'creaated': []},
 'creabil': {'creabile': []},
 'creabili': {'creabilis': []},
 'creabl': {'creable': []},
 'creac': {'creace': ['creaced']},
 'creace': ['creaced'],
 'creaceou': {'creaceous': []},
 'creach': {'creaches': [], 'creachs': []},
 'creachi': {'creachy': []},
 'creaci': {'creacy': []},
 'creacion': {'creacione': ['creaciones']},
 'creacione': ['creaciones'],
 'creacioni': {'creacionis': []},
 'creacionista': {'creacionistas': []},
 'creack': {'creacked': []},
 'creacomb': {'creacombe': []},
 'creactiv': {'creactive': []},
 'cread': {'creades': []},
 'creada': {'creadas': []},
 'creadi': {'cready': []},
 'creadibl': {'creadibility': []},
 'creado': {'creados': []},
 'creador': {'creadores': []},
 'creadora': {'creadoras': []},
 'creadv': {'creadve': []},
 'creaf': {'creafe': ['creafed'], 'creafing': []},
 'creafe': ['creafed'],
 'creafur': {'creafure': []},
 'creag': {'creage': []},
 'creagh': {'creaghe': [], 'creaghs': []},
 'creaght': {'creaghting': [], 'creaghts': []},
 'creagorri': {'creagorry': []},
 'creagru': {'creagrus': []},
 'creagrutu': {'creagrutus': []},
 'creai': {'creaied': [], 'creaiing': [], 'creais': []},
 'creaiiv': {'creaiive': []},
 'creaiur': {'creaiure': ['creaiures']},
 'creaiure': ['creaiures'],
 'creaiv': {'creaive': []},
 'creak': ['creake', 'creakes', 'creaked', 'creaking'],
 'creaker': {'creakers': []},
 'creaki': {'creakiness': [], 'creaky': []},
 'creakili': {'creakily': []},
 'creakingli': {'creakingly': []},
 'creakiti': {'creakity': []},
 'creakl': {'creakle': ['creakles']},
 'creakle': ['creakles'],
 'creakwheel': {'creakwheeled': []},
 'creal': {'creale': ['creales', 'crealed'], 'crealing': [], 'creals': []},
 'creald': {'crealde': []},
 'creale': ['creales', 'crealed'],
 'creali': {'crealy': []},
 'crealiv': {'crealive': []},
 'crealock': {'crealocke': []},
 'crealur': {'crealure': ['crealures']},
 'crealure': ['crealures'],
 'cream': ['creame', 'creamed', 'creames', 'creaming', 'creamings'],
 'creamat': {'creamated': [], 'creamation': []},
 'creambas': {'creambased': []},
 'creamcak': {'creamcake': ['creamcakes']},
 'creamcake': ['creamcakes'],
 'creamchees': {'creamcheese': ['creamcheeses']},
 'creamcheese': ['creamcheeses'],
 'creamcolor': {'creamcolored': []},
 'creamcolour': {'creamcoloured': []},
 'creamcup': {'creamcups': []},
 'creamer': {'creamer': []},
 'creameri': {'creamery': []},
 'creamett': {'creamette': ['creamettes']},
 'creamette': ['creamettes'],
 'creamfac': {'creamfaced': []},
 'creamfield': {'creamfields': []},
 'creamfil': {'creamfilled': []},
 'creamhu': {'creamhued': []},
 'creami': {'creamies': [], 'creaminess': [], 'creamy': []},
 'creamili': {'creamily': []},
 'creamjug': {'creamjugs': []},
 'creamli': {'creamly': []},
 'creamlik': {'creamlike': []},
 'creamlin': {'creamline': []},
 'creammak': {'creammaking': []},
 'creamo': {'creamos': []},
 'creamomet': {'creamometer': []},
 'creampaint': {'creampainted': []},
 'creampitch': {'creampitcher': []},
 'creampot': {'creampots': []},
 'creampuff': {'creampuffs': []},
 'creamr': {'creamre': ['creamres']},
 'creamre': ['creamres'],
 'creamridg': {'creamridge': []},
 'creamsepar': {'creamseparator': []},
 'creamsicl': {'creamsicle': ['creamsicles']},
 'creamsicle': ['creamsicles'],
 'creamskim': {'creamskimming': []},
 'creamslip': {'creamslipped': []},
 'creamstyl': {'creamstyle': []},
 'creamtart': {'creamtarts': []},
 'creamtint': {'creamtinted': []},
 'creamu': {'creamus': []},
 'creamwar': {'creamware': ['creamwares']},
 'creamware': ['creamwares'],
 'creamwash': {'creamwashed': []},
 'creamwhit': {'creamwhite': []},
 'creamycolor': {'creamycolored': []},
 'creamycolour': {'creamycoloured': []},
 'creamylook': {'creamylooking': []},
 'creamyskin': {'creamyskinned': []},
 'creamywhit': {'creamywhite': []},
 'crean': {'creane': [], 'creans': []},
 'creanc': {'creance': ['creances']},
 'creance': ['creances'],
 'creancer': {'creancers': []},
 'creanch': {'creanche': []},
 'creancier': {'creanciere': [], 'creanciers': []},
 'creanda': {'creandae': []},
 'creandi': {'creandis': []},
 'creando': {'creandos': []},
 'creandos': {'creandose': []},
 'creandu': {'creandus': []},
 'creang': {'creange': [], 'creangs': []},
 'creani': {'creany': []},
 'creant': {'creante': ['creantes'], 'creants': []},
 'creante': ['creantes'],
 'creanti': {'creantis': []},
 'creanz': {'creanze': []},
 'creap': {'creaping': []},
 'creaper': {'creapers': []},
 'creaphi': {'creaphis': []},
 'crear': {'creare': ['creared', 'creares'], 'crearing': [], 'crears': []},
 'creare': ['creared', 'creares'],
 'creari': {'creary': []},
 'creariv': {'crearive': ['creariveness'], 'crearivity': []},
 'crearive': ['creariveness'],
 'crearl': {'crearle': []},
 'crearli': {'crearly': []},
 'crearn': {'crearne': []},
 'crears': {'crearse': []},
 'crearur': {'crearure': ['crearures', 'crearurely']},
 'crearure': ['crearures', 'crearurely'],
 'creas': {'crease': ['creased'], 'creasing': ['creasings']},
 'creasabl': {'creasability': [], 'creasable': []},
 'crease': ['creased'],
 'creaseless': {'creaselessness': []},
 'creaselessli': {'creaselessly': []},
 'creaselin': {'creaseline': ['creaselines']},
 'creaseline': ['creaselines'],
 'creaseproof': {'creaseproofing': []},
 'creaser': {'creasers': []},
 'creaseresist': {'creaseresistance': [],
                  'creaseresistant': [],
                  'creaseresisting': []},
 'creasey': {'creaseys': []},
 'creasi': {'creasie': [], 'creasy': []},
 'creasing': ['creasings'],
 'creasingli': {'creasingly': []},
 'creasot': {'creasote': []},
 'creass': {'creasse': []},
 'creassi': {'creassy': []},
 'creast': {'creaste': ['creastes', 'creasted'], 'creasts': []},
 'creaste': ['creastes', 'creasted'],
 'creaswel': {'creaswell': []},
 'creat': {'create': ['creates', 'created', 'createing'],
           'creating': ['creatings'],
           'creatness': [],
           'creats': [],
           'creatted': [],
           'creatting': []},
 'creata': {'creatae': [], 'creatas': []},
 'creatabl': {'creatability': [], 'creatable': []},
 'creatac': {'creataceous': []},
 'creatar': {'creatare': ['creatares']},
 'creatare': ['creatares'],
 'creatceou': {'creatceous': []},
 'create': {'createe': ['createed']},
 'createabl': {'createable': []},
 'createattribut': {'createattribute': []},
 'createattributen': {'createattributens': []},
 'createbevelbord': {'createbevelborder': []},
 'createcal': {'createcall': []},
 'createcdatasect': {'createcdatasection': []},
 'createchildcontrol': {'createchildcontrols': []},
 'createcom': {'createcomment': []},
 'createconnect': {'createconnection': []},
 'createcontenthandl': {'createcontenthandler': []},
 'createctomi': {'createctomy': []},
 'createcustom': {'createcustomer': []},
 'created': {'createdate': [], 'createdness': []},
 'createdatabas': {'createdatabase': []},
 'createdatasourc': {'createdatasource': []},
 'createdbi': {'createdby': []},
 'createdbyth': {'createdbythe': []},
 'createdd': {'createddate': []},
 'createdevic': {'createdevice': []},
 'createdibsect': {'createdibsection': []},
 'createdirectori': {'createdirectory': []},
 'createdocu': {'createdocument': []},
 'createdocumentfrag': {'createdocumentfragment': []},
 'createdocumenttyp': {'createdocumenttype': []},
 'createdth': {'createdthe': []},
 'createdurablesubscrib': {'createdurablesubscriber': []},
 'createe': ['createed'],
 'createel': {'createelement': []},
 'createelementn': {'createelementns': []},
 'createemb': {'createembed': []},
 'createemptybord': {'createemptyborder': []},
 'createentityrefer': {'createentityreference': []},
 'createetchedbord': {'createetchedborder': []},
 'createev': {'createevent': []},
 'createeventsourc': {'createeventsource': []},
 'createf': {'createfs': []},
 'createfil': {'createfile': []},
 'createfilemap': {'createfilemapping': []},
 'createfold': {'createfolder': []},
 'creategatewayconnect': {'creategatewayconnection': []},
 'creategraph': {'creategraphics': []},
 'createimag': {'createimage': []},
 'createinst': {'createinstance': []},
 'createjob': {'createjobs': []},
 'createlinebord': {'createlineborder': []},
 'createlmag': {'createlmage': []},
 'createlnst': {'createlnstance': []},
 'createmapmessag': {'createmapmessage': []},
 'createmessag': {'createmessage': []},
 'createmetafil': {'createmetafile': []},
 'createnam': {'createname': []},
 'createnamedpip': {'createnamedpipe': []},
 'createnavig': {'createnavigator': []},
 'createnewfil': {'createnewfile': []},
 'createnod': {'createnode': []},
 'createnotifi': {'createnotify': []},
 'createobjectmessag': {'createobjectmessage': []},
 'createopt': {'createoptions': []},
 'createord': {'createorder': []},
 'createpalett': {'createpalette': []},
 'createparam': {'createparams': []},
 'createparamet': {'createparameter': []},
 'createpermiss': {'createpermission': []},
 'createpersistentcooki': {'createpersistentcookie': []},
 'createpip': {'createpipe': []},
 'createpivott': {'createpivottable': []},
 'createplay': {'createplayer': []},
 'createprocessasus': {'createprocessasuser': []},
 'createprocessinginstruct': {'createprocessinginstruction': []},
 'createprocessinglnstruct': {'createprocessinglnstruction': []},
 'createproperti': {'createproperty': []},
 'createpublish': {'createpublisher': []},
 'createqueri': {'createquery': []},
 'createqueu': {'createqueue': []},
 'createqueueconnect': {'createqueueconnection': []},
 'createqueuesess': {'createqueuesession': []},
 'creater': {'creaters': []},
 'createrang': {'createrange': []},
 'createreceiv': {'createreceiver': []},
 'createregistri': {'createregistry': []},
 'createrel': {'createrelation': []},
 'createresourc': {'createresource': []},
 'createrol': {'createrole': []},
 'createsemaphor': {'createsemaphore': []},
 'createsend': {'createsender': []},
 'createservic': {'createservice': []},
 'createsess': {'createsession': []},
 'createsoundbuff': {'createsoundbuffer': []},
 'createspac': {'createspace': []},
 'createstat': {'createstatement': []},
 'createsth': {'createsthe': []},
 'createsubdirectori': {'createsubdirectory': []},
 'createsubscrib': {'createsubscriber': []},
 'createsurfac': {'createsurface': []},
 'createt': {'createtable': []},
 'createtempfil': {'createtempfile': []},
 'createth': {'createthe': []},
 'createtim': {'createtime': []},
 'createtitledbord': {'createtitledborder': []},
 'createtop': {'createtopic': []},
 'createtopicconnect': {'createtopicconnection': []},
 'createtopicsess': {'createtopicsession': []},
 'createtre': {'createtree': []},
 'createtreewalk': {'createtreewalker': []},
 'createur': {'createurs': []},
 'createurlstreamhandl': {'createurlstreamhandler': []},
 'createus': {'createuser': []},
 'createwhitespac': {'createwhitespace': []},
 'createworkspac': {'createworkspace': []},
 'creatf': {'creatfing': []},
 'creath': {'creathe': [], 'creaths': []},
 'creathorn': {'creathorne': []},
 'creathur': {'creathures': []},
 'creati': {'creatie': [], 'creatis': [], 'creaty': []},
 'creatian': {'creatianism': []},
 'creatibl': {'creatibility': []},
 'creatic': {'creatice': []},
 'creatiev': {'creatieve': []},
 'creatif': {'creatifs': []},
 'creatin': ['creatine', 'creatinism'],
 'creatinas': {'creatinase': []},
 'creatinecreatinin': {'creatinecreatinine': []},
 'creatinekinas': {'creatinekinase': []},
 'creatinephosph': {'creatinephosphate': []},
 'creatinephosphokinas': {'creatinephosphokinase': []},
 'creatinephosphor': {'creatinephosphoric': []},
 'creating': ['creatings'],
 'creatingjob': {'creatingjobs': []},
 'creatingli': {'creatingly': []},
 'creatingth': {'creatingthe': []},
 'creatinin': {'creatinine': ['creatinines']},
 'creatininas': {'creatininase': []},
 'creatinine': ['creatinines'],
 'creatinovoran': {'creatinovorans': []},
 'creatinphosph': {'creatinphosphate': []},
 'creation': ['creatione',
              'creational',
              'creationes',
              'creationism',
              'creationally',
              'creationalism'],
 'creationari': {'creationary': []},
 'creationcent': {'creationcentered': []},
 'creationd': {'creationdate': []},
 'creationdestruct': {'creationdestruction': []},
 'creationevolut': {'creationevolution': []},
 'creationi': {'creationis': []},
 'creationist': {'creationistic': [], 'creationists': []},
 'creationlif': {'creationlife': []},
 'creationmyth': {'creationmyths': []},
 'creationredempt': {'creationredemption': []},
 'creationsci': {'creationscience': []},
 'creationstori': {'creationstory': []},
 'creationtim': {'creationtime': []},
 'creatiou': {'creatious': []},
 'creatir': {'creatire': []},
 'creatiti': {'creatitis': []},
 'creatiu': {'creatiue': []},
 'creativ': {'creative': ['creatives', 'creatively', 'creativeness'],
             'creativism': [],
             'creativity': []},
 'creativa': {'creativas': []},
 'creativament': {'creativamente': []},
 'creativc': {'creativcness': []},
 'creative': ['creatives', 'creatively', 'creativeness'],
 'creativedestruct': {'creativedestructive': []},
 'creativepow': {'creativepower': []},
 'creativethink': {'creativethinking': []},
 'creativewrit': {'creativewriting': []},
 'creativi': {'creativy': []},
 'creativiri': {'creativiry': []},
 'creativist': {'creativists': []},
 'creativit': {'creativite': []},
 'creativityenhanc': {'creativityenhancing': []},
 'creativityintellig': {'creativityintelligence': []},
 'creativityrelev': {'creativityrelevant': []},
 'creativo': {'creativos': []},
 'creativogen': {'creativogenic': []},
 'creativti': {'creativty': []},
 'creativu': {'creativus': []},
 'creatiy': {'creatiye': []},
 'creatli': {'creatly': []},
 'creatlv': {'creatlve': ['creatlveness']},
 'creatlve': ['creatlveness'],
 'creatlvlti': {'creatlvlty': []},
 'creatm': {'creatme': ['creatmes']},
 'creatme': ['creatmes'],
 'creatmin': {'creatmine': []},
 'creatnr': {'creatnre': ['creatnres']},
 'creatnre': ['creatnres'],
 'creato': {'creatos': []},
 'creatoar': {'creatoare': []},
 'creatographi': {'creatography': []},
 'creatonoto': {'creatonotos': []},
 'creatonotu': {'creatonotus': []},
 'creatopu': {'creatopus': []},
 'creator': ['creatore', 'creatores'],
 'creatorcreatur': {'creatorcreature': []},
 'creatorgod': {'creatorgods': []},
 'creatori': {'creatorial': [], 'creatoris': []},
 'creatorredeem': {'creatorredeemer': []},
 'creatour': {'creatoure': [], 'creatours': []},
 'creatric': {'creatrice': ['creatrices']},
 'creatrice': ['creatrices'],
 'creatrici': {'creatricis': []},
 'creatru': {'creatrue': []},
 'creatrv': {'creatrve': []},
 'creatsa': {'creatsas': []},
 'creatu': {'creatue': ['creatues'], 'creatus': []},
 'creatue': ['creatues'],
 'creatuer': {'creatuers': []},
 'creatuf': {'creatufes': []},
 'creatui': {'creatuie': ['creatuies']},
 'creatuie': ['creatuies'],
 'creatun': {'creatune': []},
 'creatur': {'creatural': ['creaturally', 'creaturality'],
             'creature': ['creatured', 'creaturely', 'creatureness'],
             'creaturs': []},
 'creatura': {'creaturae': [], 'creaturas': []},
 'creatural': ['creaturally', 'creaturality'],
 'creaturc': {'creaturce': [], 'creaturcs': []},
 'creaturcli': {'creaturcly': []},
 'creature': {'creaturee': []},
 'creaturecomfort': {'creaturecomforts': []},
 'creatureconsci': {'creatureconsciousness': []},
 'creaturefeel': {'creaturefeeling': []},
 'creatureli': {'creatureliness': []},
 'creaturelik': {'creaturelike': []},
 'creaturi': {'creaturis': [], 'creaturys': []},
 'creaturli': {'creaturliness': []},
 'creaturo': {'creaturos': []},
 'creaturs': {'creaturse': []},
 'creaturu': {'creaturus': []},
 'creatut': {'creatute': ['creatutes']},
 'creatute': ['creatutes'],
 'creatviti': {'creatvity': []},
 'creatw': {'creatwe': []},
 'creaunc': {'creaunce': []},
 'creaur': {'creaure': ['creaures']},
 'creaure': ['creaures'],
 'creauv': {'creauve': []},
 'creav': {'creave': ['creaves']},
 'creaval': {'creavalle': []},
 'creave': ['creaves'],
 'creaver': {'creavere': []},
 'creavi': {'creavy': []},
 'creavimu': {'creavimus': []},
 'creaviss': {'creavisse': []},
 'creaviti': {'creavity': []},
 'creawel': {'creawell': []},
 'creazion': {'creazione': []},
 'creb': {'crebs': []},
 'creba': {'crebas': []},
 'crebb': {'crebbe': [], 'crebbs': []},
 'crebbind': {'crebbinding': []},
 'crebdepend': {'crebdependent': []},
 'creberqu': {'creberque': []},
 'creberrim': {'creberrime': []},
 'creberrimaqu': {'creberrimaque': []},
 'creberrimi': {'creberrimis': []},
 'crebi': {'crebis': []},
 'crebilli': {'crebilly': []},
 'crebillon': {'crebillons': []},
 'crebind': {'crebinding': []},
 'crebold': {'crebolder': []},
 'crebr': {'crebre': []},
 'crebra': {'crebrae': [], 'crebras': []},
 'crebrescentibu': {'crebrescentibus': []},
 'crebrescer': {'crebrescere': []},
 'crebri': {'crebris': []},
 'crebrior': {'crebriores': []},
 'crebrioribu': {'crebrioribus': []},
 'crebrisqu': {'crebrisque': []},
 'crebrit': {'crebritate': []},
 'crebriu': {'crebrius': []},
 'crebro': {'crebros': []},
 'crebroqu': {'crebroque': []},
 'crebrospin': {'crebrospinal': []},
 'crebrosqu': {'crebrosque': []},
 'crec': {'crecs': []},
 'creca': {'crecas': []},
 'crecd': {'crecde': []},
 'crece': {'creced': [], 'creces': []},
 'crecel': {'crecelle': []},
 'creceliu': {'crecelius': []},
 'crecemo': {'crecemos': []},
 'crecent': {'crecente': [], 'crecentic': []},
 'crecerel': {'crecerelle': []},
 'crech': {'creche': ['creched'], 'creching': []},
 'crechal': {'crechale': []},
 'creche': ['creched'],
 'crecheri': {'crecherie': []},
 'crechi': {'crechie': []},
 'creci': {'crecie': [], 'crecy': []},
 'crecida': {'crecidas': []},
 'crecido': {'crecidos': []},
 'crecient': {'creciente': ['crecientes']},
 'creciente': ['crecientes'],
 'crecientement': {'crecientemente': []},
 'crecies': {'creciese': []},
 'creciliu': {'crecilius': []},
 'crecimiento': {'crecimientos': []},
 'crecin': {'crecine': []},
 'creciscu': {'creciscus': []},
 'creck': {'crecks': []},
 'crecord': {'crecords': []},
 'crecqu': {'crecque': ['crecques']},
 'crecque': ['crecques'],
 'crect': {'crected': [], 'crectness': []},
 'crectangl': {'crectangle': []},
 'crecttrack': {'crecttracker': []},
 'crectu': {'crectus': []},
 'cred': ['credness'],
 'creda': {'credas': []},
 'credabl': {'credability': [], 'credable': [], 'credably': []},
 'credal': {'credalism': [], 'credally': []},
 'credamu': {'credamus': []},
 'credanc': {'credance': []},
 'credati': {'credatis': []},
 'crede': {'creded': [], 'credes': []},
 'credeb': {'credebant': []},
 'credebamu': {'credebamus': []},
 'credebl': {'credebly': []},
 'credel': {'credell': ['credelle']},
 'credell': ['credelle'],
 'credemu': {'credemus': []},
 'creden': {'credens': []},
 'credenc': {'credence': ['credenced'], 'credency': []},
 'credence': ['credenced'],
 'credencet': {'credencetable': []},
 'credenci': {'credencial': []},
 'credencial': {'credenciales': []},
 'credenda': {'credendae': [], 'credendas': []},
 'credendi': {'credendis': []},
 'credendo': {'credendos': []},
 'credendu': {'credendus': []},
 'credenhil': {'credenhill': []},
 'credeno': {'credenoe': []},
 'credent': {'credente': ['credentes']},
 'credente': ['credentes'],
 'credenti': {'credential': ['credentialed',
                             'credentially',
                             'credentialize',
                             'credentialing',
                             'credentialism',
                             'credentialized',
                             'credentializing',
                             'credentialization'],
              'credentis': []},
 'credential': {'credentialers': [],
                'credentialled': [],
                'credentialling': [],
                'credentialls': []},
 'credentialcach': {'credentialcache': []},
 'credentialis': {'credentialisation': [],
                  'credentialised': [],
                  'credentialising': []},
 'credentialist': {'credentialists': []},
 'credentibu': {'credentibus': []},
 'credentibusqu': {'credentibusque': []},
 'credenz': {'credenze': []},
 'credenza': {'credenza': []},
 'creder': {'credere': ['crederes', 'crederent']},
 'credere': ['crederes', 'crederent'],
 'crederebb': {'crederebbe': []},
 'crederemu': {'crederemus': []},
 'crederet': {'crederete': []},
 'credereti': {'crederetis': []},
 'crederi': {'crederis': []},
 'credess': {'credesse': []},
 'credet': {'credete': []},
 'credeti': {'credetis': []},
 'credetn': {'credetne': []},
 'credett': {'credette': []},
 'credevil': {'credeville': []},
 'credh': {'credhe': []},
 'credi': {'credie': [], 'credis': [], 'credy': []},
 'crediabl': {'crediable': []},
 'crediat': {'crediate': []},
 'credib': {'credibity': []},
 'credibi': {'credibiity': []},
 'credibihti': {'credibihty': []},
 'credibil': {'credibile': ['credibiles'], 'credibilizing': []},
 'credibile': ['credibiles'],
 'credibili': {'credibilis': []},
 'credibilibu': {'credibilibus': []},
 'credibilidad': {'credibilidade': []},
 'credibilit': {'credibilite': []},
 'credibilita': {'credibilitas': []},
 'credibilitati': {'credibilitatis': []},
 'credibilityenhanc': {'credibilityenhancing': []},
 'credibiliu': {'credibilius': []},
 'credibilti': {'credibilty': []},
 'credibiuti': {'credibiuty': []},
 'credibl': {'credibility': [],
             'credible': ['credibles', 'credibleness'],
             'crediblity': [],
             'credibly': []},
 'credible': ['credibles', 'credibleness'],
 'credibli': {'crediblie': []},
 'credid': {'credidity': []},
 'credider': {'crediderant': [], 'credidere': [], 'credideritis': []},
 'credideri': {'credideris': []},
 'crediderimu': {'crediderimus': []},
 'credidimu': {'credidimus': []},
 'credidiss': {'credidisse': ['credidisses', 'credidissent']},
 'credidisse': ['credidisses', 'credidissent'],
 'credidisti': {'credidistis': []},
 'credienti': {'credientials': []},
 'credietverzek': {'credietverzekering': []},
 'credihil': {'credihility': []},
 'credihl': {'credihle': []},
 'credihli': {'credihly': []},
 'credil': {'credill': ['credille'], 'credilous': [], 'credils': []},
 'credill': ['credille'],
 'credilor': {'credilors': []},
 'credimn': {'credimns': []},
 'credimu': {'credimus': []},
 'credinhil': {'credinhill': []},
 'credior': {'crediors': []},
 'crediqu': {'credique': []},
 'credir': {'credired': [], 'credirs': []},
 'credirworthi': {'credirworthiness': []},
 'credisn': {'credisne': []},
 'credit': ['credite',
            'credited',
            'crediter',
            'credites',
            'crediters',
            'creditism',
            'creditive',
            'creditted',
            'crediting',
            'credition',
            'creditible',
            'creditably',
            'creditable',
            'creditation',
            'creditibility',
            'creditability',
            'creditableness'],
 'credita': {'creditae': [], 'creditas': []},
 'creditahl': {'creditahle': []},
 'creditassign': {'creditassignment': []},
 'creditbal': {'creditbalance': []},
 'creditbas': {'creditbased': []},
 'creditbear': {'creditbearing': []},
 'creditbrok': {'creditbroker': []},
 'creditcard': {'creditcards': []},
 'creditcardnumb': {'creditcardnumber': []},
 'creditcheck': {'creditchecking': []},
 'creditclaim': {'creditclaiming': []},
 'creditconstrain': {'creditconstrained': []},
 'creditcounsel': {'creditcounseling': []},
 'creditcr': {'creditcreating': [], 'creditcreation': []},
 'credite': {'creditee': []},
 'crediteur': {'crediteurs': []},
 'creditfacil': {'creditfacilities': []},
 'creditfinanc': {'creditfinanced': []},
 'creditgiv': {'creditgiving': []},
 'creditgr': {'creditgranting': []},
 'creditgrad': {'creditgrades': []},
 'credithour': {'credithours': []},
 'crediti': {'creditials': [], 'creditied': [], 'creditis': [], 'credity': []},
 'crediticia': {'crediticias': []},
 'crediticio': {'crediticios': []},
 'creditinstitut': {'creditinstitutions': []},
 'creditior': {'creditiors': []},
 'creditist': {'creditiste': ['creditistes'], 'creditists': []},
 'creditiste': ['creditistes'],
 'creditizi': {'creditizie': []},
 'creditlin': {'creditline': []},
 'creditlink': {'creditlinked': []},
 'creditmetr': {'creditmetrics': []},
 'creditmobili': {'creditmobilier': []},
 'credito': {'creditos': []},
 'creditoi': {'creditois': []},
 'creditor': ['creditore', 'creditores'],
 'creditorbeneficiari': {'creditorbeneficiary': []},
 'creditorcountri': {'creditorcountry': []},
 'creditori': {'creditoris': [], 'creditory': []},
 'creditoribu': {'creditoribus': []},
 'creditorsuppli': {'creditorsupplier': []},
 'creditot': {'creditots': []},
 'creditour': {'creditours': []},
 'creditouri': {'creditouris': []},
 'creditpow': {'creditpower': []},
 'creditqu': {'creditquality': [], 'creditque': []},
 'creditr': {'creditrating': ['creditratings'], 'creditrationing': []},
 'creditrating': ['creditratings'],
 'creditrel': {'creditrelated': []},
 'creditreport': {'creditreporting': []},
 'creditric': {'creditrice': []},
 'creditscor': {'creditscoring': []},
 'creditsensit': {'creditsensitive': []},
 'creditsight': {'creditsights': []},
 'creditstand': {'creditstanding': []},
 'creditstarv': {'creditstarved': []},
 'creditsuiss': {'creditsuisse': []},
 'creditt': {'creditte': [], 'creditts': []},
 'creditth': {'creditthe': []},
 'credittheori': {'credittheorie': []},
 'credittor': {'credittors': []},
 'credittransf': {'credittransfer': []},
 'creditu': {'creditus': []},
 'creditumqu': {'creditumque': []},
 'credituro': {'credituros': []},
 'credituru': {'crediturus': []},
 'creditus': {'creditusing': []},
 'creditwis': {'creditwise': []},
 'creditworthi': {'creditworthiness': [], 'creditworthy': []},
 'crediv': {'credival': []},
 'credl': {'credle': []},
 'credlblllti': {'credlblllty': []},
 'credli': {'credly': []},
 'credlt': {'credlts': []},
 'credltor': {'credltors': []},
 'credn': {'credne': []},
 'crednel': {'crednell': []},
 'crednerit': {'crednerite': []},
 'crednliti': {'crednlity': []},
 'credo': ['credoes'],
 'credomat': {'credomatic': []},
 'credor': {'credores': []},
 'credrt': {'credrts': []},
 'credt': {'credted': [], 'credts': []},
 'credtior': {'credtiors': []},
 'credtor': {'credtors': []},
 'credtt': {'credtts': []},
 'credu': {'credus': []},
 'creductas': {'creductase': []},
 'creduhti': {'creduhty': []},
 'credul': {'credule': ['credules', 'credulence'],
            'credulism': [],
            'credulity': [],
            'credulous': ['credulously', 'credulousness']},
 'credula': {'credulae': []},
 'credule': ['credules', 'credulence'],
 'creduli': {'credulis': []},
 'credulist': {'credulists': []},
 'credulit': {'credulitate': [], 'credulite': []},
 'credulita': {'credulitas': []},
 'credulitati': {'credulitatis': []},
 'creduliti': {'credulitie': []},
 'credulo': {'credulos': []},
 'credulon': {'credulone': [], 'credulons': []},
 'creduloufli': {'creduloufly': []},
 'credulous': ['credulously', 'credulousness'],
 'credulti': {'credulty': []},
 'credulu': {'credulus': []},
 'creduntqu': {'creduntque': []},
 'credut': {'credute': []},
 'credybl': {'credyble': []},
 'credyl': {'credyll': []},
 'credyt': {'credyte': []},
 'credytor': {'credytors': []},
 'cree': ['creeing'],
 'creebridg': {'creebridge': []},
 'creec': {'creece': []},
 'creech': {'creeches': [], 'creeching': []},
 'creecher': {'creechers': []},
 'creechi': {'creechies': [], 'creechy': []},
 'creechjon': {'creechjones': []},
 'creeci': {'creecy': []},
 'creecri': {'creecries': []},
 'creed': ['creede', 'creeded', 'creedes'],
 'creedal': {'creedalism': [], 'creedalized': [], 'creedally': []},
 'creedalist': {'creedalists': []},
 'creedanc': {'creedance': []},
 'creedenc': {'creedence': []},
 'creedi': {'creedy': []},
 'creediida': {'creediidae': []},
 'creedist': {'creedists': []},
 'creedl': {'creedle': []},
 'creedless': {'creedlessness': []},
 'creedlik': {'creedlike': []},
 'creedmak': {'creedmaker': ['creedmakers'], 'creedmaking': []},
 'creedmaker': ['creedmakers'],
 'creedmong': {'creedmongers': []},
 'creedmor': {'creedmore': []},
 'creee': {'creees': []},
 'creeep': {'creeeping': []},
 'creehop': {'creehope': []},
 'creei': {'creeis': []},
 'creek': ['creeke', 'creeked', 'creekes', 'creekful', 'creeking'],
 'creekb': {'creekbed': ['creekbeds']},
 'creekbank': {'creekbanks': []},
 'creekbed': ['creekbeds'],
 'creekbottom': {'creekbottoms': []},
 'creekcheroke': {'creekcherokee': []},
 'creeker': {'creekers': []},
 'creeki': {'creekie': [], 'creeky': []},
 'creeklad': {'creeklade': []},
 'creeklet': {'creeklets': []},
 'creeklik': {'creeklike': []},
 'creeklin': {'creekline': ['creeklines']},
 'creekline': ['creeklines'],
 'creekmor': {'creekmore': []},
 'creekolog': {'creekology': []},
 'creekridg': {'creekridge': []},
 'creeksid': {'creekside': ['creeksides']},
 'creekside': ['creeksides'],
 'creekston': {'creekstone': []},
 'creekwat': {'creekwater': []},
 'creel': ['creele', 'creeled', 'creeling', 'creelful', 'creelfuls'],
 'creelci': {'creelcy': []},
 'creeler': {'creelers': []},
 'creeley': {'creeleys': []},
 'creeli': {'creely': []},
 'creem': {'creeme': []},
 'creemer': {'creemers': []},
 'creemo': {'creemos': []},
 'creemor': {'creemore': []},
 'creen': {'creene': ['creened'], 'creening': [], 'creens': []},
 'creenacr': {'creenacre': []},
 'creenberg': {'creenberger': []},
 'creenc': {'creences': []},
 'creencastl': {'creencastle': []},
 'creencia': {'creencias': []},
 'creene': ['creened'],
 'creenevil': {'creeneville': []},
 'creenhil': {'creenhill': []},
 'creeni': {'creeny': []},
 'creensleev': {'creensleeves': []},
 'creenvil': {'creenville': []},
 'creep': ['creepe', 'creeped', 'creepes', 'creeping'],
 'creepag': {'creepage': ['creepages']},
 'creepage': ['creepages'],
 'creeper': ['creepered'],
 'creepercov': {'creepercovered': []},
 'creeperi': {'creepery': []},
 'creeperlik': {'creeperlike': []},
 'creepfatigu': {'creepfatigue': []},
 'creepfeed': {'creepfeeding': []},
 'creepi': {'creepie': ['creepies'], 'creepiness': [], 'creepy': []},
 'creepie': ['creepies'],
 'creepili': {'creepily': []},
 'creeping': {'creepinge': []},
 'creepingli': {'creepingly': []},
 'creepingpl': {'creepingplants': []},
 'creepl': {'creeple': ['creeples', 'creepled']},
 'creeple': ['creeples', 'creepled'],
 'creeplik': {'creeplike': []},
 'creepmet': {'creepmeter': ['creepmeters']},
 'creepmeter': ['creepmeters'],
 'creepmous': {'creepmouse': []},
 'creepo': {'creepos': []},
 'creepresist': {'creepresistance': [],
                 'creepresistant': [],
                 'creepresisting': []},
 'creepruptur': {'creeprupture': []},
 'creepycrawli': {'creepycrawlies': [], 'creepycrawly': []},
 'creepylook': {'creepylooking': []},
 'creepystool': {'creepystools': []},
 'creequ': {'creeque': []},
 'creer': {'creere': [], 'creers': []},
 'creerebb': {'creerebbe': []},
 'creeri': {'creerie': [], 'creery': []},
 'creerl': {'creerle': []},
 'creerm': {'creerme': []},
 'creers': {'creerse': []},
 'crees': {'creese': ['creesed']},
 'creese': ['creesed'],
 'creesh': {'creeshed': []},
 'creeshi': {'creeshie': [], 'creeshy': []},
 'creesi': {'creesy': []},
 'creesu': {'creesus': []},
 'creet': {'creete': ['creeted', 'creetes'],
           'creeting': ['creetings'],
           'creets': []},
 'creete': ['creeted', 'creetes'],
 'creeter': {'creeters': []},
 'creetic': {'creetical': [], 'creeticism': [], 'creetics': []},
 'creeting': ['creetings'],
 'creetiv': {'creetive': []},
 'creetli': {'creetly': []},
 'creetur': {'creeture': ['creetures'], 'creeturs': []},
 'creeture': ['creetures'],
 'creev': {'creeve': []},
 'creevci': {'creevcy': []},
 'creevero': {'creeveroe': []},
 'creevey': {'creeveys': []},
 'creevi': {'creevy': []},
 'creez': {'creeze': []},
 'cref': {'crefs': []},
 'crefeld': {'crefelder': ['crefelders']},
 'crefelder': ['crefelders'],
 'crefer': {'creference': [], 'crefers': []},
 'creffi': {'creffy': []},
 'crefi': {'crefy': []},
 'crefl': {'crefles': []},
 'crefli': {'crefly': []},
 'creforc': {'creforce': []},
 'crefpi': {'crefpy': []},
 'creft': {'crefted': [], 'crefts': []},
 'crefulli': {'crefully': []},
 'crefwel': {'crefwell': []},
 'creg': {'cregs': []},
 'cregan': {'cregans': []},
 'cregg': {'creggs': []},
 'creggan': {'creggans': []},
 'cregi': {'cregy': []},
 'cregion': {'cregions': []},
 'crego': {'cregoe': [], 'cregos': []},
 'cregoir': {'cregoire': []},
 'cregori': {'cregory': []},
 'cregoriu': {'cregorius': []},
 'crehang': {'crehange': []},
 'crehor': {'crehore': []},
 'crei': {'creis': []},
 'creia': {'creias': []},
 'creiamo': {'creiamos': []},
 'creibl': {'creible': ['creibles']},
 'creible': ['creibles'],
 'creich': {'creiche': []},
 'creichi': {'creichie': []},
 'creichton': {'creichtons': []},
 'creichtoun': {'creichtoune': []},
 'creid': {'creide': []},
 'creidhn': {'creidhne': []},
 'creidn': {'creidne': []},
 'creifeld': {'creifelds': []},
 'creig': {'creige': [], 'creigs': []},
 'creighton': {'creightons': []},
 'creik': {'creike': []},
 'creil': {'creile': [], 'creiling': []},
 'creilli': {'creillis': []},
 'creima': {'creimas': []},
 'creimo': {'creimos': []},
 'crein': {'creins': []},
 'creint': {'creinte': []},
 'creir': {'creire': []},
 'creirwi': {'creirwy': []},
 'creish': {'creishing': []},
 'creishi': {'creishy': []},
 'creissel': {'creissels': []},
 'creist': {'creiste': []},
 'creit': {'creite': ['creited']},
 'creite': ['creited'],
 'creitur': {'creitures': []},
 'creitzer': {'creitzers': []},
 'creiu': {'creius': []},
 'creiv': {'creive': [], 'creivs': []},
 'crejfi': {'crejfy': []},
 'crejsi': {'crejsy': []},
 'creke': {'crekes': []},
 'crekelad': {'crekelade': []},
 'crel': {'crelative': []},
 'crelac': {'crelaceous': []},
 'crelat': {'crelated': []},
 'crelesti': {'crelestis': []},
 'creli': {'crelis': [], 'crely': []},
 'creling': {'crelinger': []},
 'creliu': {'crelius': []},
 'crell': {'crelle': ['crelles'], 'crelling': [], 'crells': []},
 'crelle': ['crelles'],
 'crelli': {'crelly': []},
 'crellin': {'crellins': []},
 'crelliu': {'crellius': []},
 'crelom': {'crelomic': []},
 'crelp': {'crelps': []},
 'crem': {'crems': []},
 'crema': {'cremas': []},
 'cremaberi': {'cremaberis': []},
 'cremad': {'cremade': ['cremades']},
 'cremade': ['cremades'],
 'cremailler': {'cremaillere': ['cremailleres']},
 'cremaillere': ['cremailleres'],
 'cremaillier': {'cremailliere': []},
 'cremain': {'cremains': []},
 'creman': {'cremans': []},
 'cremando': {'cremandos': []},
 'cremant': {'cremante': [], 'cremants': []},
 'cremar': {'cremare': []},
 'cremast': {'cremaste': ['cremaster', 'cremasters'], 'cremastic': []},
 'cremaste': ['cremaster', 'cremasters'],
 'cremaster': {'cremasteric': ['cremasterics']},
 'cremasteric': ['cremasterics'],
 'cremastericu': {'cremastericus': []},
 'cremastocheilu': {'cremastocheilus': []},
 'cremastochilu': {'cremastochilus': []},
 'cremastogast': {'cremastogaster': []},
 'cremastogyn': {'cremastogyne': []},
 'cremastr': {'cremastral': []},
 'cremastu': {'cremastus': []},
 'cremat': {'cremate': ['cremates', 'cremated'],
            'cremating': [],
            'cremation': ['cremational'],
            'cremator': ['cremators']},
 'cremate': ['cremates', 'cremated'],
 'cremati': {'crematis': []},
 'cremation': ['cremational'],
 'cremationist': {'cremationists': []},
 'crematogast': {'crematogaster': []},
 'crematoir': {'crematoire': ['crematoires']},
 'crematoire': ['crematoires'],
 'cremator': ['cremators'],
 'crematori': {'crematorial': [], 'crematory': []},
 'crematorium': {'crematorium': []},
 'crematu': {'crematus': []},
 'cremazi': {'cremazie': [], 'cremazy': []},
 'cremazion': {'cremazione': []},
 'creme': {'cremes': []},
 'cremean': {'cremeans': []},
 'cremed': {'cremede': []},
 'cremedi': {'cremediated': []},
 'cremeen': {'cremeens': []},
 'cremefraich': {'cremefraiche': []},
 'cremello': {'cremellos': []},
 'cremen': {'cremene': [], 'cremens': []},
 'cremensi': {'cremensis': []},
 'crement': {'cremental': ['crementally'], 'cremented': [], 'crements': []},
 'cremental': ['crementally'],
 'crementiti': {'crementitious': []},
 'crementiu': {'crementius': []},
 'cremer': {'cremers': []},
 'cremeri': {'cremerie': ['cremeries'], 'cremery': []},
 'cremerie': ['cremeries'],
 'cremeriu': {'cremerius': []},
 'cremes': {'cremese': []},
 'cremett': {'cremetts': []},
 'cremi': {'cremis': []},
 'cremier': {'cremiere': ['cremieres']},
 'cremiere': ['cremieres'],
 'cremifanensi': {'cremifanensis': []},
 'cremil': {'cremill': ['cremille', 'cremilles']},
 'cremill': ['cremille', 'cremilles'],
 'cremin': {'cremine': [], 'cremins': []},
 'cremini': {'creminis': []},
 'cremmin': {'cremmins': []},
 'cremnit': {'cremniter': []},
 'cremnob': {'cremnobates': []},
 'cremnoconchu': {'cremnoconchus': []},
 'cremo': {'cremos': []},
 'cremocarp': {'cremocarps': []},
 'cremom': {'cremome': []},
 'cremon': {'cremone': []},
 'cremona': ['cremonae'],
 'cremonc': {'cremonce': []},
 'cremonen': {'cremonens': []},
 'cremonens': {'cremonense': ['cremonenses']},
 'cremonense': ['cremonenses'],
 'cremonensi': {'cremonensis': []},
 'cremones': {'cremonese': []},
 'cremoni': {'cremonial': [],
             'cremonie': ['cremonies'],
             'cremonis': [],
             'cremony': []},
 'cremonie': ['cremonies'],
 'cremoninu': {'cremoninus': []},
 'cremoniu': {'cremonius': []},
 'cremonn': {'cremonne': []},
 'cremons': {'cremonse': []},
 'cremont': {'cremonte': []},
 'cremophor': {'cremophore': []},
 'cremor': {'cremore': []},
 'cremori': {'cremoris': []},
 'cremorivent': {'cremoriventer': []},
 'cremorn': {'cremorne': ['cremornes']},
 'cremorne': ['cremornes'],
 'cremp': {'crempe': []},
 'cremutiu': {'cremutius': []},
 'cremyl': {'cremyll': []},
 'cren': {'crens': []},
 'crena': {'crenae': []},
 'crenadactylu': {'crenadactylus': []},
 'crenadin': {'crenadines': []},
 'crenaeu': {'crenaeus': []},
 'crenal': {'crenalated': [], 'crenallated': [], 'crenallations': []},
 'crenarcha': {'crenarchaeal': []},
 'crenarchaeot': {'crenarchaeotal': [], 'crenarchaeote': ['crenarchaeotes']},
 'crenarchaeote': ['crenarchaeotes'],
 'crenat': {'crenate': ['crenated', 'crenates', 'crenately'],
            'crenating': [],
            'crenation': []},
 'crenata': {'crenatae': []},
 'crenate': ['crenated', 'crenates', 'crenately'],
 'crenateserr': {'crenateserrate': []},
 'crenati': {'crenatis': []},
 'crenaticauli': {'crenaticaulis': []},
 'crenatiden': {'crenatidens': []},
 'crenatu': {'crenatus': []},
 'crenatur': {'crenature': []},
 'crenc': {'crence': ['crences']},
 'crenca': {'crencas': []},
 'crence': ['crences'],
 'crendal': {'crendall': []},
 'crendic': {'crendice': []},
 'crenel': ['crenele',
            'creneles',
            'crenelle',
            'creneled',
            'crenelled',
            'crenelate',
            'crenellate',
            'crenelated',
            'crenelation',
            'crenellated',
            'crenelating',
            'crenellation',
            'crenellating'],
 'crenele': {'crenelee': ['crenelees']},
 'crenelee': ['crenelees'],
 'crenepo': {'crenepos': []},
 'crener': {'creneral': []},
 'creness': {'crenesse': []},
 'crenfel': {'crenfell': []},
 'crengl': {'crengle': []},
 'creni': {'crenie': [], 'crenis': [], 'creny': []},
 'crenicera': {'creniceras': []},
 'crenichthi': {'crenichthys': []},
 'crenid': {'crenides': []},
 'crenida': {'crenidae': []},
 'creniden': {'crenidens': []},
 'crenier': {'creniere': []},
 'crenilabi': {'crenilabis': []},
 'crenilabru': {'crenilabrus': []},
 'crenit': {'crenitic': []},
 'creniu': {'crenius': []},
 'crenn': {'crenne': []},
 'crennel': {'crennelated': [], 'crennell': [], 'crennels': []},
 'crennevil': {'crenneville': []},
 'crenni': {'crennis': []},
 'creno': {'crenos': []},
 'crenobl': {'crenoble': []},
 'crenogen': {'crenogenic': []},
 'crenomytilu': {'crenomytilus': []},
 'crens': {'crense': []},
 'crenshaw': {'crenshawe': [], 'crenshaws': []},
 'crent': {'crente': ['crented', 'crentes'], 'crenting': []},
 'crente': ['crented', 'crentes'],
 'crentur': {'crenture': ['crentures']},
 'crenture': ['crentures'],
 'crenu': {'crenus': []},
 'crenuchida': {'crenuchidae': []},
 'crenuchu': {'crenuchus': []},
 'crenul': {'crenulate': ['crenulates', 'crenulated'],
            'crenulating': [],
            'crenulation': ['crenulations'],
            'crenules': []},
 'crenula': {'crenulae': []},
 'crenular': {'crenulare': []},
 'crenulari': {'crenularis': []},
 'crenulate': ['crenulates', 'crenulated'],
 'crenulati': {'crenulatis': []},
 'crenulation': ['crenulations'],
 'crenulatu': {'crenulatus': []},
 'crenvil': {'crenville': []},
 'crenwelg': {'crenwelge': []},
 'crenz': {'crenze': []},
 'creo': {'creos': []},
 'creochston': {'creochstone': []},
 'creod': {'creode': ['creodes'], 'creods': []},
 'creode': ['creodes'],
 'creodont': {'creodonts': []},
 'creoit': {'creoits': []},
 'creol': {'creole': ['creoleness'], 'creols': []},
 'creole': ['creoleness'],
 'creolebas': {'creolebased': []},
 'creoles': {'creolese': []},
 'creolespeak': {'creolespeaking': []},
 'creolestyl': {'creolestyle': []},
 'creolian': {'creolians': []},
 'creolin': {'creoline': []},
 'creolis': {'creolisation': ['creolisations'],
             'creolise': ['creolised', 'creolises'],
             'creolising': []},
 'creolisation': ['creolisations'],
 'creolise': ['creolised', 'creolises'],
 'creolism': {'creolisms': []},
 'creolist': {'creolistes': [], 'creolistic': ['creolistics'], 'creolists': []},
 'creolistic': ['creolistics'],
 'creolit': {'creolite': []},
 'creoliti': {'creolity': []},
 'creoliz': {'creolization': ['creolizations'],
             'creolize': ['creolizes', 'creolized'],
             'creolizing': []},
 'creolization': ['creolizations'],
 'creolize': ['creolizes', 'creolized'],
 'creollo': {'creollos': []},
 'creolog': {'creology': []},
 'creoloid': {'creoloids': []},
 'creolophon': {'creolophone': ['creolophones']},
 'creolophone': ['creolophones'],
 'creomuls': {'creomulsion': []},
 'creon': ['creones'],
 'creonda': {'creondae': []},
 'creont': {'creonte': ['creontes']},
 'creonte': ['creontes'],
 'creonti': {'creontis': []},
 'creontiad': {'creontiades': []},
 'creool': {'creools': []},
 'creools': {'creoolse': []},
 'creophilu': {'creophilus': []},
 'creophylu': {'creophylus': []},
 'creor': {'creore': []},
 'creorg': {'creorge': []},
 'creosauru': {'creosaurus': []},
 'creosol': ['creosole'],
 'creosot': {'creosotal': [],
             'creosote': ['creosoted'],
             'creosotic': [],
             'creosoting': []},
 'creosote': ['creosoted'],
 'creosotebush': {'creosotebushes': []},
 'creosotecontamin': {'creosotecontaminated': []},
 'creosotelik': {'creosotelike': []},
 'creosotetr': {'creosotetreated': []},
 'creosu': {'creosus': []},
 'creot': {'creote': ['creoted', 'creotes'], 'creoting': []},
 'creote': ['creoted', 'creotes'],
 'creotiv': {'creotive': []},
 'crep': {'crepping': [], 'creps': []},
 'crepa': {'crepas': []},
 'crepanc': {'crepancies': [], 'crepancy': []},
 'crepant': {'crepante': ['crepantes']},
 'crepante': ['crepantes'],
 'crepar': {'crepare': []},
 'crepe': ['creped', 'crepee', 'crepees', 'crepeing'],
 'creped': {'crepede': []},
 'crepehang': {'crepehanger': ['crepehangers']},
 'crepehanger': ['crepehangers'],
 'crepel': {'crepelle': []},
 'crepelg': {'crepelgate': []},
 'crepelik': {'crepelike': []},
 'crepelin': {'crepeline': []},
 'crepemyrtl': {'crepemyrtle': []},
 'crepenyn': {'crepenynic': []},
 'crepepap': {'crepepaper': []},
 'creper': {'crepers': []},
 'crepereiu': {'crepereius': []},
 'creperi': {'creperie': ['creperies']},
 'creperie': ['creperies'],
 'creperiu': {'creperius': []},
 'crepescul': {'crepescule': []},
 'crepesol': {'crepesoled': []},
 'crephont': {'crephontes': []},
 'crepi': {'crepiness': [], 'crepis': [], 'crepy': []},
 'crepicephalu': {'crepicephalus': []},
 'crepida': {'crepidae': [], 'crepidas': []},
 'crepidariu': {'crepidarius': []},
 'crepidatu': {'crepidatus': []},
 'crepidi': {'crepidis': []},
 'crepidin': {'crepidine': ['crepidines']},
 'crepidina': {'crepidinae': []},
 'crepidine': ['crepidines'],
 'crepidioid': {'crepidioides': []},
 'crepidogast': {'crepidogaster': []},
 'crepidoman': {'crepidomanes': []},
 'crepidotu': {'crepidotus': []},
 'crepidula': {'crepidulas': []},
 'crepidulida': {'crepidulidae': []},
 'crepigni': {'crepigny': []},
 'crepin': {'crepine': ['crepines']},
 'crepine': ['crepines'],
 'crepinett': {'crepinette': ['crepinettes']},
 'crepinette': ['crepinettes'],
 'crepit': {'crepitance': [],
            'crepitant': ['crepitants'],
            'crepitate': ['crepitated', 'crepitates'],
            'crepitating': [],
            'crepitation': [],
            'crepite': ['crepitement'],
            'crepitous': []},
 'crepitan': {'crepitans': []},
 'crepitant': {'crepitante': ['crepitantes']},
 'crepitante': ['crepitantes'],
 'crepitanti': {'crepitantis': []},
 'crepitantibu': {'crepitantibus': []},
 'crepitar': {'crepitare': []},
 'crepitate': ['crepitated', 'crepitates'],
 'crepitation': {'crepitatione': []},
 'crepite': ['crepitement'],
 'crepitu': {'crepitus': []},
 'crepitud': {'crepitude': []},
 'crepitumqu': {'crepitumque': []},
 'crepl': {'creple': []},
 'crepleg': {'creplegate': []},
 'crepon': {'crepons': []},
 'creport': {'creported': []},
 'crepp': {'crepps': []},
 'creppel': {'creppell': []},
 'creppi': {'creppy': []},
 'crepping': {'creppinge': []},
 'crepres': {'crepresents': []},
 'crept': {'crepte': []},
 'crepu': {'crepue': [], 'crepus': []},
 'crepuer': {'crepuere': []},
 'crepulg': {'crepulgate': []},
 'crepundii': {'crepundiis': []},
 'crepuscl': {'crepuscle': []},
 'crepuscolar': {'crepuscolare': []},
 'crepuscul': {'crepuscule': [], 'crepusculous': []},
 'crepusculair': {'crepusculaire': ['crepusculaires']},
 'crepusculaire': ['crepusculaires'],
 'crepuscular': {'crepusculares': [], 'crepuscularity': []},
 'crepusculari': {'crepuscularis': []},
 'crepuscularli': {'crepuscularly': []},
 'crepusculi': {'crepusculis': []},
 'crepusculin': {'crepusculine': []},
 'crepusculo': {'crepusculos': []},
 'crepusiu': {'crepusius': []},
 'crepyng': {'crepynge': []},
 'creqi': {'creqy': []},
 'crequ': {'creque': []},
 'crequi': {'crequis': []},
 'crequinier': {'crequiniere': []},
 'crequy': {'crequys': []},
 'crer': {'crers': []},
 'crerar': {'crerars': []},
 'crerd': {'crerds': []},
 'crere': {'creres': []},
 'creri': {'crerie': [], 'crery': []},
 'crermani': {'crermany': []},
 'crern': {'crerne': []},
 'cresa': {'cresas': []},
 'cresacr': {'cresacre': ['cresacres']},
 'cresacre': ['cresacres'],
 'cresalpinu': {'cresalpinus': []},
 'cresap': {'cresaps': []},
 'cresar': {'cresare': [], 'cresarism': [], 'cresars': []},
 'cresari': {'cresaris': []},
 'cresariensi': {'cresariensis': []},
 'cresariu': {'cresarius': []},
 'cresbi': {'cresby': []},
 'cresc': {'cresce': ['cresces']},
 'cresca': {'crescas': []},
 'cresccntiu': {'cresccntius': []},
 'cresce': ['cresces'],
 'cresceb': {'crescebant': []},
 'crescelli': {'crescelly': []},
 'crescen': {'crescens': []},
 'crescenc': {'crescence': ['crescences'], 'crescenci': []},
 'crescence': ['crescences'],
 'crescend': {'crescendic': [], 'crescending': []},
 'crescendo': ['crescendoed', 'crescendoes', 'crescendoing'],
 'crescenl': {'crescenlic': []},
 'crescent': ['crescente',
              'crescentic',
              'crescentes',
              'crescently',
              'crescental',
              'crescented',
              'crescenting',
              'crescentically'],
 'crescentad': {'crescentade': []},
 'crescentement': {'crescentemente': []},
 'crescenter': {'crescenteric': []},
 'crescentform': {'crescentformed': []},
 'crescenti': {'crescentie': [], 'crescentis': []},
 'crescentian': {'crescentians': []},
 'crescentianu': {'crescentianus': []},
 'crescentibu': {'crescentibus': []},
 'crescenticshap': {'crescenticshaped': []},
 'crescentiea': {'crescentieae': []},
 'crescentii': {'crescentiis': []},
 'crescentin': {'crescentins': []},
 'crescentinu': {'crescentinus': []},
 'crescentiu': {'crescentius': []},
 'crescentlik': {'crescentlike': []},
 'crescentr': {'crescentric': []},
 'crescentshap': {'crescentshape': ['crescentshaped']},
 'crescentshape': ['crescentshaped'],
 'crescentu': {'crescentus': []},
 'crescentvil': {'crescentville': []},
 'crescentwis': {'crescentwise': []},
 'crescenziu': {'crescenzius': []},
 'crescer': {'crescere': ['crescerent']},
 'crescere': ['crescerent'],
 'crescess': {'crescesse': []},
 'crescet': {'crescete': []},
 'cresceti': {'crescetis': []},
 'cresceu': {'cresceus': []},
 'cresceut': {'cresceutic': []},
 'cresci': {'crescie': [], 'crescis': [], 'crescy': []},
 'crescido': {'crescidos': []},
 'crescimben': {'crescimbene': []},
 'crescimu': {'crescimus': []},
 'crescion': {'crescione': []},
 'crescit': {'crescite': []},
 'crescitqu': {'crescitque': []},
 'cresciut': {'cresciute': []},
 'cresciv': {'crescive': ['crescively']},
 'crescive': ['crescively'],
 'cresconiu': {'cresconius': []},
 'crescumul': {'crescumulate': ['crescumulates']},
 'crescumulate': ['crescumulates'],
 'cresde': {'cresdee': []},
 'crese': {'creses': []},
 'cresec': {'cresecent': []},
 'creseent': {'creseentic': []},
 'creseentiu': {'creseentius': []},
 'cresei': {'creseis': []},
 'creseid': {'creseide': []},
 'creseida': {'creseidae': []},
 'cresen': {'cresens': []},
 'cresenc': {'cresence': []},
 'cresent': {'cresente': [], 'cresentic': [], 'cresents': []},
 'cresentiu': {'cresentius': []},
 'cresentr': {'cresentric': []},
 'creseyd': {'creseyde': []},
 'cresfont': {'cresfonte': []},
 'cresh': {'creshs': []},
 'cresi': {'cresis': [], 'cresy': []},
 'cresid': {'creside': []},
 'cresidin': {'cresidine': []},
 'cresila': {'cresilas': []},
 'cresimu': {'cresimus': []},
 'cresing': {'cresinger': []},
 'cresinu': {'cresinus': []},
 'cresiu': {'cresius': []},
 'creska': {'creskas': []},
 'cresken': {'creskens': []},
 'creskil': {'creskill': []},
 'creslin': {'cresline': []},
 'cresm': {'cresme': []},
 'cresn': {'cresnes': []},
 'cresoent': {'cresoentic': []},
 'cresol': ['cresole', 'cresolic', 'cresolate', 'cresolates', 'cresolated'],
 'cresolas': {'cresolase': []},
 'cresolen': {'cresolene': []},
 'cresoli': {'cresolis': []},
 'cresolin': {'cresoline': []},
 'cresolliu': {'cresollius': []},
 'cresolsulfon': {'cresolsulfonic': []},
 'cresolsulphon': {'cresolsulphonic': []},
 'cresolsulphur': {'cresolsulphuric': []},
 'cresot': {'cresotate': [], 'cresote': [], 'cresotic': []},
 'cresotin': {'cresotinate': [], 'cresotinic': []},
 'cresp': {'crespe': ['crespes']},
 'crespa': {'crespas': []},
 'crespe': ['crespes'],
 'crespel': {'crespell': ['crespelle']},
 'crespell': ['crespelle'],
 'crespf': {'crespfs': []},
 'cresphont': {'cresphonte': ['cresphontes']},
 'cresphonte': ['cresphontes'],
 'crespi': {'crespie': [], 'crespis': [], 'crespy': []},
 'crespign': {'crespigne': []},
 'crespigni': {'crespigny': ['crespignys']},
 'crespigny': ['crespignys'],
 'crespin': {'crespine': ['crespines'], 'crespins': []},
 'crespine': ['crespines'],
 'crespinett': {'crespinette': []},
 'crespo': {'crespos': []},
 'crespon': {'crespones': []},
 'cresqu': {'cresque': ['cresques']},
 'cresque': ['cresques'],
 'cress': ['cresse', 'cressed', 'cressing', 'cressely', 'cressings'],
 'cressa': {'cressae': []},
 'cressacr': {'cressacre': []},
 'cressag': {'cressage': []},
 'cressal': {'cressall': []},
 'cressamqu': {'cressamque': []},
 'cressati': {'cressaty': []},
 'cressci': {'cresscy': []},
 'cresscomb': {'cresscombe': []},
 'cresseid': {'cresseide': []},
 'cressel': {'cressell': []},
 'cresselli': {'cresselly': []},
 'cressen': {'cressener': []},
 'cresserel': {'cresserelle': []},
 'cresseron': {'cresserons': []},
 'cresset': {'cresseted': [], 'cressets': []},
 'cressett': {'cressetts': []},
 'cressewel': {'cressewell': []},
 'cressey': {'cresseys': []},
 'cresseyd': {'cresseyde': []},
 'cresshil': {'cresshill': []},
 'cressi': {'cressie': [], 'cressis': [], 'cressy': ['cressys']},
 'cressid': {'cresside': [], 'cressids': []},
 'cressida': {'cressidas': []},
 'cressing': {'cressinger': []},
 'cresskil': {'cresskill': []},
 'cressler': {'cresslers': []},
 'cresslik': {'cresslike': []},
 'cressman': {'cressmans': []},
 'cressol': {'cressole': [], 'cressolles': []},
 'cresson': {'cressons': []},
 'cressonier': {'cressoniere': []},
 'cressonnier': {'cressonniere': ['cressonnieres']},
 'cressonniere': ['cressonnieres'],
 'cressonnoi': {'cressonnois': []},
 'cressrel': {'cressrelles': []},
 'cressu': {'cressus': []},
 'cressur': {'cressure': []},
 'cressw': {'cressweli': []},
 'cresswel': {'cresswell': ['cresswells']},
 'cresswelf': {'cresswelfs': []},
 'cresswell': ['cresswells'],
 'cresswelp': {'cresswelps': []},
 'cresswelt': {'cresswelts': []},
 'cressy': {'cressye': []},
 'cressyd': {'cressyde': []},
 'crest': ['creste', 'crestes', 'crested', 'cresting', 'cresteds', 'crestings'],
 'cresta': {'crestas': []},
 'crestal': {'crestally': []},
 'crestatu': {'crestatus': []},
 'crestdal': {'crestdale': []},
 'crestderiv': {'crestderived': []},
 'crested': {'crestedness': []},
 'crestenma': {'crestenmas': []},
 'crester': {'crestere': [], 'cresters': []},
 'crestfallen': {'crestfallenness': []},
 'crestfallenli': {'crestfallenly': []},
 'crestfeath': {'crestfeathers': []},
 'cresthil': {'cresthill': []},
 'cresti': {'crestis': [], 'cresty': []},
 'crestian': {'crestians': []},
 'crestien': {'crestiens': []},
 'crestienn': {'crestienne': []},
 'crestient': {'crestiente': []},
 'crestiien': {'crestiiens': []},
 'crestin': {'crestine': []},
 'crestiv': {'crestive': []},
 'crestlik': {'crestlike': []},
 'crestlin': {'crestline': ['crestliner', 'crestlines']},
 'crestline': ['crestliner', 'crestlines'],
 'crestmer': {'crestmere': []},
 'crestmobil': {'crestmobile': []},
 'crestmor': {'crestmore': []},
 'cresto': {'crestos': []},
 'crestomathi': {'crestomathie': [], 'crestomathy': []},
 'creston': {'crestone': ['crestones'], 'crestons': []},
 'crestonaean': {'crestonaeans': []},
 'crestone': ['crestones'],
 'crestonian': {'crestonians': []},
 'crestridg': {'crestridge': []},
 'crestu': {'crestus': []},
 'crestvil': {'crestville': []},
 'crestwav': {'crestwave': []},
 'crestwel': {'crestwell': []},
 'crestwood': {'crestwooder': []},
 'cresu': {'cresus': []},
 'cresult': {'cresults': []},
 'cresval': {'cresvale': []},
 'cresw': {'cresweli': []},
 'creswel': {'creswell': ['creswells']},
 'creswelf': {'creswelfs': []},
 'creswell': ['creswells'],
 'creswellian': {'creswellians': []},
 'creswellit': {'creswellites': []},
 'creswelp': {'creswelps': []},
 'creswick': {'creswicke': [], 'creswicks': []},
 'creswil': {'creswill': []},
 'cresyd': {'cresyde': []},
 'cresyl': {'cresylate': ['cresylates'], 'cresylic': ['cresylics']},
 'cresylate': ['cresylates'],
 'cresylic': ['cresylics'],
 'cresylphosph': {'cresylphosphate': []},
 'cret': {'crets': []},
 'creta': {'cretae': [], 'cretas': []},
 'cretac': {'cretace': ['cretaces', 'cretaceou', 'cretaceous'],
            'cretacic': [],
            'cretacous': []},
 'cretacc': {'cretaccous': []},
 'cretace': {'cretacee': ['cretacees']},
 'cretacea': {'cretaceaous': []},
 'cretacean': {'cretaceans': []},
 'cretaceau': {'cretaceaus': []},
 'cretacecu': {'cretacecus': []},
 'cretacee': ['cretacees'],
 'cretaceon': {'cretaceons': []},
 'cretaceouscenozo': {'cretaceouscenozoic': []},
 'cretaceousearli': {'cretaceousearly': []},
 'cretaceouseocen': {'cretaceouseocene': []},
 'cretaceouslow': {'cretaceouslower': []},
 'cretaceouspalaeogen': {'cretaceouspalaeogene': []},
 'cretaceouspaleocen': {'cretaceouspaleocene': []},
 'cretaceouspaleogen': {'cretaceouspaleogene': []},
 'cretaceoustertiari': {'cretaceoustertiary': []},
 'cretaceu': {'cretaceus': []},
 'cretaci': {'cretacious': []},
 'cretacica': {'cretacicas': []},
 'cretaciqu': {'cretacique': []},
 'cretaeeou': {'cretaeeous': []},
 'cretagen': {'cretagenes': []},
 'cretain': {'cretaine': []},
 'cretainli': {'cretainly': []},
 'cretal': {'cretals': []},
 'cretan': ['cretanism'],
 'cretaoeou': {'cretaoeous': []},
 'cretarhabdu': {'cretarhabdus': []},
 'cretari': {'cretaries': [], 'cretary': []},
 'cretaria': {'cretariae': []},
 'cretariu': {'cretarius': []},
 'cretatu': {'cretatus': []},
 'cretc': {'cretce': []},
 'cretch': {'cretches': []},
 'crete': ['creted', 'cretely', 'creteness'],
 'cretec': {'creteceous': []},
 'creteco': {'cretecos': []},
 'cretefact': {'cretefaction': []},
 'cretegni': {'cretegny': []},
 'cretek': {'cretekou': []},
 'creteko': {'cretekos': []},
 'cretel': {'cretelle': []},
 'creten': {'cretenism': [], 'cretens': []},
 'cretenfi': {'cretenfis': []},
 'cretens': {'cretense': ['cretenses']},
 'cretense': ['cretenses'],
 'cretensi': {'cretensis': []},
 'creter': {'creters': []},
 'creteri': {'creteris': []},
 'cretes': {'cretese': []},
 'cretesqu': {'cretesque': []},
 'creteu': {'creteus': []},
 'cretevil': {'creteville': []},
 'creth': {'crethe': []},
 'crethei': {'cretheis': []},
 'cretheu': {'cretheus': []},
 'crethi': {'crethis': []},
 'creti': {'cretie': [], 'cretis': [], 'crety': []},
 'cretian': {'cretians': []},
 'cretic': {'cretical': [], 'cretice': [], 'cretics': []},
 'cretica': {'creticae': []},
 'cretici': {'creticis': []},
 'cretico': {'creticos': []},
 'creticu': {'creticus': []},
 'cretien': {'cretiens': []},
 'cretienn': {'cretienne': []},
 'cretif': {'cretification': []},
 'cretifi': {'cretified': []},
 'cretin': ['cretine',
            'cretinic',
            'cretines',
            'cretinism',
            'cretinous',
            'cretinize',
            'cretinized',
            'cretinously',
            'cretinizing',
            'cretinization'],
 'cretineaujoli': {'cretineaujoly': []},
 'cretinin': {'cretinine': []},
 'cretinis': {'cretinisation': [], 'cretinised': [], 'cretinising': []},
 'cretinism': {'cretinisme': []},
 'cretinismu': {'cretinismus': []},
 'cretinist': {'cretinistic': []},
 'cretino': {'cretinos': []},
 'cretinoid': {'cretinoids': []},
 'cretion': {'cretione': [], 'cretions': []},
 'cretionari': {'cretionary': []},
 'cretioni': {'cretionis': []},
 'cretist': {'cretistic': []},
 'cretiu': {'cretius': []},
 'cretiv': {'cretive': ['cretiveness']},
 'cretive': ['cretiveness'],
 'cretiz': {'cretization': [], 'cretize': ['cretized']},
 'cretize': ['cretized'],
 'cretli': {'cretly': []},
 'cretn': {'cretne': []},
 'cretoc': {'cretoceous': []},
 'cretoi': {'cretois': []},
 'cretois': {'cretoise': ['cretoises']},
 'cretoise': ['cretoises'],
 'cretolog': {'cretological': []},
 'creton': {'cretone': [], 'cretonned': [], 'cretons': []},
 'cretoniu': {'cretonius': []},
 'cretonn': {'cretonne': []},
 'cretonnecov': {'cretonnecovered': []},
 'cretopoli': {'cretopolis': []},
 'cretor': {'cretors': []},
 'cretori': {'cretory': []},
 'cretosu': {'cretosus': []},
 'crets': {'cretse': []},
 'cretsing': {'cretsinger': []},
 'crett': {'crette': []},
 'crettevil': {'cretteville': []},
 'cretu': {'cretus': []},
 'cretul': {'cretule': []},
 'cretur': {'creture': ['cretures'], 'creturs': []},
 'creture': ['cretures'],
 'cretzki': {'cretzky': []},
 'cretzmey': {'cretzmeyer': []},
 'creu': {'creus': []},
 'creue': {'creues': []},
 'creuga': {'creugas': []},
 'creuger': {'creugers': []},
 'creuilli': {'creuilly': []},
 'creuis': {'creuises': []},
 'creuiss': {'creuisse': []},
 'creuli': {'creuly': []},
 'creulli': {'creully': []},
 'creulti': {'creulty': []},
 'creunier': {'creuniers': []},
 'creur': {'creure': []},
 'creus': {'creuse': ['creuses']},
 'creusa': {'creusae': []},
 'creuse': {'creusee': ['creusees']},
 'creusee': ['creusees'],
 'creusement': {'creusements': []},
 'creuser': {'creusere': []},
 'creuset': {'creusets': []},
 'creusi': {'creusis': []},
 'creusoi': {'creusois': []},
 'creuson': {'creusons': []},
 'creusot': {'creusots': []},
 'creusotloir': {'creusotloire': []},
 'creut': {'creute': ['creuted'], 'creuts': []},
 'creute': ['creuted'],
 'creutur': {'creuture': []},
 'creutz': {'creutzes': []},
 'creutzer': {'creutzers': []},
 'creutzig': {'creutziger': []},
 'creutzing': {'creutzinger': []},
 'creuwel': {'creuwels': []},
 'creuz': {'creuze': []},
 'creuzberg': {'creuzberger': []},
 'creuzer': {'creuzers': []},
 'creuzig': {'creuziger': []},
 'crev': {'crevs': []},
 'crevac': {'crevace': ['crevaces']},
 'crevace': ['crevaces'],
 'crevacor': {'crevacore': []},
 'crevacuor': {'crevacuore': []},
 'creval': {'crevalle': ['crevalles'], 'crevally': []},
 'crevalcor': {'crevalcore': []},
 'crevalcuor': {'crevalcuore': []},
 'crevalle': ['crevalles'],
 'crevas': {'crevases': []},
 'crevass': {'crevasse': ['crevassed'], 'crevassing': []},
 'crevasse': {'crevassee': []},
 'creve': {'crevee': ['crevees'], 'creves': []},
 'crevecceur': {'crevecceurs': []},
 'creveco': {'crevecoer': []},
 'crevecoeur': {'crevecoeurs': []},
 'crevecou': {'crevecouer': []},
 'crevee': ['crevees'],
 'crevel': {'creveling': [], 'crevelling': [], 'crevels': []},
 'creveli': {'crevelier': []},
 'crevequ': {'crevequer': ['crevequers']},
 'crevequer': ['crevequers'],
 'crever': {'creverant': [], 'crevere': []},
 'crevett': {'crevette': ['crevettes']},
 'crevette': ['crevettes'],
 'crevi': {'crevis': [], 'crevy': []},
 'crevic': {'crevical': [], 'crevice': ['creviced'], 'crevicing': []},
 'crevice': ['creviced'],
 'crevicedwel': {'crevicedwelling': []},
 'crevicelik': {'crevicelike': []},
 'crevie': {'creviee': []},
 'crevil': {'creville': []},
 'crevillent': {'crevillente': []},
 'crevimu': {'crevimus': []},
 'crevio': {'crevioes': []},
 'crevis': {'crevise': ['crevises']},
 'crevise': ['crevises'],
 'creviss': {'crevisse': ['crevisses']},
 'crevisse': ['crevisses'],
 'crevit': {'crevits': []},
 'crevitqu': {'crevitque': []},
 'crevl': {'crevling': []},
 'crevoisi': {'crevoisier': []},
 'crevol': {'crevole': []},
 'crevon': {'crevons': []},
 'crew': ['crewse'],
 'crewal': {'crewall': []},
 'crewalli': {'crewallie': []},
 'crewboat': {'crewboats': []},
 'crewchief': {'crewchiefs': []},
 'crewcut': {'crewcuts': [], 'crewcutted': []},
 'crewdog': {'crewdogs': []},
 'crewdson': {'crewdsons': []},
 'crewel': {'creweled': [], 'crewell': [], 'crewels': []},
 'crewelli': {'crewellie': [], 'crewelly': []},
 'crewelt': {'crewelte': []},
 'crewelti': {'creweltie': [], 'crewelty': []},
 'crewemiln': {'crewemilnes': []},
 'crewer': {'crewers': []},
 'crewet': {'crewet': []},
 'crewett': {'crewetts': []},
 'crewi': {'crewys': []},
 'crewil': {'crewill': []},
 'crewkem': {'crewkeme': []},
 'crewkern': {'crewkerne': []},
 'crewkhern': {'crewkherne': []},
 'crewkhorn': {'crewkhorne': []},
 'crewlead': {'crewleader': ['crewleaders']},
 'crewleader': ['crewleaders'],
 'crewmat': {'crewmate': ['crewmates']},
 'crewmate': ['crewmates'],
 'crewmemb': {'crewmember': ['crewmembers']},
 'crewmember': ['crewmembers'],
 'crewneck': {'crewnecked': [], 'crewnecks': []},
 'crewpeopl': {'crewpeople': []},
 'crewperson': {'crewpersons': []},
 'crews': {'crew': ['crewse']},
 'crewserv': {'crewserved': []},
 'crewstat': {'crewstation': []},
 'crewwa': {'crewwas': []},
 'crewwer': {'crewwere': []},
 'crey': {'creye': [], 'creys': []},
 'creyendos': {'creyendose': []},
 'creyent': {'creyente': ['creyentes']},
 'creyente': ['creyentes'],
 'creyer': {'creyere': []},
 'creyes': {'creyese': []},
 'creyk': {'creyke': ['creykes']},
 'creyke': ['creykes'],
 'creyr': {'creyre': []},
 'creysmalvil': {'creysmalville': []},
 'creyss': {'creysse': []},
 'creyt': {'creyts': []},
 'creyten': {'creytens': []},
 'crezanc': {'crezancy': []},
 'crezca': {'crezcas': []},
 'creze': {'crezee': []},
 'crezzi': {'crezzy': []},
 'crf': {'crfs': []},
 'crfci': {'crfcy': []},
 'crfcontain': {'crfcontaining': []},
 'crfi': {'crfy': []},
 'crfich': {'crfiche': []},
 'crfinduc': {'crfinduced': []},
 'crftica': {'crfticas': []},
 'crftico': {'crfticos': []},
 'crg': {'crgs': []},
 'crgan': {'crgans': []},
 'crganis': {'crganisation': []},
 'crganiz': {'crganization': ['crganizations'], 'crganized': []},
 'crganization': ['crganizations'],
 'crgativ': {'crgative': []},
 'crgi': {'crgy': []},
 'crgomet': {'crgometer': []},
 'crgonom': {'crgonomic': []},
 'crgpe': {'crgpes': []},
 'crh': {'crhs': []},
 'crhap': {'crhaps': []},
 'cri': {'cried': [], 'criing': [], 'cris': [], 'cry': ['cryed']},
 "cri'd": {"cri'de": []},
 'cria': {'crias': []},
 'criaco': {'criacoes': []},
 'criada': {'criadas': []},
 'criadera': {'criaderas': []},
 'criadero': {'criaderos': []},
 'criadilla': {'criadillas': []},
 'criado': {'criados': []},
 'criador': {'criadores': []},
 'criae': {'criaes': []},
 'criai': {'criais': []},
 'criailleri': {'criailleries': []},
 'crial': {'criales': [], 'crials': []},
 'criamo': {'criamos': []},
 'crian': {'crians': []},
 'crianc': {'criance': ['criances']},
 'crianca': {'criancas': []},
 'criance': ['criances'],
 'criancier': {'crianciers': []},
 'crianfa': {'crianfas': []},
 'criang': {'criange': []},
 'crianga': {'criangas': []},
 'criant': {'criante': ['criantes'], 'criants': []},
 'criante': ['criantes'],
 'crianza': {'crianzas': []},
 'criard': {'criarde': ['criardes'], 'criards': []},
 'criarde': ['criardes'],
 'criars': {'criarse': []},
 'crias': {'criase': []},
 'criast': {'criaste': []},
 'criasu': {'criasus': []},
 'criateur': {'criateurs': []},
 'criativa': {'criativas': []},
 'criatividad': {'criatividade': []},
 'criativo': {'criativos': []},
 'criatric': {'criatrice': []},
 'criatur': {'criature': ['criatures']},
 'criatura': {'criaturas': []},
 'criature': ['criatures'],
 'criaul': {'criaule': []},
 'crib': ['cribful', 'cribbed', 'cribbing', 'cribbings'],
 'criba': {'cribas': []},
 'cribabl': {'cribable': []},
 'cribalittl': {'cribalittle': []},
 'cribb': {'cribbe': ['cribbes'], 'cribbs': []},
 'cribbag': {'cribbage': []},
 'cribbe': ['cribbes'],
 'cribben': {'cribbens': []},
 'cribber': {'cribbers': []},
 'cribbi': {'cribbie': [], 'cribby': []},
 'cribbidg': {'cribbidge': []},
 'cribbin': {'cribbins': []},
 'cribbit': {'cribbiter': [], 'cribbiting': []},
 'cribbl': {'cribble': ['cribbles', 'cribbled'], 'cribbling': []},
 'cribble': ['cribbles', 'cribbled'],
 'cribe': {'cribed': [], 'cribes': [], 'cribing': []},
 'cribel': {'cribellate': ['cribellates']},
 'cribellata': {'cribellatae': []},
 'cribellate': ['cribellates'],
 'cribellu': {'cribellus': []},
 'criber': {'cribers': []},
 'cribhag': {'cribhage': []},
 'cribhous': {'cribhouse': ['cribhouses']},
 'cribhouse': ['cribhouses'],
 'cribior': {'cribiore': []},
 'cribl': {'crible': ['cribles', 'cribled']},
 'criblag': {'criblage': []},
 'criblator': {'criblatores': []},
 'crible': {'criblee': ['criblees']},
 'criblecobl': {'criblecoblis': []},
 'criblee': ['criblees'],
 'cribleus': {'cribleuses': []},
 'cribli': {'criblie': []},
 'criblik': {'criblike': []},
 'cribrariu': {'cribrarius': []},
 'cribrat': {'cribrate': ['cribrated'], 'cribration': []},
 'cribrate': ['cribrated'],
 'cribratu': {'cribratus': []},
 'cribricolli': {'cribricollis': []},
 'cribriform': {'cribriforme': [], 'cribriforming': []},
 'cribriformi': {'cribriformis': []},
 'cribrilinida': {'cribrilinidae': []},
 'cribrimorph': {'cribrimorphs': []},
 'cribripenni': {'cribripennis': []},
 'cribros': {'cribrose': []},
 'cribrosa': {'cribrosae': []},
 'cribrostomoid': {'cribrostomoides': []},
 'cribrosu': {'cribrosus': []},
 'cribrou': {'cribrous': []},
 'cribsheet': {'cribsheets': []},
 'cribsid': {'cribside': ['cribsides']},
 'cribside': ['cribsides'],
 'cribston': {'cribstone': []},
 'cribwal': {'cribwalls': []},
 'cribwork': {'cribworks': []},
 'cric': {'crics': []},
 'crice': {'crices': []},
 'cricelu': {'cricelus': []},
 'cricetid': {'cricetids': []},
 'cricetida': {'cricetidae': []},
 'cricetin': {'cricetine': ['cricetines']},
 'cricetina': {'cricetinae': []},
 'cricetine': ['cricetines'],
 'cricetomi': {'cricetomys': []},
 'cricetomyina': {'cricetomyinae': []},
 'cricetop': {'cricetops': []},
 'cricetu': {'cricetus': []},
 'cricetulu': {'cricetulus': []},
 'crich': {'criche': ['criches']},
 'criche': ['criches'],
 'crichel': {'crichell': []},
 'crichi': {'crichie': []},
 'crichmor': {'crichmore': []},
 'crichop': {'crichope': []},
 'crichton': {'crichton': []},
 'crichtonbrown': {'crichtonbrowne': []},
 'crichtonit': {'crichtonite': []},
 'crichtonmil': {'crichtonmiller': []},
 'crichtonu': {'crichtonus': []},
 'crichtoun': {'crichtoune': []},
 'crici': {'cricis': [], 'cricy': []},
 'cricic': {'cricical': [], 'cricicism': []},
 'cricit': {'cricital': [], 'cricitism': ['cricitisms'], 'cricitized': []},
 'cricitism': ['cricitisms'],
 'criciu': {'cricius': []},
 'crick': ['cricke', 'cricked', 'cricking'],
 'crickdal': {'crickdale': []},
 'crickenberg': {'crickenberger': []},
 'cricket': ['cricketer',
             'cricketed',
             'cricketing',
             'cricketeer',
             'cricketting',
             'cricketeers',
             'cricketings'],
 'cricketbal': {'cricketball': ['cricketballs']},
 'cricketball': ['cricketballs'],
 'cricketbat': {'cricketbats': []},
 'cricketfield': {'cricketfields': []},
 'cricketground': {'cricketgrounds': []},
 'cricketi': {'crickety': []},
 'cricketlik': {'cricketlike': []},
 'cricketlov': {'cricketloving': []},
 'cricketmatch': {'cricketmatches': []},
 'cricketplay': {'cricketplayer': ['cricketplayers'], 'cricketplaying': []},
 'cricketplayer': ['cricketplayers'],
 'crickett': {'cricketts': []},
 'crickhowel': {'crickhowell': []},
 'cricki': {'cricky': []},
 'crickl': {'crickle': ['crickled'], 'crickling': []},
 'cricklad': {'cricklade': []},
 'crickle': ['crickled'],
 'crickmor': {'crickmore': []},
 'cricl': {'cricle': ['cricles']},
 'cricle': ['cricles'],
 'cricoarytaenoideu': {'cricoarytaenoideus': []},
 'cricoarytenoid': {'cricoarytenoids': []},
 'cricoarytenoideu': {'cricoarytenoideus': []},
 'cricoconarid': {'cricoconarids': []},
 'cricodu': {'cricodus': []},
 'cricoesophag': {'cricoesophageal': []},
 'cricoid': {'cricoidal': [], 'cricoides': [], 'cricoids': []},
 'cricoidectomi': {'cricoidectomy': []},
 'cricoideu': {'cricoideus': []},
 'criconematida': {'criconematidae': []},
 'criconematina': {'criconematinae': []},
 'criconemoid': {'criconemoides': []},
 'cricopharyng': {'cricopharyngeal': [], 'cricopharyngeous': []},
 'cricopharyngeu': {'cricopharyngeus': []},
 'cricothi': {'cricothy': []},
 'cricothyreoideu': {'cricothyreoideus': []},
 'cricothyreotomi': {'cricothyreotomy': []},
 'cricothyroid': {'cricothyroids': []},
 'cricothyroidectomi': {'cricothyroidectomy': []},
 'cricothyroideu': {'cricothyroideus': []},
 'cricothyroidostomi': {'cricothyroidostomy': []},
 'cricothyroidotomi': {'cricothyroidotomies': [], 'cricothyroidotomy': []},
 'cricothyrotomi': {'cricothyrotomies': [], 'cricothyrotomy': []},
 'cricotomi': {'cricotomy': []},
 'cricotopu': {'cricotopus': []},
 'cricotrach': {'cricotracheal': []},
 'cricotu': {'cricotus': []},
 'cricovoc': {'cricovocal': []},
 'cricquevil': {'cricqueville': []},
 'crictic': {'crictical': []},
 'cricuit': {'cricuits': []},
 'cricul': {'criculated': [], 'criculating': [], 'criculation': []},
 'cricumfer': {'cricumference': []},
 'cricumscrib': {'cricumscribed': []},
 'cricumst': {'cricumstance': ['cricumstances']},
 'cricumstance': ['cricumstances'],
 'crid': {'crids': []},
 'cridc': {'cridcs': []},
 'criddl': {'criddle': ['criddles']},
 'criddle': ['criddles'],
 'cride': {'crides': []},
 'crider': {'criders': []},
 'cridersvil': {'cridersville': []},
 'cridg': {'cridge': []},
 'cridh': {'cridhe': []},
 'cridl': {'cridle': [], 'cridling': []},
 'cridlin': {'cridlines': []},
 'crie': {'crieing': []},
 'criechisch': {'criechische': []},
 'cried': {'criede': []},
 'criee': {'criees': []},
 'criege': {'criegee': []},
 'criei': {'crieis': []},
 'crieking': {'criekinge': []},
 'crien': {'criens': []},
 'crienc': {'crience': []},
 'crieng': {'crienge': []},
 'crient': {'criented': []},
 'crientat': {'crientation': []},
 'crier': ['criere'],
 'crieri': {'crieries': []},
 'crieshi': {'crieshy': []},
 'crieur': {'crieurs': []},
 'crieus': {'crieuse': []},
 'criev': {'crieve': []},
 'criff': {'criffs': []},
 'criffel': {'criffell': []},
 'criffi': {'criffis': []},
 'criffith': {'criffiths': []},
 'criffl': {'criffle': []},
 'crifi': {'crifis': []},
 'crific': {'crifical': [],
            'crifice': ['crificed', 'crifices'],
            'crificing': []},
 'crifice': ['crificed', 'crifices'],
 'crifici': {'crificial': []},
 'crifp': {'crifpe': []},
 'crifpinu': {'crifpinus': []},
 'crifpu': {'crifpus': []},
 'crigent': {'crigentes': []},
 'crigg': {'criggs': []},
 'criggan': {'criggans': []},
 'criggi': {'criggie': []},
 'criggleston': {'crigglestone': []},
 'cright': {'crights': []},
 'crighton': {'crightons': []},
 'crigin': {'criginal': ['criginally']},
 'criginal': ['criginally'],
 'criglersvil': {'criglersville': []},
 'crigni': {'crigny': []},
 'crigori': {'crigory': []},
 'crigsbi': {'crigsby': []},
 'crihe': {'crihed': []},
 'crihhag': {'crihhage': []},
 'crii': {'criies': [], 'criis': []},
 'criii': {'criiis': []},
 'criiia': {'criiias': []},
 'criiic': {'criiics': []},
 'criin': {'criine': []},
 'criinin': {'criininal': []},
 'criiwel': {'criiwell': []},
 'crijev': {'crijevic': []},
 'crijn': {'crijns': []},
 'crik': {'criks': []},
 'crike': {'crikes': []},
 'criket': {'crikets': []},
 'criki': {'criky': []},
 'cril': {'crils': []},
 'crile': {'criles': []},
 'crileg': {'crilege': []},
 'crilegi': {'crilegious': []},
 'crili': {'crilis': [], 'crily': []},
 'crilia': {'crilias': []},
 'crilic': {'crilical': [], 'crilicism': [], 'crilics': []},
 'crilich': {'criliches': []},
 'crilicu': {'crilicus': []},
 'crill': {'crille': [], 'crills': []},
 'crilli': {'crillis': [], 'crilly': []},
 'crillo': {'crillos': []},
 'crillon': {'crillons': []},
 'crim': {'crimmings': [], 'crims': []},
 'crima': {'crimas': []},
 'crimal': {'crimall': []},
 'crimari': {'crimary': []},
 'crimbl': {'crimble': ['crimbles']},
 'crimble': ['crimbles'],
 'crimcar': {'crimcare': []},
 'crime': ['crimed', 'crimee', 'crimeful'],
 "crime'": {"crime'e": []},
 'crimea': {'crimea': []},
 'crimean': {'crimeans': []},
 'crimebook': {'crimebooks': []},
 'crimebreed': {'crimebreeding': []},
 'crimebust': {'crimebuster': ['crimebusters'], 'crimebusting': []},
 'crimebuster': ['crimebusters'],
 'crimecommit': {'crimecommitting': []},
 'crimedetect': {'crimedetection': []},
 'crimefict': {'crimefiction': []},
 'crimefight': {'crimefighter': ['crimefighters'], 'crimefighting': []},
 'crimefighter': ['crimefighters'],
 'crimefre': {'crimefree': []},
 'crimei': {'crimeis': []},
 'crimeinfest': {'crimeinfested': []},
 'crimeless': {'crimelessness': []},
 'crimelin': {'crimeline': []},
 'crimelord': {'crimelords': []},
 'crimen': {'crimenes': []},
 'crimeni': {'crimeny': []},
 'crimenqu': {'crimenque': []},
 'crimeplagu': {'crimeplagued': []},
 'crimeprevent': {'crimeprevention': [], 'crimepreventive': []},
 'crimeproduc': {'crimeproducing': []},
 'crimepron': {'crimeprone': []},
 'crimepunish': {'crimepunishment': []},
 'crimer': {'crimerate': ['crimerates']},
 'crimerate': ['crimerates'],
 'crimereduct': {'crimereduction': []},
 'crimerel': {'crimerelated': []},
 'crimereport': {'crimereporting': []},
 'crimeri': {'crimerie': []},
 'crimescen': {'crimescene': []},
 'crimesolv': {'crimesolver': [], 'crimesolving': []},
 'crimespecif': {'crimespecific': []},
 'crimest': {'crimesters': []},
 'crimestain': {'crimestained': []},
 'crimestopp': {'crimestopper': ['crimestoppers']},
 'crimestopper': ['crimestoppers'],
 'crimesu': {'crimesus': []},
 'crimewar': {'crimeware': []},
 'crimewarp': {'crimewarps': []},
 'crimewav': {'crimewave': []},
 'crimeway': {'crimeways': []},
 'crimewis': {'crimewise': []},
 'crimewrit': {'crimewriter': ['crimewriters']},
 'crimewriter': ['crimewriters'],
 'crimi': {'crimie': []},
 'crimic': {'crimical': []},
 'crimidin': {'crimidine': []},
 'crimim': {'crimimal': []},
 'crimin': {'criminability': [],
            'criminable': [],
            'criminal': ['criminally',
                         'criminality',
                         'criminaliti',
                         'criminalize',
                         'criminalism',
                         'criminalized',
                         'criminalness',
                         'criminalizes',
                         'criminalizing',
                         'criminalization'],
            'criminant': [],
            'criminate': ['criminated', 'criminates', 'criminately'],
            'criminating': [],
            'crimination': ['criminations'],
            'criminative': [],
            'criminator': ['criminators'],
            'crimine': ['crimines'],
            'criminous': ['criminously', 'criminousness'],
            'crimins': []},
 'criminahti': {'criminahty': []},
 'criminai': {'criminais': []},
 'criminal': {'criminale': ['criminales'], 'criminall': ['criminalls']},
 'criminalact': {'criminalactivity': []},
 'criminalcas': {'criminalcases': []},
 'criminaldefens': {'criminaldefense': []},
 'criminale': ['criminales'],
 'criminalhistori': {'criminalhistory': []},
 'criminali': {'criminalis': [], 'criminaly': []},
 'criminalibu': {'criminalibus': []},
 'criminalidad': {'criminalidade': []},
 'criminalinvestig': {'criminalinvestigation': []},
 'criminalis': {'criminalisation': [],
                'criminalise': ['criminalises', 'criminalised'],
                'criminalising': []},
 'criminalise': ['criminalises', 'criminalised'],
 'criminalist': {'criminaliste': ['criminalistes'],
                 'criminalistic': ['criminalistics', 'criminalistically'],
                 'criminalists': []},
 'criminaliste': ['criminalistes'],
 'criminalistic': ['criminalistics', 'criminalistically'],
 'criminalistiqu': {'criminalistique': []},
 'criminalit': {'criminalite': ['criminaliter']},
 'criminalite': ['criminaliter'],
 'criminaliz': {'criminalizable': []},
 'criminaljurisdict': {'criminaljurisdiction': []},
 'criminaljustic': {'criminaljustice': []},
 'criminall': ['criminalls'],
 'criminalli': {'criminallie': []},
 'criminalment': {'criminalmente': []},
 'criminalmind': {'criminalminded': []},
 'criminalog': {'criminalogy': []},
 'criminaloid': {'criminaloids': []},
 'criminalpolit': {'criminalpolitical': []},
 'criminalprocedur': {'criminalprocedure': []},
 'criminalpsychologi': {'criminalpsychologie': []},
 'criminalrecht': {'criminalrechts': []},
 'criminalti': {'criminalty': []},
 'criminar': {'criminars': []},
 'criminari': {'criminaris': []},
 'criminate': ['criminated', 'criminates', 'criminately'],
 'criminatingli': {'criminatingly': []},
 'crimination': {'criminatione': ['criminationes']},
 'criminatione': ['criminationes'],
 'criminationibu': {'criminationibus': []},
 'criminator': {'criminatores': []},
 'criminatori': {'criminatory': []},
 'criminatu': {'criminatus': []},
 'criminauti': {'criminauty': []},
 'crimincl': {'criminclle': [], 'crimincls': []},
 'crimine': ['crimines'],
 'crimineel': {'crimineele': []},
 'criminel': {'criminele': [],
              'criminelle': ['criminelles', 'criminellement'],
              'criminels': []},
 'criminelle': ['criminelles', 'criminellement'],
 'crimineu': {'crimineue': []},
 'crimini': {'criminial': ['criminials'], 'criminis': [], 'criminy': []},
 'criminial': ['criminials'],
 'criminibu': {'criminibus': []},
 'criminin': {'crimininal': []},
 'criminobgi': {'criminobgy': []},
 'criminogen': {'criminogenic': [], 'criminogenous': []},
 'criminogenesi': {'criminogenesis': []},
 'criminolgi': {'criminolgy': []},
 'criminolog': {'criminologic': ['criminological', 'criminologically'],
                'criminology': []},
 'criminologi': {'criminologie': []},
 'criminologia': {'criminologiae': []},
 'criminologic': ['criminological', 'criminologically'],
 'criminologica': {'criminologicas': []},
 'criminologiqu': {'criminologique': ['criminologiques']},
 'criminologique': ['criminologiques'],
 'criminologist': {'criminologist': []},
 'criminos': {'criminose': []},
 'criminosa': {'criminosas': []},
 'criminosi': {'criminosis': []},
 'criminoso': {'criminosos': []},
 'criminosu': {'criminosus': []},
 'criminot': {'criminotic': ['criminotics']},
 'criminotic': ['criminotics'],
 'criminous': ['criminously', 'criminousness'],
 'criminu': {'criminus': []},
 'crimir': {'crimiral': []},
 'crimiso': {'crimisos': []},
 'crimissu': {'crimissus': []},
 'crimisu': {'crimisus': []},
 'crimiual': {'crimiuals': []},
 'crimk': {'crimke': []},
 'crimm': {'crimme': ['crimmes'], 'crimms': []},
 'crimmal': {'crimmality': [], 'crimmals': []},
 'crimme': ['crimmes'],
 'crimmen': {'crimmens': []},
 'crimmi': {'crimmis': []},
 'crimmin': {'crimminal': [], 'crimmins': []},
 'crimmini': {'crimminy': []},
 'crimmitschau': {'crimmitschauer': []},
 'crimmon': {'crimmons': []},
 'crimnal': {'crimnals': []},
 'crimo': {'crimos': []},
 'crimogen': {'crimogenic': []},
 'crimogenesi': {'crimogenesis': []},
 'crimon': {'crimone': []},
 'crimonmog': {'crimonmogate': []},
 'crimonolog': {'crimonology': []},
 'crimp': ['crimped', 'crimping', 'crimpings'],
 'crimpabl': {'crimpable': []},
 'crimpag': {'crimpage': []},
 'crimper': {'crimper': []},
 'crimpi': {'crimpiness': [], 'crimpy': []},
 'crimpl': {'crimple': ['crimpled', 'crimples'], 'crimpling': []},
 'crimple': ['crimpled', 'crimples'],
 'crimplen': {'crimplene': []},
 'crimscot': {'crimscote': []},
 'crimson': ['crimsone', 'crimsoned', 'crimsoning', 'crimsonings'],
 'crimsonbreast': {'crimsonbreasted': []},
 'crimsoncarpet': {'crimsoncarpeted': []},
 'crimsoncheek': {'crimsoncheeked': []},
 'crimsoncolor': {'crimsoncolored': []},
 'crimsoncolour': {'crimsoncoloured': []},
 'crimsoncov': {'crimsoncovered': []},
 'crimsoncrest': {'crimsoncrested': []},
 'crimsondrap': {'crimsondraped': []},
 'crimsonfac': {'crimsonfaced': []},
 'crimsonflow': {'crimsonflowered': []},
 'crimsoni': {'crimsony': []},
 'crimsonlak': {'crimsonlake': []},
 'crimsonli': {'crimsonly': []},
 'crimsonpurpl': {'crimsonpurple': []},
 'crimsonr': {'crimsonred': []},
 'crimsonspot': {'crimsonspotted': []},
 'crimsonstain': {'crimsonstained': []},
 'crimsontint': {'crimsontinted': []},
 'crimsontip': {'crimsontipped': []},
 'crimsonvein': {'crimsonveined': []},
 'crimsworth': {'crimsworths': []},
 'crimtartari': {'crimtartary': []},
 'crimu': {'crimus': []},
 'crin': {'crins': []},
 'crina': {'crinas': []},
 'crinaceu': {'crinaceus': []},
 'crinagora': {'crinagoras': []},
 'crinal': {'crinale': ['crinales']},
 'crinale': ['crinales'],
 'crinali': {'crinalis': []},
 'crinanit': {'crinanite': ['crinanites']},
 'crinanite': ['crinanites'],
 'crinari': {'crinary': []},
 'crinc': {'crince': [], 'crincs': []},
 'crinch': {'crinching': []},
 'crinckl': {'crinckled': []},
 'crind': {'crinding': []},
 'crindl': {'crindle': []},
 'crine': {'crined': [], 'crines': [], 'crining': []},
 'crinemqu': {'crinemque': []},
 'crinesiu': {'crinesius': []},
 'crinesqu': {'crinesque': []},
 'crinet': {'crinets': []},
 'cring': {'cringe': ['cringes', 'cringed', 'cringely', 'cringeing'],
           'cringing': ['cringings'],
           'crings': []},
 'cringe': ['cringes', 'cringed', 'cringely', 'cringeing'],
 'cringel': {'cringeling': []},
 'cringemak': {'cringemaking': []},
 'cringer': {'cringers': []},
 'cringeworthi': {'cringeworthy': []},
 'cringi': {'cringy': []},
 'cringing': {'cringingness': []},
 'cringingli': {'cringingly': []},
 'cringl': {'cringle': ['cringled']},
 'cringle': ['cringled'],
 'cringlehop': {'cringlehope': []},
 'cringleti': {'cringletie': []},
 'crini': {'crinie': ['crinies'], 'crinis': []},
 'crinibu': {'crinibus': []},
 'crinicorni': {'crinicornis': []},
 'crinid': {'crinids': []},
 'crinie': ['crinies'],
 'crinier': {'criniere': ['crinieres']},
 'criniere': ['crinieres'],
 'crinif': {'crinifer': []},
 'criniformi': {'criniformis': []},
 'crinifron': {'crinifrons': []},
 'crinig': {'criniger': []},
 'criniin': {'criniinal': []},
 'crinim': {'crinimal': []},
 'crinin': {'crininal': ['crininals'], 'crinine': []},
 'crininal': ['crininals'],
 'crinip': {'crinipes': []},
 'crinipelli': {'crinipellis': []},
 'crinippu': {'crinippus': []},
 'crinisu': {'crinisus': []},
 'crinit': {'crinite': ['crinites']},
 'crinite': ['crinites'],
 'crinito': {'crinitos': []},
 'crinitu': {'crinitus': []},
 'criniviru': {'crinivirus': []},
 'crink': {'crinked': [], 'crinking': [], 'crinks': []},
 'crinki': {'crinky': []},
 'crinkl': {'crinkle': ['crinkled'], 'crinkling': ['crinklings']},
 'crinkle': ['crinkled'],
 'crinkli': {'crinkliness': [], 'crinkly': []},
 'crinkling': ['crinklings'],
 'crinkum': {'crinkums': []},
 'crinl': {'crinling': []},
 'crinnel': {'crinnell': []},
 'crinni': {'crinnis': [], 'crinny': []},
 'crino': {'crinos': []},
 'crinoid': ['crinoides', 'crinoidal', 'crinoideal'],
 'crinoidea': {'crinoideae': []},
 'crinoidean': {'crinoideans': []},
 'crinoidenfamili': {'crinoidenfamilie': []},
 'crinol': {'crinole': []},
 'crinold': {'crinolds': []},
 'crinolett': {'crinolette': ['crinolettes']},
 'crinolette': ['crinolettes'],
 'crinolin': {'crinoline': ['crinolined'], 'crinolins': []},
 'crinoline': ['crinolined'],
 'crinolog': {'crinological': [], 'crinology': []},
 'crinon': {'crinone': []},
 'crinophag': {'crinophagic': []},
 'crinophagi': {'crinophagy': []},
 'crinos': {'crinose': []},
 'crinosu': {'crinosus': []},
 'crinozoan': {'crinozoans': []},
 'crinu': {'crinus': []},
 'crinum': {'crinums': []},
 'crinun': {'crinunal': []},
 'crio': {'crios': []},
 'criobolioqu': {'criobolioque': []},
 'criocephalu': {'criocephalus': []},
 'criocera': {'crioceras': []},
 'crioceratit': {'crioceratites': []},
 'crioceri': {'crioceris': []},
 'criocerida': {'crioceridae': []},
 'criocerina': {'criocerinae': []},
 'crioceru': {'criocerus': []},
 'criod': {'criods': []},
 'criodrilu': {'criodrilus': []},
 'criogen': {'criogenic': []},
 'criol': {'criole': ['crioles'], 'criols': []},
 'criole': ['crioles'],
 'criolh': {'criolhs': []},
 'criolian': {'criolians': []},
 'crioll': {'criolle': []},
 'criolla': {'criollas': []},
 'criollista': {'criollistas': []},
 'criollito': {'criollitos': []},
 'criollo': {'criollo': []},
 'criolo': {'criolos': []},
 'crion': {'crions': []},
 'criophilu': {'criophilus': []},
 'criophoro': {'criophoros': []},
 'criophoru': {'criophorus': []},
 'criopu': {'criopus': []},
 'criosdaidh': {'criosdaidhe': []},
 'criot': {'criots': []},
 'criou': {'crious': []},
 'crioula': {'crioulas': []},
 'crioulo': {'crioulos': []},
 'criouo': {'criouos': []},
 'crip': {'cripped': [], 'cripping': [], 'crips': []},
 'cripd': {'cripdes': []},
 'cripe': {'cripes': []},
 'cripl': {'criple': ['criples', 'cripled'], 'cripling': []},
 'criple': ['criples', 'cripled'],
 'cripleg': {'criplegate': []},
 'cripp': {'crippe': ['crippes'], 'cripps': []},
 'crippe': ['crippes'],
 'crippen': {'crippens': []},
 'crippett': {'crippetts': []},
 'crippi': {'crippie': ['crippied']},
 'crippie': ['crippied'],
 'crippingli': {'crippingly': []},
 'crippl': {'cripple': ['crippled', 'crippleness'],
            'crippling': ['cripplings']},
 'cripplcgat': {'cripplcgate': []},
 'cripple': ['crippled', 'crippleness'],
 'crippleag': {'crippleage': []},
 'crippled': {'crippledness': []},
 'crippledli': {'crippledly': []},
 'crippleg': {'cripplegate': []},
 'cripplegal': {'cripplegale': []},
 'crippler': {'cripplers': []},
 'cripplesg': {'cripplesgate': []},
 'cripplewar': {'crippleware': []},
 'crippli': {'cripplied': [], 'cripply': []},
 'crippling': ['cripplings'],
 'cripplingli': {'cripplingly': []},
 'cripps': {'crippses': []},
 'crippsianu': {'crippsianus': []},
 'cript': {'cripte': [], 'cripts': []},
 'cripta': {'criptae': [], 'criptas': []},
 'cripti': {'criptis': []},
 'criptin': {'criptine': []},
 'cription': {'criptional': [], 'criptions': []},
 'criptiv': {'criptive': []},
 'criptojudio': {'criptojudios': []},
 'criptur': {'criptural': [], 'cripture': ['criptures']},
 'cripture': ['criptures'],
 'cripu': {'cripus': []},
 'cripur': {'cripure': []},
 'cripuscul': {'cripuscule': []},
 'cripwel': {'cripwell': []},
 'criqu': {'crique': ['criques']},
 'crique': ['criques'],
 'criquet': {'criquets': []},
 'criquett': {'criquette': []},
 'criquevil': {'criqueville': []},
 'crire': {'crires': []},
 'criri': {'cririe': [], 'criris': []},
 'criria': {'cririas': []},
 'criric': {'crirical': [], 'criricism': [], 'crirics': []},
 'cririqu': {'cririque': []},
 'crirn': {'crirne': ['crirnes']},
 'crirne': ['crirnes'],
 'crirnin': {'crirninal': ['crirninals', 'crirninality']},
 'crirninal': ['crirninals', 'crirninality'],
 'crirnmin': {'crirnmins': []},
 'crirri': {'crirrie': []},
 'crisa': {'crisafulli': []},
 'crisacr': {'crisacre': []},
 'crisaean': {'crisaeans': []},
 'crisafi': {'crisafis': [], 'crisafy': []},
 'crisal': {'crisalle': [], 'crisalli': []},
 'crisalida': {'crisalidas': []},
 'crisant': {'crisante': []},
 'crisantaspas': {'crisantaspase': []},
 'crisantemo': {'crisantemos': []},
 'crisantu': {'crisantus': []},
 'crisasi': {'crisasy': []},
 'crisbi': {'crisby': []},
 'criscion': {'criscione': []},
 'crisco': {'criscoe': []},
 'criscross': {'criscrossed': [], 'criscrossing': []},
 'criscyd': {'criscyde': []},
 'crisde': {'crisdee': []},
 'crisdlida': {'crisdlidas': []},
 'crise': {'crisis': []},
 'crised': {'crisede': []},
 'crisei': {'criseis': []},
 'criseid': {'criseide': []},
 'crisel': {'crisell': []},
 'crisenberri': {'crisenberry': []},
 'crisevd': {'crisevde': []},
 'criseyd': {'criseyde': ['criseydes']},
 'criseyde': ['criseydes'],
 'crisi': {'crisie': ['crisies'], 'crisis': [], 'crisy': []},
 'crisiatu': {'crisiatus': []},
 'crisibu': {'crisibus': []},
 'crisic': {'crisice': ['crisiced']},
 'crisice': ['crisiced'],
 'crisie': ['crisies'],
 'crisiida': {'crisiidae': []},
 'crisippu': {'crisippus': []},
 'crisis': {'crisis': []},
 'crisisaffect': {'crisisaffected': []},
 'crisisfil': {'crisisfilled': []},
 'crisisfre': {'crisisfree': []},
 'crisisinduc': {'crisisinduced': []},
 'crisisintervent': {'crisisintervention': []},
 'crisislik': {'crisislike': []},
 'crisislin': {'crisisline': []},
 'crisismanag': {'crisismanagement': []},
 'crisisori': {'crisisoriented': []},
 'crisispack': {'crisispacked': []},
 'crisisprecipit': {'crisisprecipitating': []},
 'crisisproduc': {'crisisproducing': []},
 'crisispron': {'crisisprone': []},
 'crisisrel': {'crisisrelated': []},
 'crisisresolut': {'crisisresolution': []},
 'crisisrespons': {'crisisresponse': []},
 'crisissitu': {'crisissituation': []},
 'crisiu': {'crisius': []},
 'crisj': {'crisjs': []},
 'crisl': {'crisls': []},
 'crislalu': {'crislalus': []},
 'crislatu': {'crislatus': []},
 'crisler': {'crislers': []},
 'crism': {'crisme': ['crismes']},
 'crisma': {'crismas': []},
 'crismat': {'crismate': []},
 'crismati': {'crismatis': []},
 'crismatori': {'crismatory': []},
 'crisme': ['crismes'],
 'crismor': {'crismore': []},
 'crismu': {'crismus': []},
 'crisne': {'crisnee': []},
 'crisneja': {'crisnejas': []},
 'crisob': {'crisobal': []},
 'crisogonu': {'crisogonus': []},
 'crisol': {'crisoles': []},
 'crisologo': {'crisologos': []},
 'crison': {'crisons': []},
 'crisopoli': {'crisopolis': []},
 'crisostom': {'crisostome': []},
 'crisostomo': {'crisostomos': []},
 'crisostomu': {'crisostomus': []},
 'crisp': ['crispe',
           'crisped',
           'crispes',
           'crisping',
           'crispness',
           'crispings'],
 'crispa': {'crispae': [], 'crispas': []},
 'crispada': {'crispadas': []},
 'crispan': {'crispans': []},
 'crispant': {'crispante': []},
 'crispanu': {'crispanus': []},
 'crispar': {'crispare': []},
 'crisparkl': {'crisparkle': ['crisparkles']},
 'crisparkle': ['crisparkles'],
 'crispat': {'crispate': ['crispated'], 'crispation': ['crispations']},
 'crispate': ['crispated'],
 'crispati': {'crispatis': []},
 'crispation': ['crispations'],
 'crispatu': {'crispatus': []},
 'crispbread': {'crispbreads': []},
 'crispcook': {'crispcooked': []},
 'crispcrust': {'crispcrusted': []},
 'crispe': {'crispee': ['crispees']},
 'crispee': ['crispees'],
 'crispeel': {'crispeels': []},
 'crispel': {'crispell': []},
 'crispen': {'crispened': [], 'crispening': [], 'crispens': []},
 'crisper': {'crispers': []},
 'crispett': {'crispette': []},
 'crispfri': {'crispfried': []},
 'crisphair': {'crisphaired': []},
 'crisphead': {'crispheads': []},
 'crispi': {'crispie': ['crispies'],
            'crispiness': [],
            'crispis': [],
            'crispy': []},
 'crispian': {'crispianism': [], 'crispians': []},
 'crispianu': {'crispianus': []},
 'crispie': ['crispies'],
 'crispien': {'crispiens': []},
 'crispigni': {'crispigny': []},
 'crispili': {'crispily': []},
 'crispin': ['crispine'],
 'crispina': {'crispinae': []},
 'crispinatu': {'crispinatus': []},
 'crispinianu': {'crispinianus': []},
 'crispiniu': {'crispinius': []},
 'crispinu': {'crispinus': []},
 'crispiu': {'crispius': []},
 'crisplearn': {'crisplearning': []},
 'crispli': {'crisply': []},
 'crisplook': {'crisplooking': []},
 'crispn': {'crispns': []},
 'crispo': {'crispos': []},
 'crispskin': {'crispskinned': []},
 'crisptend': {'crisptender': []},
 'crispu': {'crispus': []},
 'crispum': {'crispums': []},
 'crispv': {'crispvs': []},
 'criss': {'crisse': ['crissed', 'crisses'], 'crissing': []},
 'crissaean': {'crissaeans': []},
 'crissak': {'crissake': ['crissakes']},
 'crissake': ['crissakes'],
 'crissal': {'crissale': []},
 'crissali': {'crissalis': []},
 'crisscross': ['crisscrossed', 'crisscrossing', 'crisscrossings'],
 'crisse': ['crissed', 'crisses'],
 'crissean': {'crisseans': []},
 'crissel': {'crissell': []},
 'crisseyd': {'crisseyde': []},
 'crissi': {'crissie': [], 'crissis': [], 'crissy': []},
 'crissing': {'crissinger': []},
 'crissmu': {'crissmus': []},
 'crissoqu': {'crissoque': []},
 'crisswel': {'crisswell': []},
 'crist': {'criste': ['cristes'], 'crists': []},
 'crista': {'cristae': ['cristaes'], 'cristas': []},
 'cristab': {'cristabal': []},
 'cristabel': {'cristabelle': []},
 'cristabolit': {'cristabolite': []},
 'cristacastrensi': {'cristacastrensis': []},
 'cristae': ['cristaes'],
 'cristag': {'cristagalli': []},
 'cristai': {'cristais': []},
 'cristaiu': {'cristaius': []},
 'cristaki': {'cristakis': []},
 'cristal': ['cristale',
             'cristall',
             'cristalle',
             'cristales',
             'cristalls',
             'cristalli',
             'cristaller',
             'cristallize',
             'cristalized',
             'cristallized',
             'cristallizes',
             'cristalization',
             'cristallization'],
 'cristaleria': {'cristalerias': []},
 'cristalin': {'cristaline': []},
 'cristalina': {'cristalinas': []},
 'cristalino': {'cristalinos': []},
 'cristalizada': {'cristalizadas': []},
 'cristalizado': {'cristalizados': []},
 'cristalleri': {'cristallerie': ['cristalleries']},
 'cristallerie': ['cristalleries'],
 'cristallin': {'cristalline': ['cristallines'],
                'cristallinity': [],
                'cristallins': []},
 'cristalline': ['cristallines'],
 'cristallinienn': {'cristalliniennes': []},
 'cristallinit': {'cristallinite': []},
 'cristallinu': {'cristallinus': []},
 'cristallis': {'cristallisant': [],
                'cristallisation': ['cristallisations'],
                'cristallise': ['cristalliser',
                                'cristallised',
                                'cristallises',
                                'cristallisent']},
 'cristallisation': ['cristallisations'],
 'cristallise': {'cristallisee': ['cristallisees']},
 'cristallisee': ['cristallisees'],
 'cristallit': {'cristallite': ['cristallites']},
 'cristallite': ['cristallites'],
 'cristallizzar': {'cristallizzare': []},
 'cristallizzazion': {'cristallizzazione': []},
 'cristallochimi': {'cristallochimie': []},
 'cristallograph': {'cristallographic': []},
 'cristallographi': {'cristallographie': [], 'cristallography': []},
 'cristallographiqu': {'cristallographique': ['cristallographiques']},
 'cristallographique': ['cristallographiques'],
 'cristalloid': {'cristalloide': ['cristalloides'], 'cristalloids': []},
 'cristalloide': ['cristalloides'],
 'cristallophyllien': {'cristallophylliens': []},
 'cristallophyllienn': {'cristallophylliennes': []},
 'cristallu': {'cristallus': []},
 'cristallyn': {'cristallyne': []},
 'cristalu': {'cristalus': []},
 'cristan': {'cristane': []},
 'cristandad': {'cristandade': []},
 'cristann': {'cristanne': []},
 'cristant': {'cristante': []},
 'cristao': {'cristaos': []},
 'cristat': {'cristate': ['cristated', 'cristates']},
 'cristata': {'cristatae': []},
 'cristate': ['cristated', 'cristates'],
 'cristatellida': {'cristatellidae': []},
 'cristatellu': {'cristatellus': []},
 'cristati': {'cristatis': []},
 'cristatisporit': {'cristatisporites': []},
 'cristatn': {'cristatns': []},
 'cristatu': {'cristatus': []},
 'cristc': {'cristce': []},
 'cristdo': {'cristdos': []},
 'criste': ['cristes'],
 'cristel': {'cristell': ['cristelle']},
 'cristell': ['cristelle'],
 'cristem': {'cristemes': []},
 'cristema': {'cristemas': []},
 'cristemass': {'cristemasse': []},
 'cristemess': {'cristemesse': []},
 'cristen': {'cristene': ['cristened'], 'cristening': []},
 'cristendom': {'cristendome': []},
 'cristene': ['cristened'],
 'cristenli': {'cristenly': []},
 'cristenma': {'cristenmas': []},
 'cristero': {'cristeros': []},
 'cristhif': {'cristhifer': []},
 'cristi': {'cristie': [], 'cristis': [], 'cristy': ['cristys']},
 'cristian': {'cristiane': ['cristianes'], 'cristianity': [], 'cristians': []},
 'cristiana': {'cristianas': []},
 'cristianament': {'cristianamente': []},
 'cristiandad': {'cristiandades': []},
 'cristiane': ['cristianes'],
 'cristiani': {'cristianis': []},
 'cristianism': {'cristianisme': []},
 'cristianito': {'cristianitos': []},
 'cristianizzazion': {'cristianizzazione': []},
 'cristiann': {'cristianne': []},
 'cristiano': {'cristianos': []},
 'cristiant': {'cristiante': []},
 'cristianu': {'cristianus': []},
 'cristic': {'cristicism': []},
 'cristicep': {'cristiceps': []},
 'cristid': {'cristids': []},
 'cristien': {'cristiens': []},
 'cristiern': {'cristierns': []},
 'cristif': {'cristifer': []},
 'cristin': {'cristine': []},
 'cristina': {'cristinas': []},
 'cristinacc': {'cristinacce': []},
 'cristino': {'cristinos': []},
 'cristinu': {'cristinus': []},
 'cristiolu': {'cristiolus': []},
 'cristivom': {'cristivomer': []},
 'cristl': {'cristle': []},
 'cristm': {'cristmes': []},
 'cristma': {'cristmas': []},
 'cristmass': {'cristmasse': []},
 'cristn': {'cristned': []},
 'cristo': {'cristos': []},
 'cristob': {'cristobal': ['cristobals']},
 'cristobal': ['cristobals'],
 'cristobalit': {'cristobalite': [], 'cristobalitic': []},
 'cristoballit': {'cristoballite': []},
 'cristobolit': {'cristobolite': []},
 'cristof': {'cristofer': []},
 'cristoferu': {'cristoferus': []},
 'cristoff': {'cristoffer': []},
 'cristofid': {'cristofides': []},
 'cristofl': {'cristofle': []},
 'cristofor': {'cristofore': [], 'cristoforou': []},
 'cristofori': {'cristoforis': []},
 'cristoforu': {'cristoforus': []},
 'cristofr': {'cristofre': []},
 'cristoh': {'cristohal': []},
 'cristologich': {'cristologiche': []},
 'cristolysi': {'cristolysis': []},
 'cristoph': {'cristophe': ['cristopher', 'cristophers']},
 'cristophe': ['cristopher', 'cristophers'],
 'cristophoru': {'cristophorus': []},
 'cristov': {'cristoval': []},
 'crists': {'cristse': []},
 'cristu': {'cristus': []},
 'cristy': ['cristys'],
 'cristyn': {'cristyne': []},
 'crisu': {'crisus': []},
 'criswel': {'criswell': ['criswells']},
 'criswell': ['criswells'],
 'crisyed': {'crisyede': []},
 'crit': {'crits': []},
 'crita': {'critas': []},
 'crital': {'critall': []},
 'critc': {'critcs': []},
 'critcal': {'critcally': []},
 'critcar': {'critcare': []},
 'critcarem': {'critcaremed': []},
 'critch': {'critchely': []},
 'critchel': {'critchell': []},
 'critchfield': {'critchfields': []},
 'critchil': {'critchill': []},
 'critchlci': {'critchlcy': []},
 'critchley': {'critchleys': []},
 'critchli': {'critchly': []},
 'critchlow': {'critchlows': []},
 'critci': {'critcis': []},
 'critcis': {'critcise': ['critcised'], 'critcising': []},
 'critcise': ['critcised'],
 'critcism': {'critcisms': []},
 'critciz': {'critcize': ['critcized', 'critcizes'], 'critcizing': []},
 'critcize': ['critcized', 'critcizes'],
 'critcrion': {'critcrions': []},
 'crite': {'crites': []},
 'critea': {'criteas': []},
 'criter': {'critere': ['criteres'], 'criterical': [], 'criters': []},
 'critere': ['criteres'],
 'criteri': {'criterial': ['criterially', 'criteriality'],
             'criterie': [],
             'criteriou': ['criterious'],
             'criteris': []},
 'criteria': {'criteriae': [], 'criterias': []},
 'criteriaar': {'criteriaare': []},
 'criteriabas': {'criteriabased': []},
 'criterial': ['criterially', 'criteriality'],
 'criterii': {'criteriis': []},
 'criterio': {'criterios': []},
 'criteriolog': {'criteriological': ['criteriologically'],
                 'criteriologies': [],
                 'criteriology': []},
 'criteriologi': {'criteriologie': []},
 'criteriological': ['criteriologically'],
 'criterion': ['criterional', 'criterionism'],
 'criterionbas': {'criterionbased': []},
 'criterionori': {'criterionoriented': []},
 'criterionrefer': {'criterionreference': []},
 'criterionreferenc': {'criterionreferenced': [], 'criterionreferencing': []},
 'criterionrel': {'criterionrelated': []},
 'criteriou': ['criterious'],
 'criterium': {'criteriums': []},
 'critert': {'critertion': []},
 'crites': {'critesion': []},
 'critet': {'critetion': []},
 'crith': ['crithe'],
 'crithei': {'critheis': []},
 'crithidi': {'crithidial': []},
 'crithidia': {'crithidias': []},
 'crithmoid': {'crithmoides': []},
 'crithom': {'crithomancy': []},
 'crithot': {'crithote': []},
 'criti': {'critie': ['crities'], 'critis': [], 'crity': []},
 'critia': {'critias': []},
 'critial': {'critially': []},
 'critiau': {'critiaue': []},
 'critic': ['critice',
            'critical',
            'criticed',
            'critices',
            'criticity',
            'criticism',
            'criticate',
            'criticize',
            'criticing',
            'criticals',
            'criticical',
            'criticizes',
            'criticized',
            'criticable',
            'criticizer',
            'critically',
            'criticalism',
            'criticality',
            'criticizing',
            'criticizers',
            'criticables',
            'criticalness'],
 "critic'": {"critic's": []},
 'critica': {'criticae': [], 'criticas': []},
 'criticabil': {'criticabile': []},
 'criticado': {'criticados': []},
 'critical': {'criticall': ['criticallity']},
 'criticalanalyt': {'criticalanalytical': []},
 'criticalbiograph': {'criticalbiographical': []},
 'criticalcar': {'criticalcare': []},
 'criticalconstruct': {'criticalconstructive': []},
 'criticalcr': {'criticalcreative': []},
 'criticalcurr': {'criticalcurrent': []},
 'criticalemancipatori': {'criticalemancipatory': []},
 'criticalessay': {'criticalessays': []},
 'criticalevalu': {'criticalevaluative': []},
 'criticalhistor': {'criticalhistorical': []},
 'criticali': {'criticaly': []},
 'criticalincid': {'criticalincident': ['criticalincidents']},
 'criticalincident': ['criticalincidents'],
 'criticalinquiri': {'criticalinquiry': []},
 'criticalinterpret': {'criticalinterpretive': []},
 'criticaliri': {'criticaliry': []},
 'criticalissu': {'criticalissue': []},
 'criticalist': {'criticalists': []},
 'criticaljunctur': {'criticaljuncture': []},
 'criticall': ['criticallity'],
 'criticallli': {'criticallly': []},
 'criticallti': {'criticallty': []},
 'criticallyacclaim': {'criticallyacclaimed': []},
 'criticallyil': {'criticallyill': []},
 'criticallymind': {'criticallyminded': []},
 'criticalmind': {'criticalminded': []},
 'criticalminded': {'criticalmindedness': []},
 'criticalphilosoph': {'criticalphilosophical': []},
 'criticalr': {'criticalrational': []},
 'criticalrol': {'criticalrole': []},
 'criticals': {'criticalsize': []},
 'criticalsect': {'criticalsection': []},
 'criticaltemperatur': {'criticaltemperature': []},
 'criticaltheoret': {'criticaltheoretical': []},
 'criticaltheori': {'criticaltheory': []},
 'criticalthink': {'criticalthinking': []},
 'criticalvalu': {'criticalvalue': []},
 'criticament': {'criticamente': []},
 'criticar': {'criticare': []},
 'criticast': {'criticaster': ['criticasters']},
 'criticaster': ['criticasters'],
 'criticastri': {'criticastry': []},
 'criticc': {'criticce': []},
 'critich': {'critiche': []},
 'critici': {'criticial': ['criticially'], 'criticied': [], 'criticis': []},
 'criticia': {'criticiaed': []},
 'criticial': ['criticially'],
 'criticic': {'criticicism': []},
 'criticif': {'criticife': ['criticifed'], 'criticifing': []},
 'criticife': ['criticifed'],
 'criticifm': {'criticifms': []},
 'criticii': {'criticiie': ['criticiied']},
 'criticiie': ['criticiied'],
 'criticim': {'criticims': []},
 'criticiqu': {'criticique': []},
 'criticis': {'criticisability': [],
              'criticisable': [],
              'criticise': ['criticised',
                            'criticiser',
                            'criticises',
                            'criticisers'],
              'criticising': [],
              'criticisism': []},
 'criticise': ['criticised', 'criticiser', 'criticises', 'criticisers'],
 'criticisim': {'criticisims': []},
 'criticisingli': {'criticisingly': []},
 'criticism': {'criticisme': ['criticismes']},
 'criticismaddress': {'criticismaddresses': []},
 'criticisme': ['criticismes'],
 'criticismtransform': {'criticismtransformation': []},
 'criticismu': {'criticismus': []},
 'criticismun': {'criticismunity': []},
 'criticisn': {'criticisns': []},
 'criticist': {'criticistic': [], 'criticists': []},
 'criticiz': {'criticizability': [], 'criticizable': []},
 'criticizi': {'criticizied': []},
 'criticizingli': {'criticizingly': []},
 'criticizm': {'criticizms': []},
 'critick': {'criticke': ['critickes', 'criticked'], 'criticks': []},
 'criticke': {'critickee': []},
 'criticl': {'criticle': []},
 'critico': {'criticos': []},
 'criticohistor': {'criticohistorical': []},
 'critics': {'criticse': ['criticsed']},
 'criticse': ['criticsed'],
 'criticshav': {'criticshave': []},
 'criticsm': {'criticsms': []},
 'criticteach': {'criticteacher': []},
 'criticu': {'criticus': []},
 'criticul': {'criticules': []},
 'criticz': {'criticze': ['criticzed']},
 'criticze': ['criticzed'],
 'critie': ['crities'],
 'critieal': {'critieally': []},
 'critieism': {'critieisms': []},
 'critieiz': {'critieized': []},
 'critiek': {'critieks': []},
 'critifict': {'critifiction': []},
 'critigu': {'critigue': ['critigues']},
 'critigue': ['critigues'],
 'critiic': {'critiical': [], 'critiicism': []},
 'critin': {'critins': []},
 'critinu': {'critinus': []},
 'critio': {'critios': []},
 'critioal': {'critioally': []},
 'critiois': {'critioise': ['critioised']},
 'critioise': ['critioised'],
 'critioism': {'critioisms': []},
 'critioiz': {'critioize': ['critioized']},
 'critioize': ['critioized'],
 'critiou': {'critioue': []},
 'critiq': {'critiqe': []},
 'critiqn': {'critiqne': []},
 'critiqti': {'critiqtie': []},
 'critiqu': {'critiquable': ['critiquables'],
             'critiquant': [],
             'critique': ['critiquer',
                          'critiqued',
                          'critiquers',
                          'critiquent',
                          'critiqueing',
                          'critiquement'],
             'critiquing': []},
 'critiquable': ['critiquables'],
 'critiquai': {'critiquaient': []},
 'critique': {'critiquee': ['critiquees']},
 'critiquee': ['critiquees'],
 'critiquon': {'critiquons': []},
 'critir': {'critiral': [], 'critirism': []},
 'critis': {'critise': ['critises', 'critised'],
            'critising': [],
            'critisism': ['critisisms'],
            'critisize': ['critisized', 'critisizes'],
            'critisizing': []},
 'critisc': {'critiscism': []},
 'critisch': {'critische': ['critischer', 'critisches']},
 'critische': ['critischer', 'critisches'],
 'critise': ['critises', 'critised'],
 'critisim': {'critisims': []},
 'critisis': {'critisise': ['critisises', 'critisised'], 'critisising': []},
 'critisise': ['critisises', 'critisised'],
 'critisism': ['critisisms'],
 'critisize': ['critisized', 'critisizes'],
 'critism': {'critisms': []},
 'critit': {'critital': [], 'crititical': [], 'crititism': []},
 'crititc': {'crititcal': []},
 'critith': {'critithe': []},
 'crititic': {'crititicism': []},
 'critiu': {'critius': []},
 'critiz': {'critize': ['critized', 'critizes'],
            'critiziced': [],
            'critizing': [],
            'critizism': [],
            'critizized': []},
 'critize': ['critized', 'critizes'],
 'critizen': {'critizens': []},
 'critizi': {'critizied': []},
 'critizic': {'critizice': []},
 'critizis': {'critizise': ['critizises', 'critizised'], 'critizising': []},
 'critizise': ['critizises', 'critizised'],
 'critk': {'critks': []},
 'critla': {'critlas': []},
 'critn': {'critne': []},
 'critnini': {'critninis': []},
 'crito': {'critoe': [], 'critos': []},
 'critob': {'critobal': []},
 'critobolu': {'critobolus': []},
 'critoboulo': {'critoboulos': []},
 'critoboulu': {'critoboulus': []},
 'critobulo': {'critobulos': []},
 'critobulu': {'critobulus': []},
 'critodemu': {'critodemus': []},
 'critognatu': {'critognatus': []},
 'critois': {'critoises': []},
 'critolaida': {'critolaidas': []},
 'critolaii': {'critolaiis': []},
 'critolao': {'critolaos': []},
 'critolau': {'critolaus': []},
 'criton': {'critone': []},
 'critoniu': {'critonius': []},
 'critopoulo': {'critopoulos': []},
 'critopulo': {'critopulos': []},
 'critopulu': {'critopulus': []},
 'critos': {'critoseal': []},
 'critqu': {'critque': ['critques']},
 'critque': ['critques'],
 'critric': {'critrical': []},
 'critt': {'critts': []},
 'crittal': {'crittall': ['crittalls']},
 'crittall': ['crittalls'],
 'crittatu': {'crittatus': []},
 'crittenberg': {'crittenberger': []},
 'crittenden': {'crittendens': []},
 'crittendenmontgomeri': {'crittendenmontgomery': []},
 'critter': {'critter': []},
 "critter'l": {"critter'll": []},
 'critti': {'critty': []},
 'crittic': {'crittical': []},
 'crittick': {'critticks': []},
 'crittl': {'crittle': []},
 'crittur': {'critturs': []},
 'critu': {'critus': []},
 'critur': {'criture': ['critures']},
 'criture': ['critures'],
 'critzo': {'critzos': []},
 'criu': {'crius': []},
 'criuc': {'criucs': []},
 'criuoid': {'criuoids': []},
 'crius': {'criuse': []},
 'criuser': {'criusers': []},
 'crivain': {'crivains': []},
 'crivat': {'crivate': []},
 'crive': {'crives': []},
 'crivellent': {'crivellente': []},
 'crivelli': {'crivellis': []},
 'crivellon': {'crivellone': []},
 'crivellu': {'crivellus': []},
 'criven': {'crivens': []},
 'crivic': {'crivice': []},
 'crivil': {'criville': []},
 'criw': {'criwe': []},
 'criyng': {'criynge': []},
 'crizneja': {'criznejas': []},
 'crizzl': {'crizzle': ['crizzled', 'crizzles'], 'crizzling': []},
 'crizzle': ['crizzled', 'crizzles'],
 'crj': {'crjs': []},
 'crje': {'crjes': []},
 'crjme': {'crjmes': []},
 'crjo': {'crjos': []},
 'crjsi': {'crjsis': []},
 'crjtic': {'crjtics': []},
 'crk': {'crks': []},
 'crker': {'crkers': []},
 'crl': {'crls': []},
 'crlabel': {'crlabeled': [], 'crlabelled': []},
 'crlatric': {'crlatrice': []},
 'crle': {'crles': []},
 'crlean': {'crleans': []},
 'crlf': {'crlfs': []},
 'crli': {'crly': []},
 'crll': {'crlls': []},
 'crlme': {'crlmes': []},
 'crlpp': {'crlpps': []},
 'crlse': {'crlses': []},
 'crlsi': {'crlsis': []},
 'crlsl': {'crlsls': []},
 'crlspu': {'crlspus': []},
 'crlstatu': {'crlstatus': []},
 'crlte': {'crltes': []},
 'crltical': {'crlticality': []},
 'crltico': {'crlticos': []},
 'crltlc': {'crltlcs': []},
 'crltlclsm': {'crltlclsms': []},
 'crm': {'crms': []},
 'crmani': {'crmany': []},
 'crme': {'crmes': []},
 'crmi': {'crmy': []},
 'crminal': {'crminals': []},
 'crmmitte': {'crmmittee': []},
 'crmpani': {'crmpany': []},
 'crmsu': {'crmsus': []},
 'crn': {'crns': []},
 'crna': {'crnas': []},
 'crnce': {'crnces': []},
 'crnci': {'crncis': []},
 'crncibl': {'crncible': []},
 'crncifi': {'crncified': []},
 'crnelli': {'crnelly': []},
 'crnelti': {'crnelties': [], 'crnelty': []},
 'crniser': {'crnisers': []},
 'crnizer': {'crnizers': []},
 'crnment': {'crnments': []},
 'crnogorsk': {'crnogorske': []},
 'crnojev': {'crnojevic': []},
 'crnp': {'crnps': []},
 'crnsade': {'crnsades': []},
 'crnsader': {'crnsaders': []},
 'crnssu': {'crnssus': []},
 'crnsu': {'crnsus': []},
 'crnt': {'crnts': []},
 'crnturi': {'crntury': []},
 'crnv': {'crnvs': []},
 'cro': ['crosed', 'croseed', 'crosing', 'crosely'],
 'croa': {'croas': []},
 'croaa': {'croaaed': [], 'croaaing': []},
 'croaba': {'croabas': []},
 'croabi': {'croabie': [], 'croaby': []},
 'croach': {'croached': [], 'croaches': [], 'croaching': []},
 'croachment': {'croachments': []},
 'croaci': {'croacie': []},
 'croack': {'croacked': [], 'croacking': []},
 'croad': {'croade': []},
 'croaghmor': {'croaghmore': []},
 'croak': ['croake', 'croaked', 'croakes', 'croaking'],
 'croakeet': {'croakeets': []},
 'croaker': {'croaker': []},
 'croaki': {'croakie': ['croakies'], 'croakiness': [], 'croaky': []},
 'croakie': ['croakies'],
 'croakili': {'croakily': []},
 'croakingli': {'croakingly': []},
 'croalli': {'croally': []},
 'croan': {'croane': []},
 'croas': {'croase': ['croased', 'croases'], 'croasing': []},
 'croasdail': {'croasdaile': []},
 'croasdal': {'croasdale': []},
 'croasdel': {'croasdell': []},
 'croasdil': {'croasdill': []},
 'croase': ['croased', 'croases'],
 'croass': {'croasse': []},
 'croasu': {'croasus': []},
 'croat': ['croate', 'croated', 'croates', 'croating'],
 'croatan': {'croatans': []},
 'croati': {'croatie': [], 'croatis': []},
 'croatia': ['croatiae'],
 'croatian': ['croatianism', 'croatianness'],
 'croatianspeak': {'croatianspeaking': []},
 'croatica': {'croaticae': []},
 'croaticu': {'croaticus': []},
 'croation': {'croations': []},
 'croatiz': {'croatization': [], 'croatized': []},
 'croatlan': {'croatlans': []},
 'croatoan': {'croatoans': []},
 'croatsloven': {'croatslovene': []},
 'croatspeak': {'croatspeaking': []},
 'croatur': {'croature': ['croatures']},
 'croature': ['croatures'],
 'croawel': {'croawell': []},
 'crob': {'crobs': []},
 'crobabl': {'crobably': []},
 'crobe': {'crobes': []},
 'crobi': {'crobie': [], 'croby': []},
 'crobiolog': {'crobiological': [], 'crobiology': []},
 'crobiu': {'crobius': []},
 'crobo': {'croboe': []},
 'crobsi': {'crobsy': []},
 'crobyl': {'crobyle': []},
 'crobylu': {'crobylus': []},
 'croc': {'crocs': []},
 'crocadil': {'crocadile': ['crocadiles']},
 'crocadile': ['crocadiles'],
 'crocal': {'crocale': [], 'crocallis': []},
 'crocard': {'crocards': []},
 'crocatu': {'crocatus': []},
 'crocc': {'crocce': []},
 'croccant': {'croccante': []},
 'croce': {'croces': []},
 'crocea': {'croceae': []},
 'crocean': {'croceanism': [], 'croceans': []},
 'croceat': {'croceater': []},
 'crocefission': {'crocefissione': []},
 'crocei': {'croceis': []},
 'crocein': {'croceine': []},
 'croceip': {'croceipes': []},
 'crocel': {'crocelle': []},
 'croceo': {'croceos': []},
 'croceou': {'croceous': []},
 'crocephali': {'crocephaly': []},
 'crocer': {'crocers': []},
 'croceri': {'crocery': []},
 'crocett': {'crocette': []},
 'croceu': {'croceus': []},
 'croch': {'croche': ['croched', 'croches']},
 'crochallan': {'crochallans': []},
 'croche': ['croched', 'croches'],
 'crochemor': {'crochemore': []},
 'crochet': ['crocheter',
             'crochetes',
             'crocheted',
             'crocheters',
             'crocheting',
             'crochetted',
             'crocheteers',
             'crochetting'],
 'crochetag': {'crochetage': []},
 'crochetel': {'crochetelle': []},
 'crocheteur': {'crocheteurs': []},
 'crocheti': {'crochetiness': [], 'crochety': []},
 'crochetier': {'crochetiere': []},
 'crochetneedl': {'crochetneedle': []},
 'crochetti': {'crochetty': []},
 'crochier': {'crochiere': []},
 'crochmad': {'crochmade': []},
 'crochu': {'crochue': ['crochues'], 'crochus': []},
 'crochue': ['crochues'],
 'crochuni': {'crochunis': []},
 'croci': {'crocie': [], 'crocis': [], 'crocy': []},
 'crociat': {'crociate': []},
 'crocicchi': {'crocicchie': []},
 'crocidil': {'crocidile': []},
 'crocidolit': {'crocidolite': []},
 'crocidura': {'crocidurae': []},
 'crocidurin': {'crocidurine': []},
 'crocidurina': {'crocidurinae': []},
 'crocier': {'crociere': []},
 'crocifission': {'crocifissione': []},
 'crocion': {'crocione': []},
 'crociu': {'crocius': []},
 'crock': ['crocke', 'crocked', 'crockes', 'crocking', 'crockful'],
 'crockard': {'crockards': []},
 'crockarel': {'crockarell': []},
 'crockback': {'crockbacke': []},
 'crockenhil': {'crockenhill': []},
 'crocker': {'crockers': []},
 'crockercitizen': {'crockercitizens': []},
 'crockerharri': {'crockerharris': []},
 'crockeri': {'crockery': []},
 'crockernwel': {'crockernwell': []},
 'crockervil': {'crockerville': []},
 'crockerwheel': {'crockerwheeler': []},
 'crockerywar': {'crockeryware': []},
 'crocket': ['crocketed',
             'crocketing',
             'crocketted',
             'crocketings',
             'crocketting'],
 'crockett': ['crockette'],
 'crockettsvil': {'crockettsville': []},
 'crockford': {'crockfords': []},
 'crocki': {'crockies': [], 'crocky': []},
 'crockmet': {'crockmeter': []},
 'crockodil': {'crockodile': []},
 'crockpot': {'crockpots': []},
 'crockrel': {'crockrell': []},
 'crockwar': {'crockware': []},
 'crockwel': {'crockwell': []},
 'croco': {'crocos': []},
 'crocodil': {'crocodile': ['crocodiled'],
              'crocodilic': [],
              'crocodiling': [],
              'crocodils': []},
 'crocodile': ['crocodiled'],
 'crocodilean': {'crocodileans': []},
 'crocodilehead': {'crocodileheaded': []},
 'crocodileinfest': {'crocodileinfested': []},
 'crocodilelik': {'crocodilelike': []},
 'crocodileshap': {'crocodileshaped': []},
 'crocodili': {'crocodilis': []},
 'crocodilian': {'crocodilian': []},
 'crocodilida': {'crocodilidae': []},
 'crocodilidc': {'crocodilidce': []},
 'crocodilien': {'crocodiliens': []},
 'crocodilinu': {'crocodilinus': []},
 'crocodiln': {'crocodilns': []},
 'crocodilo': {'crocodilos': []},
 'crocodilopoli': {'crocodilopolis': []},
 'crocodilu': {'crocodilus': []},
 'crocodiluru': {'crocodilurus': []},
 'crocodopoli': {'crocodopolis': []},
 'crocodyl': {'crocodyle': []},
 'crocodylian': {'crocodylians': []},
 'crocodylid': {'crocodylids': []},
 'crocodylida': {'crocodylidae': []},
 'crocodylina': {'crocodylinae': []},
 'crocodylomorph': {'crocodylomorphs': []},
 'crocodylu': {'crocodylus': []},
 'crocoisit': {'crocoisite': []},
 'crocoit': {'crocoite': []},
 'crocol': {'crocoll': []},
 'crocomb': {'crocombe': []},
 'crocomput': {'crocomputer': ['crocomputers']},
 'crocomputer': ['crocomputers'],
 'crocon': {'croconate': [], 'croconic': []},
 'crocopu': {'crocopus': []},
 'crocosmia': {'crocosmias': []},
 'crocothemi': {'crocothemis': []},
 'crocu': {'crocus': []},
 'crocumqu': {'crocumque': []},
 'crocus': ['crocused'],
 'crocuscolour': {'crocuscoloured': []},
 'crocuslik': {'crocuslike': []},
 'crocuss': {'crocus': []},
 'crod': {'crods': []},
 'croddi': {'croddy': []},
 'crodi': {'crody': []},
 'crodibl': {'crodibility': [], 'crodible': []},
 'crodit': {'crodits': []},
 'croditor': {'croditors': []},
 'crododil': {'crododile': ['crododiles']},
 'crododile': ['crododiles'],
 'croduct': {'croduction': [], 'croducts': []},
 'crodzin': {'crodzins': []},
 'croe': {'croes': []},
 'croebi': {'croeby': []},
 'croeconom': {'croeconomic': ['croeconomics']},
 'croeconomic': ['croeconomics'],
 'croeliu': {'croelius': []},
 'croen': {'croene': []},
 'croenviron': {'croenvironment': []},
 'croer': {'croers': []},
 'croes': {'croese': ['croeses', 'croesed']},
 'croese': ['croeses', 'croesed'],
 'croesiu': {'croesius': []},
 'croesmu': {'croesmus': []},
 'croeso': {'croesos': []},
 'croessu': {'croessus': []},
 'croesu': {'croesus': []},
 'croesus': {'croesus': []},
 'crof': {'croffed': [], 'croffing': [], 'crofs': []},
 'crofbi': {'crofbie': []},
 'crofe': {'crofes': []},
 'croff': {'croffe': ['croffes'], 'croffs': []},
 'croffe': ['croffes'],
 'croffi': {'croffie': []},
 'crofft': {'croffts': []},
 'crofi': {'crofied': [], 'crofis': []},
 'crofilm': {'crofilms': []},
 'crofl': {'crofle': ['crofled', 'crofles'], 'crofling': [], 'crofls': []},
 'crofle': ['crofled', 'crofles'],
 'crofr': {'crofrs': []},
 'crofs': {'crofsed': [], 'crofses': [], 'crofsing': []},
 'croft': ['crofte', 'crofted', 'croftes', 'crofting'],
 'crofta': {'croftas': []},
 'croftami': {'croftamie': []},
 'croftangri': {'croftangry': ['croftangrys']},
 'croftangry': ['croftangrys'],
 'croftcook': {'croftcooke': []},
 'crofter': {'crofter': []},
 'crofthous': {'crofthouse': ['crofthouses']},
 'crofthouse': ['crofthouses'],
 'crofti': {'croftis': [], 'crofty': []},
 'croftland': {'croftlands': []},
 'crofton': {'croftons': []},
 'croftu': {'croftus': []},
 'crofwel': {'crofwell': []},
 'crog': {'crogs': []},
 'crogan': {'crogans': []},
 'crogat': {'crogate': []},
 'croggl': {'croggled': []},
 'croghan': {'croghans': []},
 'croghansvil': {'croghansville': []},
 'crognal': {'crognale': []},
 'crogram': {'crograms': []},
 'crograph': {'crographs': []},
 'crohan': {'crohane': []},
 'crohar': {'crohare': []},
 'crohi': {'crohy': []},
 'crohn': ['crohne'],
 "crohn'": {"crohn's": []},
 'crohoor': {'crohoore': []},
 'crohor': {'crohore': []},
 'croi': {'croies': [], 'crois': []},
 'croiabl': {'croiable': []},
 'croialu': {'croialus': []},
 'croibi': {'croiby': []},
 'croic': {'croice': []},
 'croicensi': {'croicensis': []},
 'croich': {'croiche': []},
 'croidh': {'croidhe': []},
 'croifad': {'croifade': ['croifades']},
 'croifade': ['croifades'],
 'croiftr': {'croiftre': []},
 'croiit': {'croiite': []},
 'croin': {'croine': []},
 'croinden': {'croindene': []},
 'croioi': {'croiois': []},
 'croion': {'croions': []},
 'croir': {'croire': []},
 'croira': {'croiras': []},
 'croirai': {'croirais': []},
 'croirion': {'croirions': []},
 'croiroi': {'croirois': []},
 'croiron': {'croirons': []},
 'crois': {'croise': ['croises', 'croised']},
 'croisad': {'croisade': ['croisades', 'croisaders']},
 'croisadc': {'croisadcs': []},
 'croisade': ['croisades', 'croisaders'],
 'croisado': {'croisadoes': []},
 'croisanc': {'croisance': []},
 'croisdal': {'croisdale': []},
 'croise': {'croisee': ['croisees']},
 "croise'": {"croise'e": ["croise'es"]},
 "croise'e": ["croise'es"],
 'croisee': ['croisees'],
 'croisel': {'croiselle': ['croiselles']},
 'croiselle': ['croiselles'],
 'croisement': {'croisements': []},
 'croisenoi': {'croisenois': []},
 'croiser': {'croiserent': []},
 'croiset': {'croisets': []},
 'croisett': {'croisette': ['croisettes']},
 'croisette': ['croisettes'],
 'croiseur': {'croiseurs': []},
 'croisi': {'croisie': ['croisies'], 'croisis': [], 'croisy': []},
 'croisickes': {'croisickese': []},
 'croisie': ['croisies'],
 'croisier': {'croisiere': ['croisieres', 'croisierent'], 'croisiers': []},
 'croisiere': ['croisieres', 'croisierent'],
 'croisil': {'croisile': [], 'croisille': ['croisilles']},
 'croisille': ['croisilles'],
 'croisillon': {'croisillons': []},
 'croismar': {'croismare': []},
 'croison': {'croisons': []},
 'croiss': {'croisse': []},
 'croissad': {'croissade': ['croissades']},
 'croissade': ['croissades'],
 'croissan': {'croissans': []},
 'croissanc': {'croissance': ['croissances']},
 'croissance': ['croissances'],
 'croissant': ['croissante', 'croissantes'],
 'croissanteri': {'croissanterie': ['croissanteries']},
 'croissanterie': ['croissanteries'],
 'croisse': {'croissee': []},
 'croissett': {'croissette': []},
 'croissi': {'croissy': []},
 'croissil': {'croissilles': []},
 'croisson': {'croissons': []},
 'croissur': {'croissure': []},
 'croistr': {'croistre': []},
 'croisur': {'croisure': []},
 'croit': {'croits': []},
 'croitr': {'croitre': []},
 'croiu': {'croius': []},
 'croivd': {'croivded': []},
 'croivel': {'croivell': []},
 'croivn': {'croivned': [], 'croivns': []},
 'croiz': {'croize': []},
 'croizett': {'croizette': []},
 'croizil': {'croizille': []},
 'croj': {'crojs': []},
 'crojf': {'crojfe': []},
 'crojs': {'crojse': []},
 'crojsu': {'crojsus': []},
 'crokard': {'crokards': []},
 'croke': {'croked': [], 'crokee': [], 'crokes': [], 'croking': []},
 'crokedn': {'crokednes': []},
 'croker': {'crokered': [], 'crokerism': [], 'crokers': []},
 'crokeri': {'crokery': []},
 'crokersack': {'crokersacks': []},
 'croki': {'croky': []},
 'crokinol': {'crokinole': []},
 'crokk': {'crokke': []},
 'crol': {'crols': []},
 'crola': {'crolas': []},
 'crolalu': {'crolalus': []},
 'croleu': {'croleus': []},
 'crolf': {'crolfs': []},
 'crolher': {'crolhers': []},
 'croli': {'croly': ['crolys']},
 'crolian': {'crolians': []},
 'crolig': {'crolige': []},
 'crolin': {'crolins': []},
 'croliu': {'crolius': []},
 'croll': {'crolle': ['crolles'], 'crolling': [], 'crolls': []},
 'crollar': {'crollare': []},
 'crolle': ['crolles'],
 'crolli': {'crolly': []},
 'crolliu': {'crollius': []},
 'crolp': {'crolps': []},
 'crolssanc': {'crolssance': []},
 'crolt': {'crolts': []},
 'crolti': {'crolty': []},
 'croltr': {'croltre': []},
 'croly': ['crolys'],
 'crom': {'croms': []},
 'cromackwat': {'cromackwater': []},
 'cromagnard': {'cromagnards': []},
 'cromagnon': {'cromagnons': []},
 'cromalin': {'cromalins': []},
 'croman': {'cromane': []},
 'cromart': {'cromartic': []},
 'cromarti': {'cromartie': ['cromarties'], 'cromarty': ['cromartys']},
 'cromartie': ['cromarties'],
 'cromarty': ['cromartys'],
 'cromartyshir': {'cromartyshire': []},
 'cromat': {'cromate': [], 'cromatic': []},
 'cromati': {'cromatie': []},
 'cromatica': {'cromaticas': []},
 'cromaticament': {'cromaticamente': []},
 'cromatich': {'cromatiche': []},
 'cromatico': {'cromaticos': []},
 'cromatiu': {'cromatius': []},
 'cromatografico': {'cromatograficos': []},
 'cromatograma': {'cromatogramas': []},
 'cromatograph': {'cromatographic': []},
 'cromatographi': {'cromatography': []},
 'cromb': {'crombe': []},
 'crombek': {'crombeke': []},
 'cromberg': {'cromberger': ['crombergers']},
 'cromberger': ['crombergers'],
 'crombi': {'crombie': ['crombies'], 'cromby': []},
 'crombie': ['crombies'],
 'crombl': {'cromble': []},
 'crombleholm': {'crombleholme': []},
 'cromblehom': {'cromblehome': []},
 'crombrugg': {'crombrugge': []},
 'crombruggh': {'crombrugghe': []},
 'crombwel': {'crombwell': []},
 'cromdal': {'cromdale': []},
 'cromdel': {'cromdell': []},
 'crome': {'cromes': []},
 'cromean': {'cromeans': []},
 'cromedeyr': {'cromedeyre': []},
 'cromedi': {'cromedy': []},
 'cromeen': {'cromeens': []},
 'cromek': {'cromeks': []},
 'cromel': {'cromell': []},
 'cromer': {'cromerism': [], 'cromers': []},
 'cromeriida': {'cromeriidae': []},
 'cromerti': {'cromertie': [], 'cromerty': []},
 'cromeru': {'cromerus': []},
 'cromet': {'crometer': ['crometers']},
 'crometer': ['crometers'],
 'cromewel': {'cromewell': []},
 'cromhal': {'cromhall': []},
 'cromheeck': {'cromheecke': []},
 'cromhi': {'cromhie': []},
 'cromhorn': {'cromhorne': []},
 'cromi': {'cromie': ['cromies'], 'cromis': [], 'cromy': []},
 'cromicel': {'cromicell': []},
 'cromie': ['cromies'],
 'cromilept': {'cromileptes': []},
 'cromista': {'cromistas': []},
 'cromiti': {'cromitis': []},
 'cromivel': {'cromivell': []},
 'croml': {'cromle': [], 'cromling': []},
 'cromleach': {'cromleachs': []},
 'cromlech': {'cromlech': []},
 'cromleholm': {'cromleholme': []},
 'cromlin': {'cromline': []},
 'cromm': {'cromme': ['crommes']},
 'cromme': ['crommes'],
 'crommel': {'crommell': []},
 'crommelin': {'crommeline': [], 'crommelins': []},
 'crommi': {'crommie': [], 'crommy': []},
 'cromniom': {'cromniomancy': []},
 'cromnu': {'cromnus': []},
 'cromo': {'cromos': []},
 'cromogl': {'cromoglicate': []},
 'cromoglvc': {'cromoglvcate': []},
 'cromoglyc': {'cromoglycate': ['cromoglycates'], 'cromoglycic': []},
 'cromoglycate': ['cromoglycates'],
 'cromoh': {'cromohs': []},
 'cromon': {'cromone': ['cromones']},
 'cromone': ['cromones'],
 'cromophor': {'cromophore': []},
 'cromopht': {'cromophtal': []},
 'cromor': {'cromore': []},
 'cromorn': {'cromorne': []},
 'cromosom': {'cromosome': ['cromosomes']},
 'cromosoma': {'cromosomas': []},
 'cromosome': ['cromosomes'],
 'cromosomica': {'cromosomicas': []},
 'cromosomich': {'cromosomiche': []},
 'cromosomico': {'cromosomicos': []},
 'cromossomo': {'cromossomos': []},
 'cromp': {'crompe': []},
 'crompton': {'cromptons': []},
 'crompvoet': {'crompvoets': []},
 'cromri': {'cromrie': []},
 'cromster': {'cromsters': []},
 'cromtcel': {'cromtcell': []},
 'cromtoel': {'cromtoell': []},
 'cromtvel': {'cromtvell': []},
 'cromu': {'cromus': []},
 'cromuel': {'cromuell': ['cromuelle']},
 'cromuell': ['cromuelle'],
 'cromvel': {'cromvele': [], 'cromvell': []},
 'cromw': {'cromwe': ['cromweli']},
 'cromwal': {'cromwall': []},
 'cromwcll': {'cromwclls': []},
 'cromwe': ['cromweli'],
 'cromweir': {'cromweirs': []},
 'cromwel': {'cromwell': ['cromwelle', 'cromwellate', 'cromwellism'],
             'cromwels': []},
 'cromwelf': {'cromwelfs': []},
 'cromwell': ['cromwelle', 'cromwellate', 'cromwellism'],
 'cromwellian': {'cromwellianism': [], 'cromwellians': []},
 'cromwellist': {'cromwellists': []},
 'cromwellit': {'cromwellite': ['cromwellites']},
 'cromwellite': ['cromwellites'],
 'cromwellu': {'cromwellus': []},
 'cromwelp': {'cromwelps': []},
 'cromwelt': {'cromwelts': []},
 'cromwelv': {'cromwelvs': []},
 'cromwep': {'cromweps': []},
 'cromwew': {'cromwews': []},
 'cromwil': {'cromwill': []},
 'cromwol': {'cromwoll': []},
 'cron': {'crons': []},
 'cronach': {'cronache': ['cronacher']},
 'cronache': ['cronacher'],
 'cronam': {'croname': []},
 'cronan': {'cronans': []},
 'cronand': {'cronander': []},
 'cronanu': {'cronanus': []},
 'cronartiacea': {'cronartiaceae': []},
 'cronassi': {'cronassial': []},
 'cronbach': {'cronbachs': []},
 'cronban': {'cronbane': []},
 'cronberg': {'cronberger': []},
 'cronberri': {'cronberry': []},
 'cronc': {'cronce': []},
 'croncel': {'croncels': []},
 'cronch': {'cronched': [], 'cronching': []},
 'crond': {'cronded': []},
 'crondac': {'crondace': []},
 'crondal': {'crondale': [], 'crondall': []},
 'crone': ['croned'],
 'croneban': {'cronebane': []},
 'croneberg': {'croneberger': []},
 'cronei': {'croneis': []},
 'cronel': {'cronell': []},
 'cronelik': {'cronelike': []},
 'cronelli': {'cronelly': []},
 'cronemberg': {'cronemberger': []},
 'cronemey': {'cronemeyer': []},
 'cronemil': {'cronemiller': []},
 'cronenberg': {'cronenberger': [], 'cronenbergs': []},
 'croner': {'croners': []},
 'crones': {'cronese': []},
 'cronet': {'cronetal': []},
 'croney': {'croneyism': [], 'croneys': []},
 'cronhil': {'cronhill': []},
 'croni': {'cronie': ['cronied'], 'cronis': [], 'crony': ['cronying']},
 'croniamant': {'croniamantal': []},
 'cronic': {'cronical': ['cronically'], 'cronice': []},
 'cronica': {'cronicae': [], 'cronicas': []},
 'cronical': ['cronically'],
 'cronicament': {'cronicamente': []},
 'cronich': {'croniche': []},
 'cronichett': {'cronichette': []},
 'cronici': {'cronicis': []},
 'cronicil': {'cronicile': []},
 'cronicl': {'cronicle': ['cronicled', 'cronicles', 'croniclers']},
 'cronicle': ['cronicled', 'cronicles', 'croniclers'],
 'cronicli': {'croniclis': []},
 'cronico': {'cronicos': []},
 'cronicon': {'cronicones': []},
 'cronicqu': {'cronicque': ['cronicques']},
 'cronicque': ['cronicques'],
 'cronid': {'cronides': []},
 'cronida': {'cronidae': []},
 'cronie': ['cronied'],
 'cronif': {'cronifer': []},
 'cronig': {'croniger': []},
 'cronijck': {'cronijcke': []},
 'cronik': {'cronike': []},
 'cronikl': {'cronikles': []},
 'cronikli': {'croniklis': []},
 'cronin': {'cronins': []},
 'croning': {'croninger': []},
 'cronio': {'cronios': []},
 'croniqu': {'cronique': ['croniques']},
 'cronique': ['croniques'],
 'cronis': {'cronise': []},
 'cronist': {'cronister': []},
 'cronista': {'cronistas': []},
 'cronit': {'cronite': []},
 'croniu': {'cronius': []},
 'cronj': {'cronje': ['cronjes']},
 'cronjag': {'cronjager': []},
 'cronje': ['cronjes'],
 'cronjob': {'cronjobs': []},
 'cronk': {'cronke': ['cronked'], 'cronking': [], 'cronks': []},
 'cronkbourn': {'cronkbourne': []},
 'cronke': ['cronked'],
 'cronkhil': {'cronkhile': [], 'cronkhill': []},
 'cronkhit': {'cronkhite': []},
 'cronkit': {'cronkite': ['cronkites']},
 'cronkite': ['cronkites'],
 'cronklt': {'cronklte': []},
 'cronkrit': {'cronkrite': []},
 'cronkston': {'cronkstone': []},
 'cronli': {'cronly': []},
 'cronmil': {'cronmiller': []},
 'cronmir': {'cronmire': []},
 'cronn': {'cronne': []},
 'cronnel': {'cronnell': []},
 'cronnelli': {'cronnelly': []},
 'cronni': {'cronnies': []},
 'crono': {'cronos': []},
 'cronolog': {'cronological': ['cronologically'], 'cronology': []},
 'cronologi': {'cronologie': []},
 'cronologia': {'cronologias': []},
 'cronologica': {'cronologicas': []},
 'cronological': ['cronologically'],
 'cronologicament': {'cronologicamente': []},
 'cronologich': {'cronologiche': []},
 'cronologico': {'cronologicos': []},
 'cronomet': {'cronometer': []},
 'cronometrar': {'cronometrare': []},
 'cronopio': {'cronopios': []},
 'cronpi': {'cronpy': []},
 'cronridg': {'cronridge': []},
 'cronro': {'cronroe': []},
 'cronrwel': {'cronrwell': []},
 'crons': {'cronse': []},
 'cronst': {'cronsted': []},
 'cronstedtit': {'cronstedtite': []},
 'cronstrom': {'cronstroms': []},
 'crontab': {'crontabs': []},
 'cronu': {'cronus': []},
 'cronutri': {'cronutrients': []},
 'cronval': {'cronvall': []},
 'cronwal': {'cronwall': []},
 'cronwel': {'cronwell': []},
 'cronwrightschrein': {'cronwrightschreiner': []},
 'crony': ['cronying'],
 'cronyck': {'cronycke': []},
 'cronycl': {'cronycle': ['cronycled', 'cronycles']},
 'cronycle': ['cronycled', 'cronycles'],
 'cronyist': {'cronyistic': []},
 'cronyk': {'cronyke': []},
 'cronykil': {'cronykill': []},
 'cronykl': {'cronykle': []},
 'cronym': {'cronyms': []},
 'cronyn': {'cronyn': []},
 'croo': {'croos': []},
 'croock': {'croocked': []},
 'crood': {'crooded': [], 'croods': []},
 'croodl': {'croodle': ['croodled'], 'croodling': []},
 'croodle': ['croodled'],
 'crooee': {'crooees': []},
 'crooh': {'croohes': []},
 'crooijman': {'crooijmans': []},
 'crook': ['crooke', 'crooked', 'crookes', 'crookeds', 'crooking', 'crookings'],
 'crookal': {'crookall': []},
 'crookback': ['crookbacked'],
 'crookc': {'crookcs': []},
 'crookdak': {'crookdake': []},
 'crookdal': {'crookdale': []},
 'crooke': {'crookee': []},
 'crooked': {'crookeder': [], 'crookedness': []},
 'crookedback': {'crookedbacked': []},
 'crookedhandl': {'crookedhandled': []},
 'crookedi': {'crookedy': []},
 'crookedlan': {'crookedlane': []},
 'crookedleg': {'crookedlegged': []},
 'crookedli': {'crookedly': []},
 'crookedlook': {'crookedlooking': []},
 'crookedmind': {'crookedminded': []},
 'crookedn': {'crookednes': []},
 'crookedness': {'crookednesse': []},
 'crookednos': {'crookednosed': []},
 'crookedtooth': {'crookedtoothed': []},
 'crookel': {'crookell': []},
 'crooken': {'crookened': []},
 'crookenden': {'crookendens': []},
 'crooker': {'crookers': []},
 'crookeri': {'crookeries': [], 'crookery': []},
 'crookesit': {'crookesite': []},
 'crookhal': {'crookhall': []},
 'crookhandl': {'crookhandled': []},
 'crookhil': {'crookhill': []},
 'crooki': {'crookie': [], 'crooky': []},
 'crookk': {'crookks': []},
 'crookland': {'crooklands': []},
 'crookneck': ['crooknecked'],
 'crooko': {'crookos': []},
 'crooksburi': {'crooksbury': []},
 'crookshank': {'crookshanks': []},
 'crooksit': {'crooksite': []},
 'crooksl': {'crooksling': []},
 'crookstan': {'crookstane': []},
 'crookston': {'crookstone': []},
 'crooksvil': {'crooksville': []},
 'crookvil': {'crookville': []},
 'crookwel': {'crookwell': []},
 'crookwellens': {'crookwellense': []},
 'crool': {'crooled': []},
 'croolc': {'croolces': []},
 'crooli': {'crooly': []},
 'croolti': {'croolty': []},
 'croom': {'croome': ['croomes'], 'crooms': []},
 'croomb': {'croombe': []},
 'croome': ['croomes'],
 'croon': {'croone': ['crooned'], 'crooning': [], 'croons': []},
 'croone': ['crooned'],
 'croonenbergh': {'croonenberghs': []},
 'croonenborgh': {'croonenborghs': []},
 'crooner': {'crooner': []},
 'crooni': {'croony': []},
 'crooningli': {'crooningly': []},
 'croop': {'croope': [], 'crooping': [], 'croops': []},
 'croor': {'croores': []},
 'croorgan': {'croorganism': ['croorganisms']},
 'croorganism': ['croorganisms'],
 'croori': {'croories': []},
 'croos': {'croose': []},
 'croosu': {'croosus': []},
 'croot': {'croote': []},
 'crop': ['cropse'],
 'cropabl': {'cropable': []},
 'cropbas': {'cropbased': []},
 'cropbear': {'cropbearing': []},
 'cropbreed': {'cropbreeding': []},
 'cropcombin': {'cropcombination': []},
 'cropcultiv': {'cropcultivation': []},
 'cropcut': {'cropcutting': []},
 'cropdal': {'cropdale': []},
 'cropdamag': {'cropdamaging': []},
 'cropdestroy': {'cropdestroying': []},
 'cropdust': {'cropduster': ['cropdusters'], 'cropdusting': []},
 'cropduster': ['cropdusters'],
 'crope': {'croped': [], 'cropes': [], 'croping': []},
 'cropear': {'cropeared': []},
 'cropeat': {'cropeating': []},
 'cropedi': {'cropedy': []},
 'croper': {'cropers': []},
 'croperdi': {'croperdy': []},
 'croperti': {'croperty': []},
 'cropfailur': {'cropfailure': ['cropfailures']},
 'cropfailure': ['cropfailures'],
 'cropfarm': {'cropfarming': []},
 'cropfield': {'cropfields': []},
 'cropgrow': {'cropgrowers': [], 'cropgrowing': []},
 'crophag': {'crophages': []},
 'crophair': {'crophaired': []},
 'crophead': {'cropheaded': [], 'cropheads': []},
 'crophil': {'crophill': []},
 'crophiu': {'crophius': []},
 'crophon': {'crophone': ['crophones']},
 'crophone': ['crophones'],
 'crophul': {'crophull': []},
 'cropida': {'cropidae': []},
 'cropimagefilt': {'cropimagefilter': []},
 'cropinsur': {'cropinsurance': []},
 'cropiu': {'cropius': []},
 'cropland': {'croplands': []},
 'croplif': {'croplife': []},
 'croplik': {'croplike': []},
 'croplin': {'cropline': []},
 'cropmark': {'cropmarks': []},
 'cropmov': {'cropmoving': []},
 'cropol': {'cropole': []},
 'cropoli': {'cropolis': []},
 'cropor': {'croporation': []},
 'cropov': {'cropover': []},
 'cropp': {'croppe': ['croppes'], 'cropps': []},
 'croppabl': {'croppable': []},
 'croppag': {'croppage': []},
 'croppe': ['croppes'],
 'cropper': {'cropper': []},
 'croppeton': {'croppetons': []},
 'croppi': {'croppie': ['croppies'], 'croppis': [], 'croppy': []},
 'croppie': ['croppies'],
 'cropplant': {'cropplanting': [], 'cropplants': []},
 'cropprocess': {'cropprocessing': []},
 'cropproduc': {'cropproducing': []},
 'cropproduct': {'cropproduction': []},
 'cropprotect': {'cropprotection': []},
 'cropraid': {'cropraiding': []},
 'croprais': {'cropraising': []},
 'cropredi': {'cropredy': []},
 'cropreduct': {'cropreduction': []},
 'cropreport': {'cropreporting': []},
 'croprocessor': {'croprocessors': []},
 'cropropamid': {'cropropamide': []},
 'croprot': {'croprotation': ['croprotations']},
 'croprotation': ['croprotations'],
 'crops': {'crop': ['cropse']},
 'cropsci': {'cropscy': []},
 'cropscienc': {'cropscience': []},
 'cropsey': {'cropseys': []},
 'cropseyvil': {'cropseyville': []},
 'cropshar': {'cropshare': ['cropshares', 'cropsharer', 'cropsharers'],
              'cropsharing': []},
 'cropshare': ['cropshares', 'cropsharer', 'cropsharers'],
 'cropsi': {'cropsy': []},
 'cropspecif': {'cropspecific': []},
 'cropspray': {'cropspraying': []},
 'cropsubstitut': {'cropsubstitution': []},
 'cropt': {'cropte': [], 'cropts': []},
 'cropthorn': {'cropthorne': []},
 'croptim': {'croptime': []},
 'cropu': {'cropus': []},
 'cropwat': {'cropwater': []},
 'cropwatch': {'cropwatching': []},
 'cropwe': {'cropweed': []},
 'cropwel': {'cropwell': []},
 'cropwis': {'cropwise': []},
 'cropyield': {'cropyielding': [], 'cropyields': []},
 'croqu': {'croque': ['croques', 'croqued']},
 'croquant': {'croquante': ['croquantes'], 'croquants': []},
 'croquante': ['croquantes'],
 'croque': ['croques', 'croqued'],
 'croquef': {'croquefer': []},
 'croquembouch': {'croquembouche': ['croquembouches']},
 'croquembouche': ['croquembouches'],
 'croquemitain': {'croquemitaine': []},
 'croquemort': {'croquemorts': []},
 'croquer': {'croquere': []},
 'croquet': ['croqueted', 'croqueting', 'croquetted'],
 'croqueta': {'croquetas': []},
 'croqueton': {'croquetons': []},
 'croquetparti': {'croquetparty': []},
 'croquett': {'croquette': []},
 'croqueus': {'croqueuse': []},
 'croqui': {'croquis': []},
 'croquignol': {'croquignole': ['croquignoles']},
 'croquignole': ['croquignoles'],
 'croquinol': {'croquinole': []},
 'cror': {'crors': []},
 'crora': {'crorae': [], 'croras': []},
 'crorc': {'crorcs': []},
 'crore': ['croree'],
 'crorepati': {'crorepatis': []},
 'crorer': {'crorers': []},
 'crori': {'crorie': [], 'croris': [], 'crory': []},
 'croridg': {'croridge': []},
 'crorkindil': {'crorkindills': []},
 'croro': {'croros': []},
 'crorr': {'crorrs': []},
 'crors': {'crorse': []},
 'crort': {'crorts': []},
 'crorti': {'crorty': []},
 'crosa': {'crosaed': [], 'crosas': []},
 'crosar': {'crosars': []},
 'crosb': {'crosbe': []},
 'crosbe': {'crosbee': []},
 'crosbi': {'crosbie': [], 'crosby': []},
 'crosbit': {'crosbiters': []},
 'crosbl': {'crosble': []},
 'crosbow': {'crosbowe': ['crosbowes']},
 'crosbowe': ['crosbowes'],
 'crosby': {'crosbye': []},
 'crosbyit': {'crosbyites': []},
 'crosbysid': {'crosbyside': []},
 'crosbyvil': {'crosbyville': []},
 'croscarmellos': {'croscarmellose': []},
 'croscil': {'croscill': []},
 'croscomb': {'croscombe': []},
 'croscop': {'croscope': ['croscopes'],
             'croscopic': ['croscopical', 'croscopically']},
 'croscope': ['croscopes'],
 'croscopi': {'croscopy': []},
 'croscopic': ['croscopical', 'croscopically'],
 'crosdal': {'crosdale': []},
 'crosdil': {'crosdill': []},
 'crose': {'cro': ['crosed', 'croseed', 'crosing', 'crosely']},
 'crosecond': {'croseconds': []},
 'croseilli': {'croseilliers': []},
 'croser': {'crosers': []},
 'croset': {'crosets': []},
 'crosett': {'crosette': []},
 'croseu': {'croseus': []},
 'crosfield': {'crosfields': []},
 'crosfil': {'crosfill': []},
 'crosgrov': {'crosgrove': []},
 'croshaw': {'croshawe': []},
 'crosher': {'croshere': []},
 'croshi': {'croshie': [], 'croshy': []},
 'crosi': {'crosied': [], 'crosiing': [], 'crosis': [], 'crosy': []},
 'crosiador': {'crosiadore': []},
 'crosier': ['crosiered'],
 'crosion': {'crosional': []},
 'crosiu': {'crosius': []},
 'croskel': {'croskell': []},
 'croskeri': {'croskery': []},
 'croskerri': {'croskerry': []},
 'croskey': {'croskeys': []},
 'croski': {'croskie': [], 'crosky': []},
 'croskil': {'croskill': []},
 'crosl': {'crosle': ['crosled'], 'crosling': []},
 'crosland': {'croslandism': [], 'croslands': []},
 'croslandit': {'croslandite': []},
 'croslci': {'croslcy': []},
 'crosle': ['crosled'],
 'croslet': {'croslets': []},
 'crosley': {'crosleys': []},
 'crosli': {'crosly': []},
 'crosn': {'crosne': ['crosnes']},
 'crosne': ['crosnes'],
 'crosnensi': {'crosnensis': []},
 'crosnier': {'crosniere': []},
 'crosno': {'crosnoe': []},
 'crosom': {'crosomal': [], 'crosome': ['crosomes']},
 'crosome': ['crosomes'],
 'crosotu': {'crosotus': []},
 'crospher': {'crospheres': []},
 'crospovidon': {'crospovidone': []},
 'crosraguel': {'crosraguell': []},
 'crosri': {'crosry': []},
 'cross': ['crosssed', 'crosssing'],
 'cross-sect': {'cross-section': []},
 'crossabl': {'crossabilities': [], 'crossability': [], 'crossable': []},
 'crossabsorpt': {'crossabsorption': []},
 'crossacc': {'crossaccents': []},
 'crossact': {'crossaction': ['crossactions'], 'crossactivity': []},
 'crossaction': ['crossactions'],
 'crossactiv': {'crossactivation': []},
 'crossadapt': {'crossadaptation': []},
 'crossaddict': {'crossaddicted': [], 'crossaddiction': []},
 'crossag': {'crossage': ['crossagency']},
 'crossage': ['crossagency'],
 'crossagglutin': {'crossagglutination': []},
 'crossaisl': {'crossaisle': []},
 'crossallergen': {'crossallergenicity': []},
 'crossan': {'crossans': []},
 'crossanalysi': {'crossanalysis': []},
 'crossanisotrop': {'crossanisotropic': []},
 'crossapp': {'crossappeal': ['crossappeals', 'crossappealed']},
 'crossappeal': ['crossappeals', 'crossappealed'],
 'crossappel': {'crossappellant': []},
 'crossappl': {'crossapplication': []},
 'crossappoint': {'crossappointed': []},
 'crossar': {'crossars': []},
 'crossarch': {'crossarches': []},
 'crossarchu': {'crossarchus': []},
 'crossarm': {'crossarmed': [], 'crossarms': []},
 'crossassembl': {'crossassembler': ['crossassemblers']},
 'crossassembler': ['crossassemblers'],
 'crossassoci': {'crossassociation': ['crossassociations']},
 'crossassociation': ['crossassociations'],
 'crossast': {'crossaster': []},
 'crossatlant': {'crossatlantic': []},
 'crossb': {'crossbed': ['crossbeds']},
 'crossback': {'crossbacks': []},
 'crossband': {'crossbanded': [],
               'crossbanding': ['crossbandings'],
               'crossbands': []},
 'crossbanding': ['crossbandings'],
 'crossbar': ['crossbarred', 'crossbarring'],
 'crossbarri': {'crossbarry': []},
 'crossbatteri': {'crossbattery': []},
 'crossbeak': {'crossbeaks': []},
 'crossbeam': ['crossbeamed'],
 'crossbear': {'crossbearer': ['crossbearers'],
               'crossbearing': ['crossbearings']},
 'crossbearer': ['crossbearers'],
 'crossbearing': ['crossbearings'],
 'crossbed': {'crossbedded': [], 'crossbedding': ['crossbeddings']},
 'crossbedding': ['crossbeddings'],
 'crossbelt': {'crossbelts': []},
 'crossbench': ['crossbencher'],
 'crossbend': {'crossbending': []},
 'crossberri': {'crossberry': []},
 'crossbi': {'crossby': []},
 'crossbil': {'crossbill': []},
 'crossbind': {'crossbinding': []},
 'crossbit': {'crossbite': ['crossbites', 'crossbiters'], 'crossbiting': []},
 'crossbite': ['crossbites', 'crossbiters'],
 'crossblock': {'crossblocking': []},
 'crossblood': {'crossbloods': []},
 'crossblu': {'crossblue': []},
 'crossboard': {'crossboards': []},
 'crossbodi': {'crossbody': []},
 'crossbolt': {'crossbolts': []},
 'crossbon': {'crossbone': ['crossboned', 'crossbones']},
 'crossbonc': {'crossboncs': []},
 'crossbond': {'crossbonded': [], 'crossbonding': [], 'crossbonds': []},
 'crossbone': ['crossboned', 'crossbones'],
 'crossbord': {'crossborder': ['crossborders']},
 'crossborder': ['crossborders'],
 'crossborehol': {'crossborehole': []},
 'crossboundari': {'crossboundary': []},
 'crossbow': ['crossbowes'],
 'crossboyn': {'crossboyne': []},
 'crossbr': {'crossbred': ['crossbreds']},
 'crossbrac': {'crossbrace': ['crossbraced', 'crossbraces'],
               'crossbracing': ['crossbracings']},
 'crossbrace': ['crossbraced', 'crossbraces'],
 'crossbracing': ['crossbracings'],
 'crossbranch': {'crossbranches': []},
 'crossbre': {'crossbreed': []},
 'crossbreak': {'crossbreaking': [], 'crossbreaks': []},
 'crossbred': ['crossbreds'],
 'crossbreed': {'crossbreeder': ['crossbreeders'], 'crossbreeding': []},
 'crossbreeder': ['crossbreeders'],
 'crossbreez': {'crossbreeze': []},
 'crossbridg': {'crossbridge': ['crossbridged', 'crossbridges'],
                'crossbridging': []},
 'crossbridge': ['crossbridged', 'crossbridges'],
 'crossbridl': {'crossbridle': []},
 'crossbrows': {'crossbrowser': []},
 'crossbuck': {'crossbucks': []},
 'crossbun': {'crossbuns': []},
 'crossbunk': {'crossbunker': ['crossbunkers']},
 'crossbunker': ['crossbunkers'],
 'crossburn': {'crossburning': ['crossburnings']},
 'crossburning': ['crossburnings'],
 'crossbusi': {'crossbusiness': []},
 'crosscalibr': {'crosscalibrated': [], 'crosscalibration': []},
 'crosscampu': {'crosscampus': []},
 'crosscanonbi': {'crosscanonby': []},
 'crosscap': {'crosscaps': []},
 'crosscas': {'crosscase': []},
 'crosscast': {'crosscaste': [], 'crosscasting': []},
 'crosscatalyt': {'crosscatalytic': []},
 'crosscategor': {'crosscategorical': [], 'crosscategorization': []},
 'crosscategori': {'crosscategorial': [], 'crosscategory': []},
 'crosscertif': {'crosscertification': []},
 'crosschannel': {'crosschannels': []},
 'crosscheck': ['crosschecked', 'crosschecking'],
 'crosscircul': {'crosscirculation': []},
 'crossciti': {'crosscity': []},
 'crossclaim': {'crossclaimant': [], 'crossclaimed': [], 'crossclaims': []},
 'crossclamp': {'crossclamped': [], 'crossclamping': []},
 'crossclassif': {'crossclassification': ['crossclassifications']},
 'crossclassifi': {'crossclassified': [],
                   'crossclassifies': [],
                   'crossclassify': ['crossclassifying']},
 'crossclassification': ['crossclassifications'],
 'crossclassify': ['crossclassifying'],
 'crossclaus': {'crossclausal': []},
 'crosscod': {'crosscoding': []},
 'crosscoeffici': {'crosscoefficients': []},
 'crosscollater': {'crosscollateral': ['crosscollateralized',
                                       'crosscollateralization']},
 'crosscollateral': ['crosscollateralized', 'crosscollateralization'],
 'crosscomb': {'crosscombe': []},
 'crosscombin': {'crosscombinations': []},
 'crosscommod': {'crosscommodity': []},
 'crosscommun': {'crosscommunal': [],
                 'crosscommunication': ['crosscommunications'],
                 'crosscommunity': []},
 'crosscommunication': ['crosscommunications'],
 'crosscommut': {'crosscommuting': []},
 'crosscompani': {'crosscompany': []},
 'crosscompar': {'crosscomparative': [], 'crosscompared': []},
 'crosscomparison': {'crosscomparisons': []},
 'crosscompat': {'crosscompatibility': [], 'crosscompatible': []},
 'crosscompetit': {'crosscompetition': []},
 'crosscompil': {'crosscompilation': [],
                 'crosscompiled': [],
                 'crosscompiler': ['crosscompilers']},
 'crosscompiler': ['crosscompilers'],
 'crosscomplain': {'crosscomplainant': ['crosscomplainants'],
                   'crosscomplained': [],
                   'crosscomplaining': []},
 'crosscomplainant': ['crosscomplainants'],
 'crosscomplaint': {'crosscomplaints': []},
 'crosscompli': {'crosscompliance': []},
 'crosscompon': {'crosscomponent': []},
 'crosscompress': {'crosscompression': []},
 'crosscondition': {'crossconditionality': []},
 'crossconfession': {'crossconfessional': []},
 'crossconjug': {'crossconjugated': []},
 'crossconnect': {'crossconnected': [],
                  'crossconnecting': [],
                  'crossconnection': ['crossconnections'],
                  'crossconnects': []},
 'crossconnection': ['crossconnections'],
 'crosscontact': {'crosscontacts': []},
 'crosscontamin': {'crosscontaminate': ['crosscontaminated'],
                   'crosscontaminating': [],
                   'crosscontamination': []},
 'crosscontaminate': ['crosscontaminated'],
 'crosscontin': {'crosscontinent': []},
 'crosscontinent': {'crosscontinental': []},
 'crosscorrel': {'crosscorrelate': ['crosscorrelated'],
                 'crosscorrelating': [],
                 'crosscorrelation': ['crosscorrelations',
                                      'crosscorrelational'],
                 'crosscorrelator': ['crosscorrelators']},
 'crosscorrelate': ['crosscorrelated'],
 'crosscorrelation': ['crosscorrelations', 'crosscorrelational'],
 'crosscorrelator': ['crosscorrelators'],
 'crosscorrelogram': {'crosscorrelograms': []},
 'crosscorrespond': {'crosscorrespondence': ['crosscorrespondences']},
 'crosscorrespondence': ['crosscorrespondences'],
 'crosscount': {'crosscounter': []},
 'crosscounti': {'crosscounty': []},
 'crosscountri': {'crosscountries': [], 'crosscountry': []},
 'crosscoupl': {'crosscoupled': [], 'crosscoupling': ['crosscouplings']},
 'crosscoupling': ['crosscouplings'],
 'crosscours': {'crosscourse': ['crosscourses']},
 'crosscourse': ['crosscourses'],
 'crosscourt': {'crosscourts': []},
 'crosscousin': {'crosscousins': []},
 'crosscovari': {'crosscovariance': ['crosscovariances']},
 'crosscovariance': ['crosscovariances'],
 'crosscoverag': {'crosscoverage': []},
 'crosscrak': {'crosscrake': []},
 'crosscrosslet': {'crosscrosslets': []},
 'crosscrown': {'crosscrowned': []},
 'crosscultur': {'crosscultural': ['crossculturally',
                                   'crossculturalism',
                                   'crossculturality'],
                 'crossculture': []},
 'crosscultural': ['crossculturally', 'crossculturalism', 'crossculturality'],
 'crosscup': {'crosscups': []},
 'crosscurr': {'crosscurrency': [], 'crosscurrent': []},
 'crosscut': ['crosscutting', 'crosscuttings'],
 'crosscutt': {'crosscutters': []},
 'crosscylind': {'crosscylinder': []},
 'crossdal': {'crossdale': []},
 'crossdat': {'crossdate': ['crossdated'], 'crossdating': []},
 'crossdate': ['crossdated'],
 'crossdeck': {'crossdecking': []},
 'crossdefend': {'crossdefendant': ['crossdefendants']},
 'crossdefendant': ['crossdefendants'],
 'crossdemand': {'crossdemands': []},
 'crossdenomin': {'crossdenominational': []},
 'crossdepart': {'crossdepartment': []},
 'crossdepartment': {'crossdepartmental': []},
 'crossdepend': {'crossdependence': []},
 'crossderiv': {'crossderivative': ['crossderivatives']},
 'crossderivative': ['crossderivatives'],
 'crossdesensit': {'crossdesensitization': []},
 'crossdialect': {'crossdialectal': []},
 'crossdifferenti': {'crossdifferentiation': []},
 'crossdiffus': {'crossdiffusion': []},
 'crossdil': {'crossdill': []},
 'crossdimens': {'crossdimension': []},
 'crossdimension': {'crossdimensional': []},
 'crossdirect': {'crossdirection': ['crossdirectional']},
 'crossdirection': ['crossdirectional'],
 'crossdirectorship': {'crossdirectorships': []},
 'crossdis': {'crossdisability': []},
 'crossdisciplin': {'crossdiscipline': []},
 'crossdisciplinar': {'crossdisciplinarity': []},
 'crossdisciplinari': {'crossdisciplinary': []},
 'crossdispers': {'crossdispersion': []},
 'crossdissolv': {'crossdissolve': []},
 'crossdivis': {'crossdivision': ['crossdivisions']},
 'crossdivision': {'crossdivisional': []},
 'crossdock': {'crossdocking': []},
 'crossdocu': {'crossdocument': []},
 'crossdraft': {'crossdrafts': []},
 'crossdrain': {'crossdrains': []},
 'crossdrainag': {'crossdrainage': []},
 'crossdress': {'crossdressed': [],
                'crossdresser': ['crossdressers'],
                'crossdresses': [],
                'crossdressing': []},
 'crossdresser': ['crossdressers'],
 'crossdril': {'crossdrilled': []},
 'crossdriv': {'crossdrive': []},
 'crossdy': {'crossdyeing': []},
 'crossebi': {'crosseby': []},
 'crossebow': {'crossebowe': ['crossebowes']},
 'crossebowe': ['crossebowes'],
 'crossect': {'crossection': ['crossections', 'crossectional']},
 'crossection': ['crossections', 'crossectional'],
 'crossedleg': {'crossedlegged': []},
 'crossedov': {'crossedover': []},
 'crossedsword': {'crossedswords': []},
 'crossedth': {'crossedthe': []},
 'crosseduc': {'crosseducation': []},
 'crosseffect': {'crosseffects': []},
 'crosselast': {'crosselasticities': [], 'crosselasticity': []},
 'crosseleg': {'crosselegged': []},
 'crossen': {'crossens': []},
 'crosseness': {'crossenesse': []},
 'crossenni': {'crossenny': []},
 'crossenterpris': {'crossenterprise': []},
 'crossentri': {'crossentries': [], 'crossentry': []},
 'crossentropi': {'crossentropy': []},
 'crossequ': {'crossequation': []},
 'crossequatori': {'crossequatorial': []},
 'crosser': {'crossers': []},
 'crossesth': {'crossesthe': []},
 'crosset': {'crossets': [], 'crossetted': []},
 'crossetest': {'crosseteste': []},
 'crossethn': {'crossethnic': []},
 'crossett': {'crossette': ['crossettes'], 'crossetts': []},
 'crossette': ['crossettes'],
 'crossewis': {'crossewise': []},
 'crossey': {'crosseye': ['crosseyed', 'crosseyes']},
 'crosseye': ['crosseyed', 'crosseyes'],
 'crosseyed': {'crosseyedness': []},
 'crossf': {'crossfed': []},
 'crossfac': {'crossface': []},
 'crossfaci': {'crossfacial': []},
 'crossfad': {'crossfade': ['crossfades', 'crossfaded', 'crossfader'],
              'crossfading': []},
 'crossfade': ['crossfades', 'crossfaded', 'crossfader'],
 'crossfal': {'crossfall': ['crossfalls']},
 'crossfall': ['crossfalls'],
 'crossfault': {'crossfaulting': [], 'crossfaults': []},
 'crossfe': {'crossfeed': ['crossfeeds']},
 'crossfeed': {'crossfeeding': []},
 'crossfel': {'crossfell': []},
 'crossfemor': {'crossfemoral': []},
 'crossfenc': {'crossfence': ['crossfences', 'crossfenced']},
 'crossfence': ['crossfences', 'crossfenced'],
 'crossfertil': {'crossfertile': [],
                 'crossfertility': [],
                 'crossfertilization': ['crossfertilizations'],
                 'crossfertilize': ['crossfertilized'],
                 'crossfertilizing': []},
 'crossfertilis': {'crossfertilisation': ['crossfertilisations'],
                   'crossfertilise': ['crossfertilised'],
                   'crossfertilising': []},
 'crossfertilisation': ['crossfertilisations'],
 'crossfertilise': ['crossfertilised'],
 'crossfertilization': ['crossfertilizations'],
 'crossfertilize': ['crossfertilized'],
 'crossfib': {'crossfiber': []},
 'crossfield': {'crossfields': []},
 'crossfil': {'crossfile': ['crossfiled'],
              'crossfiling': [],
              'crossfilling': []},
 'crossfile': ['crossfiled'],
 'crossfing': {'crossfinger': ['crossfingering', 'crossfingerings']},
 'crossfinger': ['crossfingering', 'crossfingerings'],
 'crossfir': {'crossfire': ['crossfired'], 'crossfiring': []},
 'crossfire': ['crossfired'],
 'crossflatt': {'crossflatts': []},
 'crossflow': {'crossflowing': [], 'crossflows': []},
 'crossfold': {'crossfolding': [], 'crossfolds': []},
 'crossfoot': {'crossfooted': [],
               'crossfooter': [],
               'crossfooting': ['crossfootings']},
 'crossfooting': ['crossfootings'],
 'crossform': {'crossformed': []},
 'crossfost': {'crossfostered': [], 'crossfostering': []},
 'crossfractur': {'crossfracture': ['crossfractured', 'crossfractures']},
 'crossfracture': ['crossfractured', 'crossfractures'],
 'crossfram': {'crossframe': ['crossframes']},
 'crossframe': ['crossframes'],
 'crossfreight': {'crossfreights': []},
 'crossfront': {'crossfrontal': []},
 'crossfronti': {'crossfrontier': []},
 'crossfunct': {'crossfunction': ['crossfunctional', 'crossfunctionally']},
 'crossfunction': {'crossfunctionality': []},
 'crossgabl': {'crossgabled': []},
 'crossgart': {'crossgartered': [], 'crossgartering': [], 'crossgarters': []},
 'crossgat': {'crossgate': ['crossgates']},
 'crossgate': ['crossgates'],
 'crossgend': {'crossgender': ['crossgendered', 'crossgendering']},
 'crossgender': ['crossgendered', 'crossgendering'],
 'crossgener': {'crossgeneration': ['crossgenerational'], 'crossgeneric': []},
 'crossgeneration': ['crossgenerational'],
 'crossgenr': {'crossgenre': []},
 'crossgil': {'crossgill': []},
 'crossgird': {'crossgirder': ['crossgirders']},
 'crossgirder': ['crossgirders'],
 'crossgovern': {'crossgovernment': []},
 'crossgovernment': {'crossgovernmental': []},
 'crossgrad': {'crossgrade': []},
 'crossgrain': {'crossgrained': [], 'crossgrains': []},
 'crossgroov': {'crossgrooves': []},
 'crossgrov': {'crossgrove': []},
 'crossguarante': {'crossguarantee': ['crossguarantees']},
 'crossguarantee': ['crossguarantees'],
 'crossguard': {'crossguards': []},
 'crossgun': {'crossguns': []},
 'crosshair': {'crosshaired': [], 'crosshairs': []},
 'crosshal': {'crosshall': []},
 'crosshand': {'crosshanded': [], 'crosshands': []},
 'crosshandl': {'crosshandle': ['crosshandled']},
 'crosshandle': ['crosshandled'],
 'crossharrow': {'crossharrowed': []},
 'crosshatch': ['crosshatched', 'crosshatching', 'crosshatchings'],
 'crosshaul': {'crosshauling': [], 'crosshauls': []},
 'crosshead': ['crossheaded', 'crossheading'],
 'crosshedg': {'crosshedge': [], 'crosshedging': []},
 'crosshemispher': {'crosshemispheric': []},
 'crosshierarch': {'crosshierarchical': []},
 'crosshil': {'crosshill': ['crosshills']},
 'crosshill': ['crosshills'],
 'crosshilt': {'crosshilted': []},
 'crosshistor': {'crosshistorical': []},
 'crosshnk': {'crosshnking': []},
 'crosshol': {'crosshole': []},
 'crosshold': {'crossholding': ['crossholdings']},
 'crossholding': ['crossholdings'],
 'crosshous': {'crosshouse': []},
 'crosshybrid': {'crosshybridization': [],
                 'crosshybridize': ['crosshybridized'],
                 'crosshybridizing': []},
 'crosshybridize': ['crosshybridized'],
 'crosshypersensit': {'crosshypersensitivity': []},
 'crossi': {'crossis': [], 'crossy': ['crossys']},
 'crossibl': {'crossibility': []},
 'crossidentif': {'crossidentification': ['crossidentifications']},
 'crossidentifi': {'crossidentified': []},
 'crossidentification': ['crossidentifications'],
 'crossideolog': {'crossideological': []},
 'crossidiu': {'crossidius': []},
 'crossier': {'crossiers': []},
 'crossif': {'crossification': []},
 'crossifi': {'crossified': []},
 'crossimmun': {'crossimmunity': [], 'crossimmunization': []},
 'crossimpact': {'crossimpacts': []},
 'crossin': {'crossins': []},
 'crossincompat': {'crossincompatibility': [], 'crossincompatible': []},
 'crossindustri': {'crossindustry': []},
 'crossinfect': {'crossinfection': ['crossinfections']},
 'crossinfection': ['crossinfections'],
 'crossinflu': {'crossinfluence': ['crossinfluences']},
 'crossinfluence': ['crossinfluences'],
 'crossinform': {'crossinformant': []},
 'crossing': {'crossinge': []},
 'crossingkeep': {'crossingkeeper': []},
 'crossingli': {'crossingly': []},
 'crossingov': {'crossingover': ['crossingovers']},
 'crossingover': ['crossingovers'],
 'crossingplac': {'crossingplace': ['crossingplaces']},
 'crossingplace': ['crossingplaces'],
 'crossingpoint': {'crossingpoints': []},
 'crossingsweep': {'crossingsweeper': ['crossingsweepers']},
 'crossingsweeper': ['crossingsweepers'],
 'crossingth': {'crossingthe': []},
 'crossinhibit': {'crossinhibition': []},
 'crossinnerv': {'crossinnervated': [], 'crossinnervation': []},
 'crossinocul': {'crossinoculation': ['crossinoculations']},
 'crossinoculation': ['crossinoculations'],
 'crossinscrib': {'crossinscribed': []},
 'crossinse': {'crossinsee': []},
 'crossinstitut': {'crossinstitutional': []},
 'crossinteract': {'crossinteraction': []},
 'crossinterfer': {'crossinterference': []},
 'crossinterrogatori': {'crossinterrogatories': []},
 'crossinvest': {'crossinvestment': ['crossinvestments']},
 'crossinvestment': ['crossinvestments'],
 'crossissu': {'crossissue': []},
 'crossit': {'crossite': ['crossites']},
 'crossite': ['crossites'],
 'crossivay': {'crossivays': []},
 'crossjoint': {'crossjoints': []},
 'crossjurisdict': {'crossjurisdictional': []},
 'crosskey': {'crosskeys': []},
 'crosski': {'crosskie': [], 'crossky': []},
 'crosskil': {'crosskill': []},
 'crossl': {'crossle': [], 'crossling': []},
 'crosslac': {'crosslaced': []},
 'crosslag': {'crosslagged': []},
 'crosslak': {'crosslake': []},
 'crosslamin': {'crosslaminated': [], 'crosslamination': ['crosslaminations']},
 'crosslamina': {'crosslaminae': []},
 'crosslamination': ['crosslaminations'],
 'crosslan': {'crosslane': []},
 'crossland': {'crosslands': []},
 'crosslanguag': {'crosslanguage': []},
 'crosslap': {'crosslapped': [], 'crosslaps': []},
 'crosslater': {'crosslateral': []},
 'crosslay': {'crosslayer': []},
 'crosslci': {'crosslcy': []},
 'crossle': {'crosslee': []},
 'crossleav': {'crossleaved': []},
 'crossleg': {'crosslegged': [], 'crosslegs': []},
 'crosslet': {'crossleted': [], 'crosslets': [], 'crossletted': []},
 'crossley': {'crossleys': []},
 'crossli': {'crosslie': [], 'crossly': []},
 'crossliabl': {'crossliabilities': []},
 'crosslic': {'crosslicence': []},
 'crosslicens': {'crosslicense': ['crosslicenses', 'crosslicensed'],
                 'crosslicensing': []},
 'crosslicense': ['crosslicenses', 'crosslicensed'],
 'crosslight': {'crosslighted': [], 'crosslighting': [], 'crosslights': []},
 'crosslik': {'crosslike': []},
 'crosslin': {'crossline': ['crosslines', 'crosslined'], 'crosslining': []},
 'crossline': ['crosslines', 'crosslined'],
 'crosslingu': {'crosslingual': []},
 'crosslinguist': {'crosslinguistic': ['crosslinguistically']},
 'crosslinguistic': ['crosslinguistically'],
 'crosslink': {'crosslinkability': [],
               'crosslinkable': [],
               'crosslinked': [],
               'crosslinker': ['crosslinkers'],
               'crosslinking': ['crosslinkings'],
               'crosslinks': []},
 'crosslinkag': {'crosslinkage': ['crosslinkages']},
 'crosslinkage': ['crosslinkages'],
 'crosslinker': ['crosslinkers'],
 'crosslinking': ['crosslinkings'],
 'crosslist': {'crosslisted': [], 'crosslisting': ['crosslistings']},
 'crosslisting': ['crosslistings'],
 'crossllnk': {'crossllnked': [], 'crossllnking': []},
 'crossload': {'crossloaded': [], 'crossloading': ['crossloadings']},
 'crossloading': ['crossloadings'],
 'crosslog': {'crosslogs': []},
 'crosslook': {'crosslooking': []},
 'crosslot': {'crosslots': []},
 'crosslumin': {'crossluminance': []},
 'crossmachin': {'crossmachine': []},
 'crossmagnet': {'crossmagnetization': [], 'crossmagnetizing': []},
 'crossmak': {'crossmaker': []},
 'crossman': {'crossmans': []},
 'crossmark': {'crossmarked': [], 'crossmarkings': [], 'crossmarks': []},
 'crossmarket': {'crossmarketing': []},
 'crossmarriag': {'crossmarriages': []},
 'crossmat': {'crossmated': [], 'crossmating': ['crossmatings']},
 'crossmatch': {'crossmatched': [], 'crossmatches': [], 'crossmatching': []},
 'crossmating': ['crossmatings'],
 'crossmemb': {'crossmember': ['crossmembers']},
 'crossmember': ['crossmembers'],
 'crossmembran': {'crossmembrane': []},
 'crossmend': {'crossmends': []},
 'crossmerchandis': {'crossmerchandising': []},
 'crossmg': {'crossmgs': []},
 'crossmigr': {'crossmigration': []},
 'crossmod': {'crossmodal': ['crossmodally', 'crossmodality']},
 'crossmodal': ['crossmodally', 'crossmodality'],
 'crossmodul': {'crossmodulation': ['crossmodulations']},
 'crossmodulation': ['crossmodulations'],
 'crossmor': {'crossmore': []},
 'crossmot': {'crossmotion': ['crossmotions']},
 'crossmotion': ['crossmotions'],
 'crossmov': {'crossmoved': [], 'crossmovement': ['crossmovements']},
 'crossmovement': ['crossmovements'],
 'crossmultipl': {'crossmultiplication': []},
 'crossmultipli': {'crossmultiplied': [],
                   'crossmultiply': ['crossmultiplying']},
 'crossmultiply': ['crossmultiplying'],
 'crossnacreevi': {'crossnacreevy': []},
 'crossnat': {'crossnation': ['crossnational', 'crossnationally']},
 'crossnation': ['crossnational', 'crossnationally'],
 'crossneutr': {'crossneutralization': []},
 'crossnor': {'crossnore': []},
 'crossnumb': {'crossnumber': []},
 'crosso': {'crossos': []},
 'crossoccup': {'crossoccupational': []},
 'crossoceru': {'crossocerus': []},
 'crossocheilu': {'crossocheilus': []},
 'crossochilu': {'crossochilus': []},
 'crossodactylu': {'crossodactylus': []},
 'crossomi': {'crossomys': []},
 'crosson': {'crossons': []},
 'crossopholi': {'crossopholis': []},
 'crossophoru': {'crossophorus': []},
 'crossopt': {'crossopts': []},
 'crossopterygi': {'crossopterygier': []},
 'crossopterygian': {'crossopterygian': []},
 'crossopterygida': {'crossopterygidae': []},
 'crossopterygien': {'crossopterygiens': []},
 'crossopu': {'crossopus': []},
 'crossorgan': {'crossorganization': []},
 'crossorganis': {'crossorganisational': []},
 'crossorganiz': {'crossorganizational': []},
 'crossorhinu': {'crossorhinus': []},
 'crossorient': {'crossorientation': []},
 'crossosomatacea': {'crossosomataceae': []},
 'crossostyli': {'crossostylis': []},
 'crossotarsu': {'crossotarsus': []},
 'crossotu': {'crossotus': []},
 'crossout': {'crossouts': []},
 'crossov': {'crossover': ['crossovered']},
 'crossover': ['crossovered'],
 'crossownership': {'crossownerships': []},
 'crosspacif': {'crosspacific': []},
 'crossparadigmat': {'crossparadigmatic': []},
 'crossparti': {'crosspartial': [], 'crossparty': []},
 'crossparticip': {'crossparticipation': []},
 'crosspartit': {'crosspartition': ['crosspartitions']},
 'crosspartition': ['crosspartitions'],
 'crosspassag': {'crosspassage': ['crosspassages']},
 'crosspassage': ['crosspassages'],
 'crosspatch': {'crosspatch': []},
 'crosspath': {'crosspaths': []},
 'crosspeak': {'crosspeaks': []},
 'crosspenetr': {'crosspenetration': []},
 'crossperfus': {'crossperfusion': []},
 'crosspetit': {'crosspetition': ['crosspetitions', 'crosspetitioned']},
 'crosspetition': ['crosspetitions', 'crosspetitioned'],
 'crossphas': {'crossphase': []},
 'crossphosphoryl': {'crossphosphorylation': []},
 'crosspicc': {'crosspicce': []},
 'crosspiec': {'crosspiece': []},
 'crosspil': {'crosspiled': []},
 'crosspin': {'crosspins': []},
 'crosspip': {'crosspipe': []},
 'crossplan': {'crossplane': []},
 'crossplank': {'crossplanks': []},
 'crossplat': {'crossplate': []},
 'crosspli': {'crossplied': [], 'crossplies': [], 'crossply': []},
 'crossplot': {'crossplots': [], 'crossplotted': [], 'crossplotting': []},
 'crossplough': {'crossploughed': [], 'crossploughing': []},
 'crossplow': {'crossplowed': [], 'crossplowing': []},
 'crosspoint': {'crosspointe': ['crosspointer'], 'crosspoints': []},
 'crosspointe': ['crosspointer'],
 'crosspol': {'crosspole': ['crosspoles'], 'crosspolity': []},
 'crosspolar': {'crosspolarization': [], 'crosspolarized': []},
 'crosspolaris': {'crosspolarisation': [], 'crosspolarised': []},
 'crosspole': ['crosspoles'],
 'crosspollen': {'crosspollenization': []},
 'crosspollin': {'crosspollinate': ['crosspollinates', 'crosspollinated'],
                 'crosspollinating': [],
                 'crosspollination': ['crosspollinations'],
                 'crosspollinators': [],
                 'crosspollinization': []},
 'crosspollinate': ['crosspollinates', 'crosspollinated'],
 'crosspollination': ['crosspollinations'],
 'crosspopul': {'crosspopulation': []},
 'crosspost': {'crossposted': [],
               'crossposting': ['crosspostings'],
               'crossposts': []},
 'crossposting': ['crosspostings'],
 'crosspow': {'crosspower': []},
 'crosspresent': {'crosspresentation': []},
 'crosspressur': {'crosspressure': ['crosspressured', 'crosspressures']},
 'crosspressure': ['crosspressured', 'crosspressures'],
 'crosspric': {'crossprice': []},
 'crossprim': {'crosspriming': []},
 'crossprocess': {'crossprocessing': []},
 'crossproduct': {'crossproducts': []},
 'crossprofession': {'crossprofessional': []},
 'crossprofil': {'crossprofile': ['crossprofiles']},
 'crossprofile': ['crossprofiles'],
 'crosspromot': {'crosspromote': [],
                 'crosspromoting': [],
                 'crosspromotion': ['crosspromotions', 'crosspromotional']},
 'crosspromotion': ['crosspromotions', 'crosspromotional'],
 'crosspropag': {'crosspropagation': []},
 'crossprotect': {'crossprotection': [], 'crossprotective': []},
 'crossprovinci': {'crossprovincial': []},
 'crosspurchas': {'crosspurchase': []},
 'crosspurpos': {'crosspurpose': ['crosspurposes', 'crosspurposed']},
 'crosspurpose': ['crosspurposes', 'crosspurposed'],
 'crossquart': {'crossquarter': []},
 'crossquest': {'crossquestion': ['crossquestions',
                                  'crossquestioned',
                                  'crossquestioning',
                                  'crossquestionings']},
 'crossquestion': {'crossquestioner': []},
 'crossrac': {'crossrace': []},
 'crossraci': {'crossracial': ['crossracially']},
 'crossracial': ['crossracially'],
 'crossraguel': {'crossraguell': []},
 'crossragwel': {'crossragwell': []},
 'crossrail': {'crossrails': []},
 'crossrang': {'crossrange': []},
 'crossraod': {'crossraods': []},
 'crossrat': {'crossrate': ['crossrates']},
 'crossrate': ['crossrates'],
 'crossratio': {'crossratios': []},
 'crossreact': {'crossreactants': [],
                'crossreacted': [],
                'crossreacting': [],
                'crossreaction': ['crossreactions'],
                'crossreactive': [],
                'crossreactivities': [],
                'crossreactivity': [],
                'crossreacts': []},
 'crossreaction': ['crossreactions'],
 'crossread': {'crossreading': ['crossreadings']},
 'crossreading': ['crossreadings'],
 'crossrecognit': {'crossrecognition': []},
 'crossref': {'crossrefer': ['crossreferred', 'crossreferring']},
 'crossrefer': {'crossreference': ['crossreferences']},
 'crossreferenc': {'crossreferenced': [], 'crossreferencing': []},
 'crossreference': ['crossreferences'],
 'crossreferenti': {'crossreferential': []},
 'crossreferr': {'crossreferral': ['crossreferrals']},
 'crossreferral': ['crossreferrals'],
 'crossregion': {'crossregional': []},
 'crossregist': {'crossregister': []},
 'crossregistr': {'crossregistration': []},
 'crossregul': {'crossregulation': []},
 'crossregulatori': {'crossregulatory': []},
 'crossreinnerv': {'crossreinnervation': []},
 'crossrel': {'crossrelated': [], 'crossrelation': ['crossrelations']},
 'crossrelation': ['crossrelations'],
 'crossrelationship': {'crossrelationships': []},
 'crossreligi': {'crossreligious': []},
 'crossremaind': {'crossremainders': []},
 'crossrepresent': {'crossrepresentation': []},
 'crossresist': {'crossresistance': [], 'crossresistant': []},
 'crossretali': {'crossretaliation': []},
 'crossrhythm': {'crossrhythmic': [], 'crossrhythms': []},
 'crossrib': {'crossribbed': [], 'crossribs': []},
 'crossridg': {'crossridge': ['crossridges']},
 'crossridge': ['crossridges'],
 'crossrigg': {'crossriggs': []},
 'crossriv': {'crossriver': []},
 'crossroad': ['crossroader', 'crossroaders'],
 'crossrod': {'crossrods': []},
 'crossrol': {'crossrolling': []},
 'crossrout': {'crossroute': ['crossroutes']},
 'crossroute': ['crossroutes'],
 'crossrow': {'crossrows': []},
 'crossrsect': {'crossrsection': []},
 'crossruf': {'crossruffing': []},
 'crossrul': {'crossruled': []},
 'crosss': {'cross': ['crosssed', 'crosssing']},
 'crosssatur': {'crosssaturation': []},
 'crossscal': {'crossscale': []},
 'crosssea': {'crossseas': []},
 'crosssect': {'crosssection': ['crosssections',
                                'crosssectional',
                                'crosssectioned',
                                'crosssectioning',
                                'crosssectionally']},
 'crosssection': ['crosssections',
                  'crosssectional',
                  'crosssectioned',
                  'crosssectioning',
                  'crosssectionally'],
 'crosssector': {'crosssectoral': []},
 'crosssectori': {'crosssectorial': []},
 'crosssel': {'crosssell': ['crossselling']},
 'crosssell': ['crossselling'],
 'crosssensit': {'crosssensitivities': [],
                 'crosssensitivity': [],
                 'crosssensitization': []},
 'crosssensori': {'crosssensory': []},
 'crosssententi': {'crosssentential': []},
 'crosssequenti': {'crosssequential': []},
 'crossserv': {'crossservicing': []},
 'crossservic': {'crossservice': []},
 'crossset': {'crosssetting': []},
 'crossshaft': {'crossshafts': []},
 'crossshap': {'crossshape': ['crossshaped']},
 'crossshape': ['crossshaped'],
 'crosssharehold': {'crossshareholding': ['crossshareholdings']},
 'crossshareholding': ['crossshareholdings'],
 'crossshor': {'crossshore': []},
 'crosssibl': {'crosssibling': []},
 'crosssit': {'crosssite': []},
 'crosssitu': {'crosssituational': ['crosssituationally']},
 'crosssituational': ['crosssituationally'],
 'crossslab': {'crossslabs': []},
 'crosssleep': {'crosssleepers': []},
 'crossslid': {'crossslide': []},
 'crossslop': {'crossslope': []},
 'crosssociet': {'crosssocietal': []},
 'crossspac': {'crossspace': []},
 'crossspeci': {'crossspecies': []},
 'crossspecif': {'crossspecific': []},
 'crossspectr': {'crossspectral': []},
 'crossspring': {'crossspringers': []},
 'crossstat': {'crossstate': []},
 'crosssteril': {'crosssterility': []},
 'crossstick': {'crosssticks': []},
 'crossstimul': {'crossstimulation': []},
 'crossstitch': {'crossstitched': [],
                 'crossstitches': [],
                 'crossstitching': []},
 'crossston': {'crossstone': []},
 'crossstrait': {'crossstraits': []},
 'crossstrap': {'crossstraps': []},
 'crossstratif': {'crossstratification': []},
 'crossstratifi': {'crossstratified': []},
 'crossstreet': {'crossstreets': []},
 'crossstriat': {'crossstriated': [], 'crossstriation': ['crossstriations']},
 'crossstriation': ['crossstriations'],
 'crossstring': {'crossstringing': []},
 'crossstrip': {'crossstriped': [], 'crossstripes': [], 'crossstrips': []},
 'crossstrok': {'crossstroke': ['crossstrokes']},
 'crossstroke': ['crossstrokes'],
 'crossstructur': {'crossstructure': []},
 'crossstrut': {'crossstruts': []},
 'crossstudi': {'crossstudy': []},
 'crosssubsid': {'crosssubsidization': [],
                 'crosssubsidize': ['crosssubsidized'],
                 'crosssubsidizing': []},
 'crosssubsidi': {'crosssubsidies': [], 'crosssubsidy': []},
 'crosssubsidis': {'crosssubsidisation': [],
                   'crosssubsidise': ['crosssubsidised'],
                   'crosssubsidising': []},
 'crosssubsidise': ['crosssubsidised'],
 'crosssubsidize': ['crosssubsidized'],
 'crosssubstitut': {'crosssubstitution': []},
 'crosssuit': {'crosssuits': []},
 'crosssurmount': {'crosssurmounted': []},
 'crosstab': {'crosstabs': []},
 'crosstabl': {'crosstable': ['crosstables']},
 'crosstable': ['crosstables'],
 'crosstabul': {'crosstabulate': ['crosstabulates', 'crosstabulated'],
                'crosstabulating': [],
                'crosstabulation': ['crosstabulations']},
 'crosstabulate': ['crosstabulates', 'crosstabulated'],
 'crosstabulation': ['crosstabulations'],
 'crosstalk': ['crosstalking'],
 'crosstarri': {'crosstarrie': []},
 'crosstemp': {'crosstempered': []},
 'crosstempor': {'crosstemporal': []},
 'crossterm': {'crossterms': []},
 'crossterritori': {'crossterritorial': []},
 'crosstest': {'crosstesting': []},
 'crossth': {'crossthe': []},
 'crosstheoret': {'crosstheoretical': []},
 'crossthread': {'crossthreaded': [], 'crossthreading': [], 'crossthreads': []},
 'crossthwait': {'crossthwaite': []},
 'crossti': {'crosstie': ['crosstied']},
 'crosstian': {'crosstianity': []},
 'crosstic': {'crosstics': []},
 'crosstid': {'crosstides': []},
 'crosstie': ['crosstied'],
 'crosstim': {'crosstime': []},
 'crosstimb': {'crosstimber': ['crosstimbers']},
 'crosstimber': ['crosstimbers'],
 'crosstoad': {'crosstoads': []},
 'crosstoler': {'crosstolerance': [], 'crosstolerant': []},
 'crosston': {'crosstone': []},
 'crosstop': {'crosstopped': [], 'crosstops': []},
 'crosstrack': {'crosstracks': []},
 'crosstrad': {'crosstrade': ['crosstrades', 'crosstraders'],
               'crosstrading': []},
 'crosstrade': ['crosstrades', 'crosstraders'],
 'crosstraff': {'crosstraffic': []},
 'crosstrain': {'crosstrained': [],
                'crosstrainer': ['crosstrainers'],
                'crosstraining': []},
 'crosstrainer': ['crosstrainers'],
 'crosstransf': {'crosstransfer': []},
 'crosstransfus': {'crosstransfusion': []},
 'crosstransmiss': {'crosstransmission': []},
 'crosstransplant': {'crosstransplantation': []},
 'crosstre': {'crosstree': ['crosstrees']},
 'crosstree': ['crosstrees'],
 'crosstrench': {'crosstrenches': []},
 'crosstrib': {'crosstribal': []},
 'crosstrigon': {'crosstrigonal': []},
 'crosstub': {'crosstube': ['crosstubes']},
 'crosstube': ['crosstubes'],
 'crosstvay': {'crosstvays': []},
 'crosstyp': {'crosstype': []},
 'crossu': {'crossus': []},
 'crossund': {'crossunder': ['crossunders']},
 'crossunder': ['crossunders'],
 'crossundertak': {'crossundertaking': []},
 'crossunk': {'crossunking': []},
 'crossutil': {'crossutilization': []},
 'crossvalid': {'crossvalidate': ['crossvalidated'],
                'crossvalidating': [],
                'crossvalidation': ['crossvalidations'],
                'crossvalidity': []},
 'crossvalidate': ['crossvalidated'],
 'crossvalidation': ['crossvalidations'],
 'crossvalidatori': {'crossvalidatory': []},
 'crossvariogram': {'crossvariograms': []},
 'crossvault': {'crossvaulted': [], 'crossvaulting': [], 'crossvaults': []},
 'crossvein': {'crossveins': []},
 'crossventil': {'crossventilated': [], 'crossventilation': []},
 'crossverg': {'crossvergence': []},
 'crossverif': {'crossverification': []},
 'crossvil': {'crossville': []},
 'crossvin': {'crossvine': []},
 'crossvot': {'crossvoting': []},
 'crossw': {'crosswing': ['crosswings']},
 'crosswait': {'crosswaite': []},
 'crosswaith': {'crosswaithe': []},
 'crosswal': {'crosswall': ['crosswalls']},
 'crosswalk': ['crosswalked', 'crosswalking'],
 'crosswall': ['crosswalls'],
 'crosswat': {'crosswater': []},
 'crosswav': {'crosswave': ['crosswaves'], 'crosswavs': []},
 'crosswave': ['crosswaves'],
 'crossway': {'crossway': []},
 'crossweav': {'crossweave': [], 'crossweaving': []},
 'crossweb': {'crosswebs': []},
 'crossweek': {'crossweeks': []},
 'crosswel': {'crosswell': ['crossweller']},
 'crosswell': ['crossweller'],
 'crosswhit': {'crosswhite': ['crosswhites']},
 'crosswhite': ['crosswhites'],
 'crosswi': {'crosswy': []},
 'crosswick': {'crosswicks': []},
 'crosswid': {'crosswide': []},
 'crosswind': {'crosswind': []},
 'crosswindow': {'crosswindows': []},
 'crosswing': ['crosswings'],
 'crosswir': {'crosswire': ['crosswired', 'crosswires'], 'crosswiring': []},
 'crosswire': ['crosswired', 'crosswires'],
 'crosswis': {'crosswise': []},
 'crosswood': {'crosswoods': []},
 'crossword': {'crossword': []},
 'crosswordpuzzl': {'crosswordpuzzle': []},
 'crossworld': {'crossworlds': []},
 'crosswqi': {'crosswqys': []},
 'crosswrit': {'crosswriting': []},
 'crossy': ['crossys'],
 'crossyard': {'crossyards': []},
 'crost': {'croste': ['crosted'], 'crosting': [], 'crosts': []},
 'crostal': {'crostale': []},
 'crostat': {'crostate': []},
 'croste': ['crosted'],
 'crosthwait': {'crosthwaite': ['crosthwaites']},
 'crosthwaite': ['crosthwaites'],
 'crostic': {'crostics': []},
 'crostini': {'crostinis': []},
 'croston': {'crostone': []},
 'crostructur': {'crostructural': [], 'crostructure': ['crostructures']},
 'crostructure': ['crostructures'],
 'crostwait': {'crostwaite': []},
 'crosu': {'crosus': []},
 'crosurg': {'crosurgical': []},
 'crosvil': {'crosville': []},
 'croswel': {'croswell': ['croswells', 'crosweller']},
 'croswell': ['croswells', 'crosweller'],
 'croswelp': {'croswelps': []},
 'croswhit': {'croswhite': []},
 'croswick': {'croswicks': []},
 'crot': {'crots': [], 'crotted': []},
 'crotahi': {'crotahis': []},
 'crotal': ['crotale', 'crotales'],
 'crotalaria': ['crotalariae'],
 'crotalariea': {'crotalarieae': []},
 'crotalarioid': {'crotalarioides': []},
 'crotali': {'crotalis': []},
 'crotalid': {'crotalids': []},
 'crotalida': {'crotalidae': []},
 'crotalidc': {'crotalidce': []},
 'crotalids': {'crotalidse': []},
 'crotalin': {'crotaline': ['crotalines']},
 'crotalina': {'crotalinae': []},
 'crotaline': ['crotalines'],
 'crotaln': {'crotalns': []},
 'crotalo': {'crotalos': []},
 'crotalocephalu': {'crotalocephalus': []},
 'crotalocrinu': {'crotalocrinus': []},
 'crotaloid': {'crotaloides': []},
 'crotalophoroid': {'crotalophoroides': []},
 'crotalophoru': {'crotalophorus': []},
 'crotalu': {'crotalus': []},
 'crotamin': {'crotamine': []},
 'crotan': {'crotans': []},
 'crotaphit': {'crotaphite': []},
 'crotaphopelti': {'crotaphopeltis': []},
 'crotaphyt': {'crotaphyte': []},
 'crotaphytida': {'crotaphytidae': []},
 'crotaphytu': {'crotaphytus': []},
 'crotbi': {'crotby': []},
 'crotch': ['crotched', 'crotching'],
 'crotchet': ['crotcheted', 'crotcheteer', 'crotcheting', 'crotcheteers'],
 'crotcheti': {'crotchetiness': [], 'crotchety': []},
 'crotchetmong': {'crotchetmongers': []},
 'crotchett': {'crotchetts': []},
 'crotchetti': {'crotchettiness': [], 'crotchetty': []},
 'crotchgrab': {'crotchgrabbing': []},
 'crotchi': {'crotchy': []},
 'crote': {'crotes': []},
 'crotehet': {'crotehets': []},
 'croteri': {'croteries': []},
 'crotesqu': {'crotesque': ['crotesques']},
 'crotesque': ['crotesques'],
 'crothal': {'crothall': []},
 'crothcr': {'crothcrs': []},
 'crother': {'crothers': []},
 'crothersvil': {'crothersville': []},
 'croti': {'croty': []},
 'crotic': {'crotically': []},
 'croting': {'crotinger': []},
 'crotit': {'crotite': []},
 'crotiu': {'crotius': []},
 'crotli': {'crotly': []},
 'croto': {'crotos': []},
 'croton': ['crotone', 'crotonic', 'crotonate', 'crotonates'],
 'crotonaldehyd': {'crotonaldehyde': []},
 'crotonamid': {'crotonamide': []},
 'crotonas': {'crotonase': []},
 'crotonchlor': {'crotonchloral': []},
 'crotonensi': {'crotonensis': []},
 'crotones': {'crotonese': []},
 'crotoni': {'crotoniate': ['crotoniates'], 'crotonis': []},
 'crotonian': {'crotonians': []},
 'crotoniat': {'crotoniats': []},
 'crotoniata': {'crotoniatae': []},
 'crotoniate': ['crotoniates'],
 'crotonit': {'crotonites': []},
 'crotonoidea': {'crotonoideae': []},
 'crotonol': {'crotonoleic': []},
 'crotononitril': {'crotononitrile': []},
 'crotonopsi': {'crotonopsis': []},
 'crotonosid': {'crotonoside': []},
 'crotonotoluid': {'crotonotoluide': []},
 'crotonvil': {'crotonville': []},
 'crotonylen': {'crotonylene': []},
 'crotonyliden': {'crotonylidene': []},
 'crotophagina': {'crotophaginae': []},
 'crotophytu': {'crotophytus': []},
 'crotopu': {'crotopus': []},
 'crotothan': {'crotothane': []},
 'crotovina': {'crotovinas': []},
 'crotoy': {'crotoye': []},
 'crotri': {'crotry': []},
 'crott': {'crotte': ['crottes'], 'crotts': []},
 'crottat': {'crottats': []},
 'crotte': ['crottes'],
 'crotther': {'crotthers': []},
 'crotti': {'crottie': [], 'crotty': ['crottys']},
 'crottin': {'crottins': []},
 'crottl': {'crottle': []},
 'crottr': {'crottre': []},
 'crottu': {'crottus': []},
 'crotty': ['crottys'],
 'crotu': {'crotus': []},
 'crotubul': {'crotubules': []},
 'crotwel': {'crotwell': []},
 'crou': {'croued': [], 'crous': []},
 'croubel': {'croubels': []},
 'croubl': {'crouble': []},
 'crouc': {'crouce': []},
 'crouch': ['crouche', 'crouched', 'crouching', 'crouchings'],
 'crouchback': {'crouchbacks': []},
 'croucher': {'crouchers': []},
 'crouchi': {'crouchy': []},
 'crouchingli': {'crouchingly': []},
 'crouchma': {'crouchmas': []},
 'croud': {'croude': ['croudes', 'crouded'], 'crouding': [], 'crouds': []},
 'croudac': {'croudace': []},
 'croude': ['croudes', 'crouded'],
 'croudi': {'croudy': []},
 'crouell': {'crouelle': []},
 'crough': {'croughs': []},
 'croughwel': {'croughwell': []},
 'crouhi': {'crouhy': []},
 'crouilli': {'crouilly': []},
 'croul': {'croule': []},
 'croulant': {'croulante': ['croulantes'], 'croulants': []},
 'croulante': ['croulantes'],
 'croulebarb': {'croulebarbe': []},
 'crouli': {'crouly': []},
 'croull': {'croulle': []},
 'croulleboi': {'croullebois': []},
 'croum': {'croume': ['croumed'], 'croums': []},
 'croumbi': {'croumbie': []},
 'croume': ['croumed'],
 'croun': {'croune': ['crounes', 'crouned'], 'crouns': []},
 'crounc': {'crounce': []},
 'cround': {'crounds': []},
 'croundwat': {'croundwater': []},
 'croune': ['crounes', 'crouned'],
 'crouni': {'crounis': []},
 'crouns': {'crounse': []},
 'crountri': {'crountry': []},
 'croup': ['croupe', 'crouped', 'crouping'],
 'croupad': {'croupade': ['croupades']},
 'croupade': ['croupades'],
 'crouper': {'croupers': []},
 'croupett': {'croupette': ['croupettes']},
 'croupette': ['croupettes'],
 'croupi': {'croupie': ['croupied'], 'croupiness': [], 'croupy': []},
 'croupie': ['croupied'],
 'croupier': ['croupiere'],
 'croupili': {'croupily': []},
 'croupiss': {'croupissant': [], 'croupissent': []},
 'croupkettl': {'croupkettle': []},
 'crouplik': {'crouplike': []},
 'croupon': {'croupons': []},
 'crouposa': {'crouposae': []},
 'croupou': {'croupous': []},
 'croupp': {'crouppe': []},
 'crourk': {'crourke': []},
 'crous': {'crouse': ['crousely']},
 'crouse': ['crousely'],
 'crousehind': {'crousehinds': []},
 'crouseil': {'crouseilles': []},
 'crouseilh': {'crouseilhes': []},
 'crouseirv': {'crouseirving': []},
 'croushor': {'croushore': []},
 'crousi': {'crousis': []},
 'crousl': {'crousle': []},
 'crousli': {'crously': []},
 'crouss': {'crousse': []},
 'croust': {'crouste': []},
 'croustad': {'croustade': ['croustades']},
 'croustade': ['croustades'],
 'croustel': {'croustelles': []},
 'croustil': {'croustillant': ['croustillants']},
 'croustillant': ['croustillants'],
 'croustillon': {'croustillons': []},
 'crout': {'croute': ['croutes'], 'crouting': [], 'crouts': []},
 'croutch': {'croutching': []},
 'croute': ['croutes'],
 'croutel': {'croutelle': []},
 'crouther': {'crouthers': []},
 'crouton': {'crouton': []},
 'croutt': {'crouttes': []},
 'crouwel': {'crouwell': []},
 'crouza': {'crouzas': []},
 'crouzad': {'crouzade': []},
 'crouzi': {'crouzy': []},
 'crouzial': {'crouzials': []},
 'crouzil': {'crouzille': []},
 'crouzon': {'crouzons': []},
 'crov': {'crovs': []},
 'crovd': {'crovded': []},
 'crove': {'croves': []},
 'crovel': {'crovell': []},
 'crovern': {'crovernment': []},
 'crovi': {'crovie': []},
 'crovisi': {'crovisier': []},
 'crovm': {'crovme': ['crovmed'], 'crovms': []},
 'crovme': ['crovmed'],
 'crovn': {'crovne': []},
 'crovvel': {'crovvell': []},
 'crovvn': {'crovvne': []},
 'crow': ['crowe',
          'crowed',
          'crowes',
          'crowing',
          'croweli',
          'crowely',
          'crowness'],
 "crow'": {"crow's": []},
 'crowa': {'crowaed': [], 'crowas': []},
 'crowal': {'crowall': []},
 'croward': {'crowards': []},
 'crowav': {'crowave': ['crowaves']},
 'crowave': ['crowaves'],
 'crowbait': {'crowbait': []},
 'crowbar': ['crowbarred', 'crowbarring'],
 'crowberi': {'crowbery': []},
 'crowberri': {'crowberry': []},
 'crowbi': {'crowby': []},
 'crowbil': {'crowbill': ['crowbills']},
 'crowbill': ['crowbills'],
 'crowborough': {'crowboroughs': []},
 'crowbridg': {'crowbridge': []},
 'crowch': {'crowche': []},
 'crowcomb': {'crowcombe': []},
 'crowd': ['crowde', 'crowdes', 'crowded', 'crowding', 'crowdness'],
 'crowdabl': {'crowdable': []},
 'crowdbreak': {'crowdbreaker': ['crowdbreakers']},
 'crowdbreaker': ['crowdbreakers'],
 'crowddraw': {'crowddrawing': []},
 'crowdecot': {'crowdecote': []},
 'crowded': {'crowdedness': []},
 'crowdedli': {'crowdedly': []},
 'crowder': {'crowders': []},
 'crowdi': {'crowdie': ['crowdies'],
            'crowdiness': [],
            'crowdis': [],
            'crowdy': []},
 'crowdie': ['crowdies'],
 'crowdieknow': {'crowdieknowe': []},
 'crowdingli': {'crowdingly': []},
 'crowdion': {'crowdions': []},
 'crowdl': {'crowdle': []},
 'crowdlik': {'crowdlike': []},
 'crowdminded': {'crowdmindedness': []},
 'crowdpleas': {'crowdpleaser': ['crowdpleasers'], 'crowdpleasing': []},
 'crowdpleaser': ['crowdpleasers'],
 'crowdpsycholog': {'crowdpsychology': []},
 'crowdpul': {'crowdpuller': ['crowdpullers'], 'crowdpulling': []},
 'crowdpuller': ['crowdpullers'],
 'crowdscen': {'crowdscenes': []},
 'crowdsourc': {'crowdsourcing': []},
 'crowdu': {'crowdus': []},
 'crowdundl': {'crowdundle': []},
 'croweat': {'croweaters': []},
 'crowed': {'croweded': []},
 'crowel': {'crowell': ['crowells']},
 'crowelf': {'crowelfs': []},
 'crowell': ['crowells'],
 'crowellcolli': {'crowellcollier': []},
 'crowelp': {'crowelps': []},
 'crowelt': {'crowelts': []},
 'crower': {'crowers': []},
 'crowfeath': {'crowfeather': ['crowfeathers']},
 'crowfeather': ['crowfeathers'],
 'crowfield': {'crowfields': []},
 'crowfli': {'crowflies': []},
 'crowflow': {'crowflower': ['crowflowers']},
 'crowflower': ['crowflowers'],
 'crowfoot': ['crowfoote', 'crowfooted'],
 'crowhil': {'crowhill': []},
 'crowhop': {'crowhopped': [], 'crowhopping': [], 'crowhops': []},
 'crowhurst': {'crowhursts': []},
 'crowi': {'crowie': [], 'crowy': []},
 'crowih': {'crowiher': []},
 'crowingli': {'crowingly': []},
 'crowism': {'crowisms': []},
 'crowkeep': {'crowkeeper': []},
 'crowl': {'crowle': ['crowled', 'crowles'], 'crowling': [], 'crowls': []},
 'crowla': {'crowlas': []},
 'crowland': {'crowlanders': [], 'crowlands': []},
 'crowlci': {'crowlcy': []},
 'crowle': ['crowled', 'crowles'],
 'crowley': {'crowleys': []},
 'crowleyan': {'crowleyanity': []},
 'crowleyesqu': {'crowleyesque': []},
 'crowleyit': {'crowleyite': ['crowleyites']},
 'crowleyite': ['crowleyites'],
 'crowli': {'crowly': []},
 'crowlik': {'crowlike': []},
 'crowmer': {'crowmere': []},
 'crown': ['crowne', 'crownes', 'crowned', 'crowning', 'crowneds', 'crownings'],
 "crown'": {"crown's": []},
 'crownal': {'crownals': []},
 'crownappoint': {'crownappointed': []},
 'crownat': {'crownation': []},
 'crownbar': {'crownbars': []},
 'crownbear': {'crownbearer': []},
 'crownd': {'crownde': []},
 'crowndal': {'crowndale': []},
 'crowned': {'crownede': []},
 'crowner': {'crowners': []},
 "crowner'": {"crowner's": []},
 'crownet': {'crownets': []},
 'crowneth': {'crownether': ['crownethers']},
 'crownether': ['crownethers'],
 'crownfir': {'crownfire': []},
 'crowngal': {'crowngall': []},
 'crowngat': {'crowngate': []},
 'crownhil': {'crownhill': []},
 'crowni': {'crownie': [], 'crownis': [], 'crowny': ['crownys']},
 'crownimperi': {'crownimperial': []},
 'crowningli': {'crowningly': []},
 'crowningplac': {'crowningplace': []},
 'crowningshield': {'crowningshields': []},
 'crowninshield': {'crowninshields': []},
 'crownjewel': {'crownjewels': []},
 'crownland': {'crownlands': []},
 'crownlawy': {'crownlawyers': []},
 'crownlet': {'crownlets': []},
 'crownlik': {'crownlike': []},
 'crownmatrimoni': {'crownmatrimonial': []},
 'crownoffic': {'crownoffice': ['crownofficers']},
 'crownoffice': ['crownofficers'],
 'crownov': {'crownover': []},
 'crownown': {'crownowned': []},
 'crownpiec': {'crownpiece': ['crownpieces']},
 'crownpiece': ['crownpieces'],
 'crownplat': {'crownplate': []},
 'crownpost': {'crownposts': []},
 'crownprinc': {'crownprince': []},
 'crownshap': {'crownshaped': []},
 'crownsvil': {'crownsville': []},
 'crownthorp': {'crownthorpe': []},
 'crowntre': {'crowntree': []},
 'crownvass': {'crownvassals': []},
 'crownward': {'crownwards': []},
 'crownwear': {'crownwearing': ['crownwearings']},
 'crownwearing': ['crownwearings'],
 'crownwel': {'crownwell': []},
 'crownwheel': {'crownwheels': []},
 'crownwis': {'crownwise': []},
 'crownwork': {'crownwork': []},
 'crowny': ['crownys'],
 'crowol': {'crowoll': []},
 'crowpe': {'crowpees': []},
 'crowpheas': {'crowpheasant': []},
 'crowquil': {'crowquill': ['crowquills']},
 'crowquill': ['crowquills'],
 'crowqull': {'crowqulll': []},
 'crows': {'crowse': []},
 'crowsdil': {'crowsdill': []},
 'crowsfeath': {'crowsfeather': []},
 'crowsfoot': {'crowsfooted': []},
 'crowsho': {'crowshoe': []},
 'crowshrik': {'crowshrikes': []},
 'crowsiz': {'crowsized': []},
 'crowsnest': {'crowsnests': []},
 'crowstair': {'crowstairs': []},
 'crowstep': {'crowstepped': [], 'crowsteps': []},
 'crowston': {'crowstone': []},
 'crowther': {'crowthers': []},
 'crowthom': {'crowthome': []},
 'crowthorn': {'crowthorne': []},
 'crowthorp': {'crowthorpe': []},
 'crowto': {'crowtoe': []},
 'crowtre': {'crowtree': ['crowtrees']},
 'crowtree': ['crowtrees'],
 'crowu': {'crowued': [], 'crowus': []},
 'crowvil': {'crowville': []},
 'crowwel': {'crowwell': []},
 'croy': {'croye': ['croyes'], 'croys': []},
 'croyabl': {'croyable': ['croyables']},
 'croyable': ['croyables'],
 'croyai': {'croyais': []},
 'croyalgrang': {'croyalgrange': []},
 'croyan': {'croyans': []},
 'croyanc': {'croyance': ['croyances']},
 'croyance': ['croyances'],
 'croyant': {'croyante': ['croyantes'], 'croyants': []},
 'croyante': ['croyantes'],
 'croyc': {'croyce': []},
 'croyd': {'croyde': []},
 'croydon': {'croydons': []},
 'croydonian': {'croydonians': []},
 'croye': ['croyes'],
 'croyer': {'croyere': []},
 'croyezv': {'croyezvous': []},
 'croyion': {'croyions': []},
 'croyl': {'croyle': []},
 'croylandensi': {'croylandensis': []},
 'croyoi': {'croyois': []},
 'croyon': {'croyons': []},
 'croyonsn': {'croyonsnous': []},
 'croyr': {'croyre': []},
 'croysdal': {'croysdale': []},
 'croysdil': {'croysdill': []},
 'crozal': {'crozals': []},
 'crozat': {'crozats': []},
 'crozati': {'crozatier': []},
 'croze': {'crozed': [], 'crozes': [], 'crozing': []},
 'crozer': {'crozers': []},
 'crozerchest': {'crozerchester': []},
 'crozervil': {'crozerville': []},
 'crozeshermitag': {'crozeshermitage': []},
 'crozet': {'crozets': []},
 'crozetensi': {'crozetensis': []},
 'crozett': {'crozettes': [], 'crozetts': []},
 'crozi': {'crozie': [], 'crozy': []},
 'crozianu': {'crozianus': []},
 'crozier': ['croziered'],
 'croziervil': {'crozierville': []},
 'croziu': {'crozius': []},
 'crozsu': {'crozsus': []},
 'crozzl': {'crozzled': []},
 'crp': {'crp': []},
 'crpaciti': {'crpacity': []},
 'crpg': {'crpgs': []},
 'crpi': {'crpy': []},
 'crpp': {'crpps': []},
 'crpre': {'crpres': []},
 'crqp': {'crqps': []},
 'crqre': {'crqres': []},
 'crqyanc': {'crqyances': []},
 'crr': {'crrs': []},
 'crrate': {'crrated': []},
 'crrc': {'crrcs': []},
 'crrcumstanc': {'crrcumstances': []},
 'crre': {'crres': []},
 'crreleas': {'crrelease': []},
 'crresu': {'crresus': []},
 'crri': {'crried': [], 'crries': [], 'crry': []},
 'crrm': {'crrms': []},
 'crroneous': {'crroneousness': []},
 'crror': {'crrors': []},
 'crrore': {'crrores': []},
 'crrori': {'crroris': []},
 'crroribu': {'crroribus': []},
 'crrorist': {'crrorists': []},
 'crrour': {'crrours': []},
 'crrr': {'crrrs': []},
 'crrri': {'crrried': [], 'crrry': ['crrrying']},
 'crrry': ['crrrying'],
 'crrt': {'crrts': []},
 'crruc': {'crrucs': []},
 'crsate': {'crsated': []},
 'crsatric': {'crsatrice': []},
 'crsche': {'crsches': []},
 'crsci': {'crscy': []},
 'crse': {'cr': []},
 'crsesu': {'crsesus': []},
 'crsi': {'crsis': []},
 'crsiti': {'crsity': []},
 'crso': {'crsos': []},
 'crson': {'crsons': []},
 'crsophagu': {'crsophagus': []},
 'crsp': {'crsps': []},
 'crspe': {'crspes': []},
 'crst': {'crsts': []},
 'crsytal': {'crsytals': []},
 'crt': {'crt': []},
 'crtainli': {'crtainly': []},
 'crtate': {'crtated': []},
 'crtatric': {'crtatrice': []},
 'crtatur': {'crtature': []},
 'crtbase': {'crtbased': []},
 'crtc': {'crtcs': []},
 'crtci': {'crtcy': []},
 'crte': {'crtes': []},
 'crtesu': {'crtesus': []},
 'crti': {'crties': [], 'crty': []},
 'crtic': {'crtics': []},
 'crtical': {'crtically': []},
 'crticis': {'crticised': []},
 'crticism': {'crticisms': []},
 'crticiz': {'crticize': ['crticized'], 'crticizing': []},
 'crticize': ['crticized'],
 'crtific': {'crtificate': []},
 'crtion': {'crtions': []},
 'crtiqu': {'crtique': []},
 'crtitic': {'crtitical': [], 'crtiticism': []},
 'crtizen': {'crtizens': []},
 'crtpp': {'crtpps': []},
 'crtpuscul': {'crtpuscule': []},
 'crtsct': {'crtscts': []},
 'crtsi': {'crtsis': []},
 'crtst': {'crtsts': []},
 'crttico': {'crtticos': []},
 'crttiqu': {'crttique': []},
 'cru': {'crued': [], 'cruing': [], 'crus': []},
 'crua': {'cruas': []},
 'cruaad': {'cruaade': []},
 'cruah': {'cruahed': []},
 'cruaich': {'cruaiche': []},
 'crual': {'cruals': []},
 'crualiti': {'cruality': []},
 'crualli': {'crually': []},
 'crualt': {'crualte': []},
 'crualti': {'crualty': []},
 'cruana': {'cruanas': []},
 'cruant': {'cruante': []},
 'cruault': {'cruaulte': []},
 'cruaut': {'cruaute': ['cruautes']},
 'cruaute': ['cruautes'],
 'crub': {'crubs': []},
 'crubb': {'crubbe': [], 'crubbs': []},
 'crubeen': {'crubeens': []},
 'crubelli': {'crubellier': []},
 'crubezi': {'crubezy': []},
 'crubil': {'crubille': []},
 'cruc': {'crucs': []},
 'cruca': {'crucas': []},
 'crucc': {'cruccs': []},
 'crucciar': {'crucciare': []},
 'cruce': {'crux': []},
 'crucecita': {'crucecitas': []},
 'crucefi': {'crucefis': []},
 'cruceiro': {'cruceiros': []},
 'crucel': {'crucell': []},
 'crucemqu': {'crucemque': []},
 'cruceno': {'crucenos': []},
 'crucero': {'cruceros': []},
 'crucesignati': {'crucesignatis': []},
 'crucesignato': {'crucesignatos': []},
 'crucesignatu': {'crucesignatus': []},
 'crucesqu': {'crucesque': []},
 'cruch': {'cruche': ['cruched', 'cruches'], 'cruching': []},
 'cruche': ['cruched', 'cruches'],
 'cruchecasse': {'cruchecassee': []},
 'cruchi': {'cruchy': []},
 'cruchon': {'cruchons': []},
 'cruchot': {'cruchots': []},
 'cruchotin': {'cruchotine': [], 'cruchotins': []},
 'cruci': {'crucis': [], 'crucy': []},
 'cruciabil': {'cruciabiles': []},
 'cruciai': {'cruciais': []},
 'crucial': {'cruciale': ['cruciales'],
             'cruciality': [],
             'crucially': [],
             'crucialness': [],
             'crucials': []},
 'cruciale': ['cruciales'],
 'cruciali': {'crucialis': []},
 'crucialimport': {'crucialimportance': []},
 'crucialment': {'crucialmente': []},
 'crucialrol': {'crucialrole': []},
 'crucian': {'crucians': []},
 'cruciandu': {'cruciandus': []},
 'cruciar': {'cruciare': []},
 'cruciariu': {'cruciarius': []},
 'cruciat': {'cruciate': ['cruciates', 'cruciated', 'cruciately'],
             'cruciating': [],
             'cruciation': []},
 'cruciata': {'cruciatae': []},
 'cruciate': ['cruciates', 'cruciated', 'cruciately'],
 'cruciatedefici': {'cruciatedeficient': []},
 'cruciati': {'cruciatis': []},
 'cruciatibu': {'cruciatibus': []},
 'cruciatingli': {'cruciatingly': []},
 'cruciato': {'cruciatos': []},
 'cruciatu': {'cruciatus': []},
 'crucibl': {'crucible': ['crucibled']},
 'crucible': ['crucibled'],
 'crucibu': {'crucibus': []},
 'crucic': {'crucical': []},
 'crucicentr': {'crucicentric': [], 'crucicentrism': []},
 'crucif': {'crucifed': [], 'crucifer': [], 'crucific': ['crucification']},
 'crucifcra': {'crucifcrae': []},
 'crucifen': {'crucifene': []},
 'crucifer': {'cruciferes': [], 'cruciferous': []},
 'crucifera': {'cruciferae': [], 'cruciferas': []},
 'cruciferacea': {'cruciferaceae': []},
 'cruciferc': {'cruciferce': []},
 'crucifere': {'cruciferee': []},
 'cruciferea': {'crucifereae': []},
 'cruciferj': {'cruciferje': []},
 'crucifero': {'cruciferoe': [], 'cruciferos': []},
 'cruciferr': {'cruciferre': []},
 'crucifers': {'cruciferse': []},
 'crucifert': {'cruciferte': []},
 'crucifi': {'crucifie': ['crucified',
                          'crucifies',
                          'crucifier',
                          'crucifiers',
                          'crucifiement'],
             'crucify': ['crucifyed', 'crucifying', 'crucifyings']},
 'crucific': {'crucifices': []},
 'crucificado': {'crucificados': []},
 'crucifici': {'crucificial': []},
 'crucifict': {'crucifiction': []},
 'crucifie': {'crucifiee': []},
 'crucifig': {'crucifige': ['crucifigent']},
 'crucifige': ['crucifigent'],
 'crucifiger': {'crucifigere': []},
 'crucifijo': {'crucifijos': []},
 'crucifl': {'crucifled': []},
 'cruciform': {'cruciforme': ['cruciformed', 'cruciformes'],
               'cruciformity': [],
               'cruciforms': []},
 'cruciforme': ['cruciformed', 'cruciformes'],
 'cruciformi': {'cruciformis': []},
 'cruciformli': {'cruciformly': []},
 'cruciformshap': {'cruciformshaped': []},
 'crucift': {'crucifted': []},
 'crucifuck': {'crucifucks': []},
 'crucify': ['crucifyed', 'crucifying', 'crucifyings'],
 'crucifyd': {'crucifyde': []},
 'crucifyingli': {'crucifyingly': []},
 'crucig': {'cruciger': ['crucigers']},
 'cruciger': {'crucigerous': []},
 'crucihl': {'crucihle': []},
 'cruciii': {'cruciiied': []},
 'crucili': {'crucilied': []},
 'cruciplacolithu': {'cruciplacolithus': []},
 'crucisi': {'crucisied': []},
 'crucissi': {'crucissied': []},
 'crucita': {'crucitas': []},
 'cruciti': {'crucitied': []},
 'cruciu': {'crucius': []},
 'cruciverbalist': {'cruciverbalists': []},
 'crucivia': {'cruciviae': []},
 'cruciw': {'cruciwed': []},
 'cruck': {'crucked': [], 'crucks': []},
 'cruckfram': {'cruckframed': []},
 'cruckshank': {'cruckshanks': []},
 'crucl': {'crucls': []},
 'cruclfera': {'cruclferae': []},
 'cruclti': {'crucltie': []},
 'cruct': {'cructs': []},
 'crucyfi': {'crucyfied': [], 'crucyfyed': []},
 'crud': ['crudded', 'crudding'],
 'cruda': {'crudae': [], 'crudas': []},
 'crudal': {'crudale': []},
 'crudament': {'crudamente': []},
 'crudc': {'crudcness': []},
 'crudd': {'cruddes': []},
 'crudda': {'cruddas': []},
 'cruddac': {'cruddace': []},
 'cruddi': {'cruddiness': [], 'cruddis': [], 'cruddy': []},
 'cruddl': {'cruddle': ['cruddles', 'cruddled']},
 'cruddle': ['cruddles', 'cruddled'],
 'crude': ['cruded', 'crudely', 'crudeli', 'crudelis', 'crudeness'],
 'crudel': {'crudele': ['crudeles'], 'crudelity': []},
 'crudele': ['crudeles'],
 'crudelibu': {'crudelibus': []},
 'crudelior': {'crudeliores': []},
 'crudelissim': {'crudelissime': []},
 'crudelissima': {'crudelissimae': [], 'crudelissimas': []},
 'crudelissimi': {'crudelissimis': []},
 'crudelissimu': {'crudelissimus': []},
 'crudelit': {'crudelitate': ['crudelitates'], 'crudeliter': []},
 'crudelita': {'crudelitas': []},
 'crudelitate': ['crudelitates'],
 'crudelitati': {'crudelitatis': []},
 'crudeliu': {'crudelius': []},
 'crudelment': {'crudelmente': []},
 'crudelook': {'crudelooking': []},
 'crudelt': {'crudeltate': []},
 'crudeltad': {'crudeltade': []},
 'crudelymad': {'crudelymade': []},
 'cruden': {'crudens': []},
 'cruderi': {'crudery': []},
 'crudesc': {'crudescence': []},
 'crudeti': {'crudeties': []},
 'crudfera': {'crudferae': []},
 'crudg': {'crudge': []},
 'crudi': {'crudis': [], 'crudy': []},
 'crudif': {'crudification': ['crudifications']},
 'crudifi': {'crudified': [], 'crudifies': [], 'crudify': ['crudifying']},
 'crudification': ['crudifications'],
 'crudify': ['crudifying'],
 'crudit': {'crudite': ['crudites']},
 'crudita': {'cruditas': []},
 'crudite': ['crudites'],
 'cruditi': {'cruditie': [], 'crudity': []},
 'crudition': {'cruditione': []},
 'cruditioni': {'cruditionis': []},
 'cruditu': {'cruditus': []},
 'crudl': {'crudle': ['crudled']},
 'crudle': ['crudled'],
 'crudli': {'crudly': []},
 'crudo': {'crudos': []},
 'crudu': {'crudus': []},
 'crudwel': {'crudwell': []},
 'crue': {'crues': []},
 'cruee': {'cruees': []},
 'crueg': {'cruege': []},
 'cruehi': {'cruehy': []},
 'cruei': {'crueis': []},
 'crueifera': {'crueiferae': []},
 'crueifi': {'crueified': []},
 'crueiti': {'crueity': []},
 'cruejti': {'cruejty': []},
 'crueki': {'crueky': []},
 'cruel': {'cruele': ['crueles'], 'cruelness': [], 'cruels': []},
 'crueldad': {'crueldade': ['crueldades']},
 'crueldade': ['crueldades'],
 'cruele': ['crueles'],
 'cruelfict': {'cruelfiction': []},
 'cruelheart': {'cruelhearted': []},
 'crueli': {'cruelie': [], 'cruely': []},
 'cruelissima': {'cruelissimas': []},
 'crueliti': {'cruelities': [], 'cruelity': []},
 'crueliz': {'cruelize': []},
 'cruell': {'cruelle': ['cruelles', 'cruelled'], 'cruells': []},
 'cruella': {'cruellas': []},
 'cruelle': ['cruelles', 'cruelled'],
 'crueller': {'cruellers': []},
 'cruelli': {'cruellie': ['cruellies'], 'cruelly': []},
 'cruellie': ['cruellies'],
 'cruellook': {'cruellooking': []},
 'cruelly': {'cruellye': []},
 'cruelment': {'cruelmente': []},
 'cruelmind': {'cruelminded': []},
 'crueln': {'cruelnes': []},
 'cruelness': {'cruelnesse': []},
 'cruelri': {'cruelry': []},
 'cruelt': {'cruelte': []},
 'cruelte': {'crueltee': []},
 'cruelti': {'crueltie': [], 'cruelty': []},
 'crueltic': {'crueltics': []},
 'cruelty': {'crueltye': ['crueltyes']},
 'crueltye': ['crueltyes'],
 'crueltyfre': {'crueltyfree': []},
 'cruen': {'cruening': []},
 'cruent': {'cruente': []},
 'cruenta': {'cruentae': [], 'cruentas': []},
 'cruentan': {'cruentans': []},
 'cruentat': {'cruentate': [], 'cruentation': []},
 'cruentati': {'cruentatis': []},
 'cruentatu': {'cruentatus': []},
 'cruenti': {'cruentis': []},
 'cruento': {'cruentos': []},
 'cruentu': {'cruentus': []},
 'cruestion': {'cruestions': []},
 'cruet': {'cruet': []},
 'crueti': {'cruety': []},
 'cruetli': {'cruetly': []},
 'cruetstand': {'cruetstands': []},
 'cruett': {'cruette': ['cruettes'], 'cruetts': []},
 'cruette': ['cruettes'],
 'cruetti': {'cruetty': []},
 'crueu': {'crueus': []},
 'cruewel': {'cruewell': []},
 'crufad': {'crufade': ['crufades', 'crufaders']},
 'crufade': ['crufades', 'crufaders'],
 'cruff': {'cruffs': []},
 'crufh': {'crufhed': [], 'crufhing': []},
 'crufiu': {'crufius': []},
 'crufli': {'cruflied': []},
 'cruflla': {'crufllas': []},
 'crufo': {'crufoe': []},
 'crufom': {'crufomate': []},
 'cruft': {'crufts': []},
 'crufti': {'crufty': []},
 'crug': {'crugs': []},
 'cruger': {'crugers': []},
 'crugeru': {'crugerus': []},
 'crugi': {'crugy': []},
 'crugnal': {'crugnale': []},
 'crugni': {'crugny': []},
 'crui': {'cruis': []},
 'cruic': {'cruice': []},
 'cruicibl': {'cruicible': []},
 'cruick': {'cruicks': []},
 'cruickli': {'cruickly': []},
 'cruickshank': {'cruickshanks': []},
 'cruickston': {'cruickstone': []},
 'cruid': {'cruide': []},
 'cruidn': {'cruidne': []},
 'cruieshan': {'cruieshane': []},
 'cruif': {'cruife': [], 'cruifing': []},
 'cruifer': {'cruifers': []},
 'cruih': {'cruihed': []},
 'cruik': {'cruiked': [], 'cruiks': []},
 'cruikshan': {'cruikshane': []},
 'cruikshank': {'cruikshanks': []},
 'cruikston': {'cruikstone': []},
 'cruill': {'cruilles': []},
 'cruilla': {'cruillas': []},
 'cruilti': {'cruilty': []},
 'cruinn': {'cruinne': []},
 'cruiou': {'cruious': []},
 'cruis': {'cruise': ['cruised'], 'cruising': ['cruisings']},
 'cruisabl': {'cruisable': []},
 'cruisad': {'cruisade': []},
 'cruise': ['cruised'],
 'cruiselin': {'cruiseline': ['cruiselines', 'cruiseliner', 'cruiseliners']},
 'cruiseline': ['cruiselines', 'cruiseliner', 'cruiseliners'],
 'cruisem': {'cruisemates': []},
 'cruisemast': {'cruisemaster': []},
 'cruisemissil': {'cruisemissile': []},
 'cruiseonli': {'cruiseonly': []},
 'cruiser': {'cruiser': []},
 'cruiserdestroy': {'cruiserdestroyer': []},
 'cruiserweight': {'cruiserweight': []},
 'cruiseship': {'cruiseships': []},
 'cruisetour': {'cruisetours': []},
 'cruiseway': {'cruiseways': []},
 'cruisi': {'cruisie': ['cruisies'], 'cruisy': []},
 'cruisie': ['cruisies'],
 'cruising': ['cruisings'],
 'cruisingground': {'cruisinggrounds': []},
 'cruit': {'cruite': ['cruited'], 'cruiting': [], 'cruits': []},
 'cruite': ['cruited'],
 'cruiter': {'cruiters': []},
 'cruithn': {'cruithne': []},
 'cruithnian': {'cruithnians': []},
 'cruiti': {'cruity': []},
 'cruitir': {'cruitire': []},
 'cruitn': {'cruitne': []},
 'cruitzer': {'cruitzers': []},
 'cruiv': {'cruive': ['cruives']},
 'cruive': ['cruives'],
 'cruivi': {'cruivie': []},
 'cruiz': {'cruize': ['cruizes', 'cruized'], 'cruizing': []},
 'cruizcr': {'cruizcrs': []},
 'cruize': ['cruizes', 'cruized'],
 'cruizer': {'cruizers': []},
 'cruizi': {'cruizie': []},
 'crujido': {'crujidos': []},
 'crujient': {'crujiente': ['crujientes']},
 'crujiente': ['crujientes'],
 'cruke': {'cruked': []},
 'crul': {'cruls': []},
 'crulh': {'crulhed': []},
 'cruli': {'cruly': []},
 'crull': {'crulle': [], 'crulls': []},
 'cruller': {'cruller': []},
 'crulli': {'crully': []},
 'cruls': {'crulse': ['crulses']},
 'crulse': ['crulses'],
 'crulti': {'crulty': []},
 'crum': {'crummed': [], 'crums': []},
 'crumadi': {'crumady': []},
 'crumb': ['crumbe', 'crumbes', 'crumbed', 'crumbing'],
 'crumbach': {'crumbacher': []},
 'crumback': {'crumbacker': []},
 'crumbak': {'crumbaker': []},
 'crumbcak': {'crumbcake': []},
 'crumbcov': {'crumbcovered': []},
 'crumber': {'crumbers': []},
 'crumbewel': {'crumbewell': []},
 'crumbi': {'crumbie': [], 'crumbiness': [], 'crumby': []},
 'crumbin': {'crumbine': []},
 'crumbl': {'crumble': ['crumbled', 'crumbles'],
            'crumblies': [],
            'crumbling': ['crumblings'],
            'crumbly': []},
 'crumble': ['crumbled', 'crumbles'],
 'crumbleholm': {'crumbleholme': []},
 'crumbler': {'crumblers': []},
 'crumbli': {'crumbliness': []},
 'crumblik': {'crumblike': []},
 'crumbling': ['crumblings'],
 'crumblingli': {'crumblingly': []},
 'crumbpick': {'crumbpicker': []},
 'crumbsnatch': {'crumbsnatchers': []},
 'crumbstructur': {'crumbstructure': []},
 'crumbum': {'crumbums': []},
 'crumbwel': {'crumbwell': []},
 'crume': {'crumes': []},
 'crumen': {'crumenal': []},
 'crumena': {'crumenae': [], 'crumenas': []},
 'crumenif': {'crumenifer': []},
 'crumeniferu': {'crumeniferus': []},
 'crumenophthalmu': {'crumenophthalmus': []},
 'crumenopthalmu': {'crumenopthalmus': []},
 'crumeru': {'crumerus': []},
 'crumeyrol': {'crumeyrolle': []},
 'crumh': {'crumhs': []},
 'crumhl': {'crumhle': ['crumhled'], 'crumhling': []},
 'crumhle': ['crumhled'],
 'crumhorn': {'crumhorn': []},
 'crumier': {'crumiere': []},
 'crumin': {'cruminal': [], 'crumine': []},
 'cruml': {'crumling': []},
 'crumleck': {'crumlecks': []},
 'crumley': {'crumleys': []},
 'crumli': {'crumly': []},
 'crumm': {'crumme': ['crummes'], 'crumms': []},
 'crummashi': {'crummashie': []},
 'crumme': ['crummes'],
 'crummel': {'crummell': ['crummells'], 'crummels': []},
 'crummell': ['crummells'],
 'crummelp': {'crummelps': []},
 'crummett': {'crummette': []},
 'crummi': {'crummie': ['crummies'], 'crumminess': [], 'crummy': []},
 'crummie': ['crummies'],
 'crummili': {'crummily': []},
 'crummin': {'crummins': []},
 'crummit': {'crummits': []},
 'crumml': {'crummle': ['crummles']},
 'crummle': ['crummles'],
 'crummles': {'crummleses': []},
 'crummockwat': {'crummockwater': []},
 'crump': {'crumpe': ['crumped'], 'crumping': [], 'crumps': []},
 'crumpack': {'crumpacker': []},
 'crumpak': {'crumpaker': []},
 'crumpe': ['crumped'],
 'crumpeck': {'crumpecker': []},
 'crumpet': {'crumpet': []},
 'crumpetti': {'crumpetty': []},
 'crumpi': {'crumpy': []},
 'crumpl': {'crumple': ['crumples', 'crumpled'], 'crumpling': ['crumplings']},
 'crumple': ['crumples', 'crumpled'],
 'crumpled': {'crumpledness': []},
 'crumpledi': {'crumpledy': []},
 'crumpledlook': {'crumpledlooking': []},
 'crumpler': {'crumplers': []},
 'crumpli': {'crumply': []},
 'crumpling': ['crumplings'],
 'crumpsal': {'crumpsall': []},
 'crumpton': {'crumptons': []},
 'crumrin': {'crumrine': []},
 'crumster': {'crumsters': []},
 'crumston': {'crumstone': []},
 'crumwel': {'crumwell': ['crumwells']},
 'crumwell': ['crumwells'],
 'crun': {'cruns': []},
 'crunch': ['crunched', 'crunching', 'crunchings'],
 'crunchabl': {'crunchable': []},
 'crunchberri': {'crunchberries': []},
 'cruncher': {'crunchers': []},
 'crunchi': {'crunchie': ['crunchies'], 'crunchiness': [], 'crunchy': []},
 'crunchie': ['crunchies'],
 'crunchili': {'crunchily': []},
 'crunchingli': {'crunchingly': []},
 'crunchtim': {'crunchtime': []},
 'crundal': {'crundale': [], 'crundall': []},
 'crundbegriff': {'crundbegriffe': []},
 'crundel': {'crundell': []},
 'crundi': {'crundy': []},
 'crundl': {'crundle': []},
 'crundlag': {'crundlage': []},
 'crundriss': {'crundrisse': []},
 'crundwel': {'crundwell': []},
 'crundziig': {'crundziige': []},
 'crundzug': {'crundzuge': []},
 'crune': {'crunes': []},
 'crunel': {'crunelle': []},
 'crung': {'crunge': []},
 'crunin': {'cruninal': []},
 'cruning': {'cruninge': []},
 'crunk': {'crunked': [], 'crunks': []},
 'crunkl': {'crunkle': ['crunkled']},
 'crunkle': ['crunkled'],
 'crunod': {'crunode': ['crunodes']},
 'crunode': ['crunodes'],
 'crunomi': {'crunomys': []},
 'cruntri': {'cruntry': []},
 'cruo': {'cruos': []},
 'cruoe': {'cruoes': []},
 'cruoi': {'cruois': []},
 'cruoibl': {'cruoible': []},
 'cruoifi': {'cruoified': []},
 'cruolti': {'cruolty': []},
 'cruor': {'cruore': ['cruores']},
 'cruore': ['cruores'],
 'cruori': {'cruoris': []},
 'cruoribu': {'cruoribus': []},
 'cruorin': {'cruorine': []},
 'cruoriopsi': {'cruoriopsis': []},
 'crup': {'crups': []},
 'crupl': {'cruple': ['cruples']},
 'cruple': ['cruples'],
 'crupo': {'crupos': []},
 'crupp': {'cruppe': [], 'crupps': []},
 'crupper': ['cruppered'],
 'cruptiv': {'cruptives': []},
 'crupul': {'crupulous': []},
 'cruquiu': {'cruquius': []},
 'crura': {'crurae': [], 'cruras': []},
 'cruraeu': {'cruraeus': []},
 'crural': {'crurale': ['crurales'], 'crurals': []},
 'crurale': ['crurales'],
 'crurali': {'cruralis': []},
 'cruraqu': {'cruraque': []},
 'crure': {'crures': []},
 'cruregen': {'cruregens': []},
 'crureu': {'crureus': []},
 'cruri': {'cruris': []},
 'cruribu': {'cruribus': []},
 'crurithyri': {'crurithyris': []},
 'cruroscrot': {'cruroscrotal': []},
 'crurotars': {'crurotarsal': []},
 'crurotomi': {'crurotomy': []},
 'crurs': {'crurse': []},
 'crus': ['crusse'],
 'crusad': {'crusade': ['crusader', 'crusaded'],
            'crusading': ['crusadings'],
            'crusadism': []},
 'crusade': ['crusader', 'crusaded'],
 'crusadelik': {'crusadelike': []},
 'crusader': {'crusaderism': []},
 'crusading': ['crusadings'],
 'crusadingli': {'crusadingly': []},
 'crusado': {'crusadoes': [], 'crusados': []},
 'crusador': {'crusadors': []},
 'crusard': {'crusards': []},
 'crusat': {'crusate': []},
 'crusatt': {'crusatte': []},
 'crusb': {'crusbed': []},
 'crusca': {'cruscas': []},
 'cruscan': {'cruscanism': [], 'cruscans': []},
 'cruse': {'crus': ['crused', 'crusing']},
 'cruseil': {'cruseilles': []},
 'crusel': {'crusell': []},
 'crusella': {'crusellas': []},
 'crusenberri': {'crusenberry': []},
 'crusenstolp': {'crusenstolpe': []},
 'cruseriu': {'cruserius': []},
 'cruseturn': {'cruseturner': []},
 'crusgal': {'crusgalli': []},
 'crush': ['crushe', 'crushed', 'crushing'],
 'crushabl': {'crushability': [], 'crushable': ['crushables']},
 'crushable': ['crushables'],
 'crushe': {'crushee': []},
 'crushedlook': {'crushedlooking': []},
 'crushedshel': {'crushedshell': []},
 'crushedston': {'crushedstone': []},
 'crushedstrawberri': {'crushedstrawberry': []},
 'crusher': {'crusher': []},
 'crushi': {'crushy': []},
 'crushingli': {'crushingly': []},
 'crushingmil': {'crushingmill': ['crushingmills']},
 'crushingmill': ['crushingmills'],
 'crushresist': {'crushresistant': []},
 'crusi': {'crusie': ['crusies'], 'crusis': [], 'crusy': []},
 'crusian': {'crusians': []},
 'crusibl': {'crusible': ['crusibles']},
 'crusible': ['crusibles'],
 'crusie': ['crusies'],
 'crusier': {'crusiers': []},
 'crusifi': {'crusified': []},
 'crusili': {'crusily': []},
 'crusilli': {'crusilly': []},
 'crusin': {'crusins': []},
 'crusinberri': {'crusinberry': []},
 'crusion': {'crusions': []},
 'crusiu': {'crusius': []},
 'crusli': {'cruslied': [], 'crusliing': []},
 'crusn': {'crusned': [], 'crusnes': []},
 'cruso': {'crusoe': ['crusoes', 'crusoeing'], 'crusos': []},
 'crusoc': {'crusocs': []},
 'crusoe': ['crusoes', 'crusoeing'],
 'crusoelik': {'crusoelike': []},
 'crusoesqu': {'crusoesque': []},
 'crusqu': {'crusques': []},
 'cruss': {'crus': ['crusse']},
 'crussair': {'crussaire': []},
 'crussel': {'crussell': ['crusselle']},
 'crussell': ['crusselle'],
 'crussol': {'crussols': []},
 'crussu': {'crussus': []},
 'crust': ['cruste', 'crustes', 'crusted', 'crusting', 'crustings'],
 'crusta': {'crustae': [], 'crustas': []},
 'crustac': {'crustace': ['crustaces', 'crustaceer', 'crustaceous']},
 'crustaca': {'crustacae': []},
 'crustacc': {'crustaccous': []},
 'crustacd': {'crustacds': []},
 'crustace': {'crustacee': ['crustacees']},
 'crustacea': ['crustaceae'],
 'crustacean': {'crustacean': []},
 'crustaceanlik': {'crustaceanlike': []},
 'crustacee': ['crustacees'],
 'crustacei': {'crustaceis': []},
 'crustaceo': {'crustaceos': []},
 'crustaceolog': {'crustaceology': []},
 'crustaceon': {'crustaceons': []},
 'crustaces': {'crustacese': []},
 'crustaceu': {'crustaceus': []},
 'crustaci': {'crustacis': []},
 'crustacian': {'crustacians': []},
 'crustad': {'crustade': []},
 'crustaeeou': {'crustaeeous': []},
 'crustal': {'crustale': ['crustales'], 'crustally': [], 'crustals': []},
 'crustale': ['crustales'],
 'crustalscal': {'crustalscale': []},
 'crustancean': {'crustanceans': []},
 'crustat': {'crustate': ['crustated'], 'crustation': ['crustations']},
 'crustate': ['crustated'],
 'crustation': ['crustations'],
 'crustblock': {'crustblocks': []},
 'crustc': {'crustce': []},
 'crustcrumb': {'crustcrumbs': []},
 'crustecdyson': {'crustecdysone': []},
 'cruster': {'crusters': []},
 'crustform': {'crustformation': [], 'crustforming': []},
 'crusti': {'crustie': ['crusties', 'crustied'],
            'crustiness': [],
            'crustis': [],
            'crusty': []},
 'crustie': ['crusties', 'crustied'],
 'crustif': {'crustification': ['crustifications']},
 'crustifi': {'crustified': []},
 'crustification': ['crustifications'],
 'crustili': {'crustily': []},
 'crustlik': {'crustlike': []},
 'crustmantl': {'crustmantle': []},
 'crustmov': {'crustmovements': []},
 'crustos': {'crustose': []},
 'crustracean': {'crustraceans': []},
 'crustuliniform': {'crustuliniforme': []},
 'crustumin': {'crustumine': []},
 'crustuminian': {'crustuminians': []},
 'crustylook': {'crustylooking': []},
 'crusu': {'crusus': []},
 'crusuli': {'crusuly': []},
 'crut': {'cruts': []},
 'crutacean': {'crutaceans': []},
 'crutad': {'crutade': []},
 'crutch': ['crutched', 'crutchely', 'crutching', 'crutchings'],
 'crutchedfriar': {'crutchedfriars': []},
 'crutcher': {'crutchers': []},
 'crutchfield': {'crutchfields': []},
 'crutchhandl': {'crutchhandled': []},
 'crutchhead': {'crutchheaded': []},
 'crutchi': {'crutchy': []},
 'crutchlci': {'crutchlcy': []},
 'crutchley': {'crutchleys': []},
 'crutchli': {'crutchly': []},
 'crutchlik': {'crutchlike': []},
 'crutchman': {'crutchmans': []},
 'crutchshap': {'crutchshaped': []},
 'crutchwalk': {'crutchwalking': []},
 'crute': {'crutes': []},
 'cruteh': {'cruteher': [], 'crutehes': []},
 'cruther': {'cruthers': []},
 'cruthi': {'cruthis': []},
 'cruthird': {'cruthirds': []},
 'cruthn': {'cruthne': []},
 'cruti': {'crutis': []},
 'crutini': {'crutiny': []},
 'cruto': {'crutoe': []},
 'crutrwel': {'crutrwell': []},
 'cruts': {'crutse': []},
 'crutsing': {'crutsinger': []},
 'cruttenden': {'cruttendens': []},
 'cruttwel': {'cruttwell': []},
 'crutwel': {'crutwell': []},
 'cruvcilhi': {'cruvcilhier': []},
 'cruve': {'cruves': []},
 'cruveil': {'cruveiller': []},
 'cruveilbi': {'cruveilbier': []},
 'cruveilh': {'cruveilher': []},
 'cruveilhi': {'cruveilhier': []},
 'cruveilli': {'cruveillier': []},
 'cruvelhi': {'cruvelhier': []},
 'cruvelli': {'cruvellier': []},
 'cruvr': {'cruvre': []},
 'cruw': {'cruwe': []},
 'cruwel': {'cruwell': []},
 'cruwi': {'cruwys': []},
 'cruy': {'cruys': []},
 'cruyc': {'cruyce': []},
 'cruyer': {'cruyere': [], 'cruyers': []},
 'cruylla': {'cruyllas': []},
 'cruys': {'cruyse': []},
 'cruysbergh': {'cruysberghs': []},
 'cruyss': {'cruysse': []},
 'cruz': {'cruzs': []},
 "cruz'": {"cruz's": []},
 'cruza': {'cruzas': []},
 'cruzad': {'cruzade': ['cruzades']},
 'cruzada': {'cruzadas': []},
 'cruzade': ['cruzades'],
 'cruzado': {'cruzadoes': [], 'cruzados': []},
 'cruzamento': {'cruzamentos': []},
 'cruzamiento': {'cruzamientos': []},
 'cruzamo': {'cruzamos': []},
 'cruzan': {'cruzans': []},
 'cruzandos': {'cruzandose': []},
 'cruzano': {'cruzanos': []},
 'cruzar': {'cruzare': []},
 'cruzars': {'cruzarse': []},
 'cruzat': {'cruzate': []},
 'cruzatt': {'cruzatte': []},
 'cruzcok': {'cruzcoke': []},
 'cruzd': {'cruzde': []},
 'cruze': {'cruzes': [], 'cruzing': []},
 'cruzeiro': {'cruzeiros': []},
 'cruzer': {'cruzers': []},
 'cruzerio': {'cruzerios': []},
 'cruzero': {'cruzeros': []},
 'cruzi': {'cruzie': [], 'cruzy': []},
 'cruzian': {'cruzians': []},
 'cruziero': {'cruzieros': []},
 'cruzmalav': {'cruzmalave': []},
 'cruzo': {'cruzoe': []},
 'cruzurib': {'cruzuribe': []},
 'crv': {'crvs': []},
 'crvci': {'crvcis': []},
 'crve': {'crves': []},
 'crvenkov': {'crvenkovic': []},
 'crvic': {'crvics': []},
 'crvice': {'crvices': []},
 'crvill': {'crville': []},
 'crvo': {'crvos': []},
 'crvogen': {'crvogenic': []},
 'crvpt': {'crvpts': []},
 'crvptococc': {'crvptococcal': []},
 'crvptococcu': {'crvptococcus': []},
 'crvptorchid': {'crvptorchidism': []},
 'crvstal': {'crvstals': []},
 'crvstallin': {'crvstalline': []},
 'crvstallis': {'crvstallised': []},
 'crvstalliz': {'crvstallizable': [],
                'crvstallization': [],
                'crvstallize': ['crvstallized', 'crvstallizes'],
                'crvstallizing': []},
 'crvstallize': ['crvstallized', 'crvstallizes'],
 'crvstallograph': {'crvstallographic': []},
 'crw': {'crws': []},
 'crwi': {'crwys': []},
 'crwth': {'crwths': []},
 'cry': ['cryed'],
 "cry'd": {"cry'de": []},
 'cryabl': {'cryable': []},
 'cryaerophilu': {'cryaerophilus': []},
 'cryandept': {'cryandepts': []},
 'cryaquent': {'cryaquents': []},
 'cryaquept': {'cryaquepts': []},
 'cryaquol': {'cryaquolls': []},
 'cryatal': {'cryatals': []},
 'cryatallin': {'cryatalline': []},
 'cryatallograph': {'cryatallographic': []},
 'crybabi': {'crybaby': ['crybabying']},
 'crybaby': ['crybabying'],
 'crybb': {'crybbe': []},
 'crybbac': {'crybbace': []},
 'crybelosporit': {'crybelosporites': []},
 'crych': {'cryche': []},
 'crydenwis': {'crydenwise': []},
 'cryder': {'cryders': []},
 'crye': {'cryeing': [], 'cryes': []},
 'cryed': {'cryede': []},
 'cryeng': {'cryenge': []},
 'cryer': {'cryers': []},
 'cryetal': {'cryetale': [], 'cryetals': []},
 'cryft': {'cryfts': []},
 'cryftal': {'cryftals': []},
 'cryi': {'cryis': []},
 'crying': {'cryinge': ['cryinges']},
 'cryinge': ['cryinges'],
 'cryingli': {'cryingly': []},
 'crylat': {'crylate': []},
 'cryllu': {'cryllus': []},
 'crym': {'cryms': []},
 'crymbl': {'crymble': []},
 'cryme': {'crymes': []},
 'crymi': {'crymis': []},
 'crymod': {'crymodes': []},
 'crymophilu': {'crymophilus': []},
 'crymotherapi': {'crymotherapy': []},
 'cryn': {'cryns': []},
 'cryne': {'crynes': []},
 'cryo': {'cryos': []},
 'cryoabl': {'cryoablative': []},
 'cryoablat': {'cryoablated': [], 'cryoablation': ['cryoablations']},
 'cryoablation': ['cryoablations'],
 'cryoactiv': {'cryoactivation': []},
 'cryoadhes': {'cryoadhesion': []},
 'cryoagglutinin': {'cryoagglutinins': []},
 'cryoapplic': {'cryoapplication': ['cryoapplications']},
 'cryoapplication': ['cryoapplications'],
 'cryoattach': {'cryoattachment': []},
 'cryobank': {'cryobanking': [], 'cryobanks': []},
 'cryobiochemistri': {'cryobiochemistry': []},
 'cryobiolog': {'cryobiologic': ['cryobiological'], 'cryobiology': []},
 'cryobiologic': ['cryobiological'],
 'cryobiologist': {'cryobiologists': []},
 'cryobiosi': {'cryobiosis': []},
 'cryobiu': {'cryobius': []},
 'cryoblat': {'cryoblation': []},
 'cryoboralf': {'cryoboralfs': []},
 'cryoborol': {'cryoboroll': ['cryoborolls']},
 'cryoboroll': ['cryoborolls'],
 'cryocauter': {'cryocauterization': []},
 'cryocauteri': {'cryocautery': []},
 'cryochamb': {'cryochamber': ['cryochambers']},
 'cryochamber': ['cryochambers'],
 'cryochem': {'cryochemical': []},
 'cryochemistri': {'cryochemistry': []},
 'cryochrept': {'cryochrepts': []},
 'cryoclast': {'cryoclastic': []},
 'cryocoagul': {'cryocoagulation': []},
 'cryoconcentr': {'cryoconcentration': []},
 'cryocondens': {'cryocondensation': []},
 'cryoconit': {'cryoconite': []},
 'cryoconserv': {'cryoconservation': []},
 'cryocool': {'cryocooled': [],
              'cryocooler': ['cryocoolers'],
              'cryocooling': []},
 'cryocooler': ['cryocoolers'],
 'cryocrat': {'cryocratic': []},
 'cryocrescen': {'cryocrescens': []},
 'cryocryst': {'cryocrystals': []},
 'cryocrystallographi': {'cryocrystallography': []},
 'cryodamag': {'cryodamage': []},
 'cryodecapag': {'cryodecapage': []},
 'cryodestruct': {'cryodestruction': []},
 'cryodyn': {'cryodyne': []},
 'cryoelectr': {'cryoelectric': []},
 'cryoelectron': {'cryoelectronic': ['cryoelectronics']},
 'cryoelectronic': ['cryoelectronics'],
 'cryoembed': {'cryoembedding': []},
 'cryoenzymolog': {'cryoenzymological': [], 'cryoenzymology': []},
 'cryofibrinogen': {'cryofibrinogens': []},
 'cryofibrist': {'cryofibrists': []},
 'cryofiltr': {'cryofiltration': []},
 'cryofluv': {'cryofluvents': []},
 'cryofocus': {'cryofocused': [], 'cryofocusing': []},
 'cryofocuss': {'cryofocussing': []},
 'cryofractur': {'cryofracture': ['cryofractured'], 'cryofracturing': []},
 'cryofracture': ['cryofractured'],
 'cryogel': {'cryogels': []},
 'cryogen': ['cryogene',
             'cryogenic',
             'cryogenics',
             'cryogenized',
             'cryogenical',
             'cryogenically',
             'cryogenization'],
 'cryogener': {'cryogenerator': ['cryogenerators']},
 'cryogenerator': ['cryogenerators'],
 'cryogenesi': {'cryogenesis': []},
 'cryogenet': {'cryogenetic': []},
 'cryogeni': {'cryogeny': []},
 'cryogenicist': {'cryogenicists': []},
 'cryogenin': {'cryogenine': []},
 'cryogeniqu': {'cryogenique': ['cryogeniques']},
 'cryogenique': ['cryogeniques'],
 'cryoglobulin': {'cryoglobulins': []},
 'cryoglobulinaem': {'cryoglobulinaemic': []},
 'cryoglobulinem': {'cryoglobulinemic': []},
 'cryoglobulinemia': {'cryoglobulinemias': []},
 'cryogrind': {'cryogrinding': []},
 'cryohemist': {'cryohemists': []},
 'cryohiolog': {'cryohiology': []},
 'cryohold': {'cryoholder': []},
 'cryohydr': {'cryohydrate': ['cryohydrates'], 'cryohydric': []},
 'cryohydrate': ['cryohydrates'],
 'cryohypophysectomi': {'cryohypophysectomy': []},
 'cryoimmunoglobulin': {'cryoimmunoglobulins': []},
 'cryoinjur': {'cryoinjured': []},
 'cryoinjuri': {'cryoinjuries': [], 'cryoinjury': []},
 'cryokinet': {'cryokinetic': ['cryokinetics']},
 'cryokinetic': ['cryokinetics'],
 'cryolath': {'cryolathe': [], 'cryolathing': []},
 'cryoles': {'cryolesion': ['cryolesions']},
 'cryolesion': ['cryolesions'],
 'cryolett': {'cryoletters': []},
 'cryolif': {'cryolife': []},
 'cryolit': {'cryolite': [], 'cryolitic': []},
 'cryolith': {'cryolithic': []},
 'cryolithionit': {'cryolithionite': []},
 'cryolitholog': {'cryolithology': []},
 'cryolithospher': {'cryolithosphere': []},
 'cryolithozon': {'cryolithozone': []},
 'cryolog': {'cryologic': ['cryological'], 'cryology': []},
 'cryologic': ['cryological'],
 'cryolophosauru': {'cryolophosaurus': []},
 'cryolysi': {'cryolysis': []},
 'cryomacrotom': {'cryomacrotome': []},
 'cryomagnet': {'cryomagnetic': ['cryomagnetics'], 'cryomagnets': []},
 'cryomagnetic': ['cryomagnetics'],
 'cryomed': {'cryomedical': [], 'cryomedics': []},
 'cryomedicin': {'cryomedicine': []},
 'cryomet': {'cryometer': []},
 'cryomethod': {'cryomethods': []},
 'cryometr': {'cryometric': []},
 'cryometri': {'cryometry': []},
 'cryomicroscop': {'cryomicroscope': [], 'cryomicroscopic': []},
 'cryomicroscopi': {'cryomicroscopy': []},
 'cryomicrotom': {'cryomicrotome': ['cryomicrotomes']},
 'cryomicrotome': ['cryomicrotomes'],
 'cryomicrotomi': {'cryomicrotomy': []},
 'cryomil': {'cryomilled': [], 'cryomilling': []},
 'cryomodul': {'cryomodule': ['cryomodules']},
 'cryomodule': ['cryomodules'],
 'cryomold': {'cryomolds': []},
 'cryomyolysi': {'cryomyolysis': []},
 'cryon': {'cryons': []},
 'cryonaut': {'cryonauts': []},
 'cryonecrosi': {'cryonecrosis': []},
 'cryoneurolysi': {'cryoneurolysis': []},
 'cryonic': {'cryonically': [], 'cryonics': []},
 'cryonicist': {'cryonicists': []},
 'cryoniv': {'cryonival': []},
 'cryopanel': {'cryopanels': []},
 'cryopath': {'cryopathic': []},
 'cryopathi': {'cryopathy': []},
 'cryopedi': {'cryopediments': []},
 'cryopedogen': {'cryopedogenic': []},
 'cryopedolog': {'cryopedology': []},
 'cryopedologi': {'cryopedologie': []},
 'cryopeg': {'cryopegs': []},
 'cryopelag': {'cryopelagic': []},
 'cryophak': {'cryophake': []},
 'cryophil': {'cryophile': ['cryophiles'], 'cryophilic': [], 'cryophilous': []},
 'cryophile': ['cryophiles'],
 'cryophilu': {'cryophilus': []},
 'cryophoru': {'cryophorus': []},
 'cryophylact': {'cryophylactic': []},
 'cryophys': {'cryophysics': []},
 'cryophyt': {'cryophytes': []},
 'cryoplan': {'cryoplanation': []},
 'cryoplant': {'cryoplants': []},
 'cryoplasti': {'cryoplasty': []},
 'cryopr': {'cryopre': []},
 'cryoprecipit': {'cryoprecipitability': [],
                  'cryoprecipitable': [],
                  'cryoprecipitate': ['cryoprecipitated', 'cryoprecipitates'],
                  'cryoprecipitating': [],
                  'cryoprecipitation': []},
 'cryoprecipitate': ['cryoprecipitated', 'cryoprecipitates'],
 'cryoprepar': {'cryopreparation': [], 'cryopreparative': []},
 'cryoprescrv': {'cryoprescrvation': []},
 'cryopreserv': {'cryopreservant': [],
                 'cryopreservation': [],
                 'cryopreservative': ['cryopreservatives'],
                 'cryopreserve': ['cryopreserved'],
                 'cryopreserving': []},
 'cryopreservative': ['cryopreservatives'],
 'cryopreserve': ['cryopreserved'],
 'cryoprob': {'cryoprobe': ['cryoprobes']},
 'cryoprobe': ['cryoprobes'],
 'cryoprostatectomi': {'cryoprostatectomy': []},
 'cryoprotect': {'cryoprotectant': ['cryoprotectants'],
                 'cryoprotected': [],
                 'cryoprotecting': [],
                 'cryoprotection': [],
                 'cryoprotective': ['cryoprotectives']},
 'cryoprotectant': ['cryoprotectants'],
 'cryoprotective': ['cryoprotectives'],
 'cryoprotector': {'cryoprotectors': []},
 'cryoprotein': {'cryoproteins': []},
 'cryopsam': {'cryopsamments': []},
 'cryopump': {'cryopumped': [], 'cryopumping': [], 'cryopumps': []},
 'cryorefriger': {'cryorefrigerator': []},
 'cryoresist': {'cryoresistance': [], 'cryoresistant': [], 'cryoresistive': []},
 'cryorthent': {'cryorthents': []},
 'cryorthod': {'cryorthods': []},
 'cryoscan': {'cryoscanning': []},
 'cryoscop': {'cryoscope': [],
              'cryoscopic': ['cryoscopical', 'cryoscopically']},
 'cryoscopi': {'cryoscopie': [], 'cryoscopy': []},
 'cryoscopic': ['cryoscopical', 'cryoscopically'],
 'cryosect': {'cryosection': ['cryosections',
                              'cryosectioned',
                              'cryosectional',
                              'cryosectioning']},
 'cryosection': ['cryosections',
                 'cryosectioned',
                 'cryosectional',
                 'cryosectioning'],
 'cryosensit': {'cryosensitive': [], 'cryosensitivity': []},
 'cryoshroud': {'cryoshrouds': []},
 'cryosol': {'cryosolic': [], 'cryosols': []},
 'cryosolv': {'cryosolvent': ['cryosolvents']},
 'cryosolvent': ['cryosolvents'],
 'cryosorpt': {'cryosorption': []},
 'cryospher': {'cryosphere': [], 'cryospheric': []},
 'cryostabil': {'cryostabilization': []},
 'cryostabl': {'cryostability': [], 'cryostable': []},
 'cryostag': {'cryostage': ['cryostages']},
 'cryostage': ['cryostages'],
 'cryostasi': {'cryostasis': []},
 'cryostat': ['cryostate', 'cryostatic', 'cryostatically'],
 'cryostor': {'cryostored': []},
 'cryostorag': {'cryostorage': []},
 'cryostructur': {'cryostructure': []},
 'cryosublim': {'cryosublimation': []},
 'cryosubstitut': {'cryosubstituted': [], 'cryosubstitution': []},
 'cryosupernat': {'cryosupernatant': []},
 'cryosurfac': {'cryosurface': ['cryosurfaces']},
 'cryosurface': ['cryosurfaces'],
 'cryosurg': {'cryosurgical': ['cryosurgically']},
 'cryosurgeon': {'cryosurgeons': []},
 'cryosurgeri': {'cryosurgery': []},
 'cryosurgical': ['cryosurgically'],
 'cryosurviv': {'cryosurvival': []},
 'cryosystem': {'cryosystems': []},
 'cryotank': {'cryotanks': []},
 'cryotechn': {'cryotechnical': []},
 'cryotechniqu': {'cryotechnique': ['cryotechniques']},
 'cryotechnique': ['cryotechniques'],
 'cryotechnolog': {'cryotechnology': []},
 'cryotemperatur': {'cryotemperature': ['cryotemperatures']},
 'cryotemperature': ['cryotemperatures'],
 'cryothalamectomi': {'cryothalamectomy': []},
 'cryothalamotomi': {'cryothalamotomy': []},
 'cryotherapeut': {'cryotherapeutic': []},
 'cryotherapi': {'cryotherapies': [], 'cryotherapy': []},
 'cryotherm': {'cryothermal': [], 'cryothermic': []},
 'cryothermi': {'cryothermy': []},
 'cryotoler': {'cryotolerance': []},
 'cryotom': {'cryotome': []},
 'cryotomi': {'cryotomy': []},
 'cryotransf': {'cryotransfer': []},
 'cryotransmiss': {'cryotransmission': []},
 'cryotrap': {'cryotrapped': [], 'cryotrapping': []},
 'cryotreat': {'cryotreatment': []},
 'cryotron': {'cryotronic': ['cryotronics'], 'cryotrons': []},
 'cryotronic': ['cryotronics'],
 'cryotub': {'cryotube': ['cryotubes']},
 'cryotube': ['cryotubes'],
 'cryoturb': {'cryoturbated': [], 'cryoturbation': ['cryoturbations']},
 'cryoturbation': ['cryoturbations'],
 'cryoultramicrotom': {'cryoultramicrotome': ['cryoultramicrotomes']},
 'cryoultramicrotome': ['cryoultramicrotomes'],
 'cryoultramicrotomi': {'cryoultramicrotomy': []},
 'cryovial': {'cryovials': []},
 'cryovolcan': {'cryovolcanic': [], 'cryovolcanism': []},
 'cryp': {'cryps': []},
 'crypfococcu': {'crypfococcus': []},
 'cryphaeu': {'cryphaeus': []},
 'cryphalu': {'cryphalus': []},
 'cryphceu': {'cryphceus': []},
 'cryphiop': {'cryphiops': []},
 'cryphiu': {'cryphius': []},
 'cryphocrico': {'cryphocricos': []},
 'crypiococcu': {'crypiococcus': []},
 'cryplobranchu': {'cryplobranchus': []},
 'cryplococcu': {'cryplococcus': []},
 'cryplomona': {'cryplomonas': []},
 'cryppi': {'cryppies': []},
 'cryprotect': {'cryprotectant': ['cryprotectants']},
 'cryprotectant': ['cryprotectants'],
 'crypsi': {'crypsis': []},
 'crypsinu': {'crypsinus': []},
 'crypsorchid': {'crypsorchides': []},
 'crypt': ['crypte', 'cryptes', 'crypted', 'crypting'],
 'crypta': {'cryptae': [], 'cryptas': []},
 'cryptacanthod': {'cryptacanthodes': []},
 'cryptacanthodida': {'cryptacanthodidae': []},
 'cryptaesthet': {'cryptaesthetic': []},
 'cryptagglutinoid': {'cryptagglutinoids': []},
 'cryptalg': {'cryptalgal': []},
 'cryptanalys': {'cryptanalyse': ['cryptanalyses']},
 'cryptanalyse': ['cryptanalyses'],
 'cryptanalysi': {'cryptanalysis': []},
 'cryptanalyst': {'cryptanalyst': []},
 'cryptanalyt': {'cryptanalytic': ['cryptanalytical', 'cryptanalytically']},
 'cryptanalytic': ['cryptanalytical', 'cryptanalytically'],
 'cryptanalyz': {'cryptanalyze': ['cryptanalyzed'], 'cryptanalyzing': []},
 'cryptanalyze': ['cryptanalyzed'],
 'cryptand': {'cryptands': []},
 'cryptandru': {'cryptandrus': []},
 'cryptanth': {'cryptanthe': []},
 'cryptanthemi': {'cryptanthemis': []},
 'cryptanthu': {'cryptanthus': []},
 'cryptarithm': {'cryptarithms': []},
 'cryptarithmet': {'cryptarithmetic': []},
 'cryptat': {'cryptate': ['cryptates']},
 'cryptate': ['cryptates'],
 'cryptc': {'cryptce': []},
 'cryptdin': {'cryptdins': []},
 'cryptenamin': {'cryptenamine': []},
 'crypteroniacea': {'crypteroniaceae': []},
 'crypti': {'cryptie': [], 'cryptis': []},
 'cryptic': {'cryptical': ['cryptically'],
             'crypticism': ['crypticisms'],
             'crypticity': [],
             'crypticness': [],
             'cryptics': []},
 'cryptical': ['cryptically'],
 'crypticism': ['crypticisms'],
 'cryptick': {'crypticks': []},
 'crypticu': {'crypticus': []},
 'cryptid': {'cryptids': []},
 'cryptidin': {'cryptidins': []},
 'cryptin': {'cryptine': []},
 'cryptina': {'cryptinae': []},
 'cryptiqu': {'cryptique': ['cryptiques']},
 'cryptique': ['cryptiques'],
 'cryptiti': {'cryptitis': []},
 'cryptkeep': {'cryptkeeper': []},
 'cryptli': {'cryptly': []},
 'cryptlik': {'cryptlike': []},
 'crypto': {'cryptos': []},
 'cryptoalgorithm': {'cryptoalgorithms': []},
 'cryptoanalysi': {'cryptoanalysis': []},
 'cryptoanalyst': {'cryptoanalysts': []},
 'cryptoanalyt': {'cryptoanalytic': ['cryptoanalytical']},
 'cryptoanalytic': ['cryptoanalytical'],
 'cryptoarithmet': {'cryptoarithmetic': []},
 'cryptobatrachu': {'cryptobatrachus': []},
 'cryptobiida': {'cryptobiidae': []},
 'cryptobiont': {'cryptobionts': []},
 'cryptobiosi': {'cryptobiosis': []},
 'cryptobiot': {'cryptobiotic': []},
 'cryptoblab': {'cryptoblabes': []},
 'cryptoblastu': {'cryptoblastus': []},
 'cryptoblepharu': {'cryptoblepharus': []},
 'cryptobranchid': {'cryptobranchids': []},
 'cryptobranchida': {'cryptobranchidae': []},
 'cryptobranchu': {'cryptobranchus': []},
 'cryptobyt': {'cryptobytes': []},
 'cryptocalvin': {'cryptocalvinism': []},
 'cryptocalvinist': {'cryptocalvinists': []},
 'cryptocarpu': {'cryptocarpus': []},
 'cryptocathol': {'cryptocatholic': ['cryptocatholics']},
 'cryptocatholic': {'cryptocatholicism': []},
 'cryptocc': {'cryptoccal': []},
 'cryptoccoc': {'cryptoccocal': []},
 'cryptoccu': {'cryptoccus': []},
 'cryptocelid': {'cryptocelides': []},
 'cryptocellu': {'cryptocellus': []},
 'cryptocentru': {'cryptocentrus': []},
 'cryptocephal': {'cryptocephalic': []},
 'cryptocephalina': {'cryptocephalinae': []},
 'cryptocephalu': {'cryptocephalus': []},
 'cryptocera': {'cryptoceras': []},
 'cryptocercida': {'cryptocercidae': []},
 'cryptocercu': {'cryptocercus': []},
 'cryptocereu': {'cryptocereus': []},
 'cryptoceru': {'cryptocerus': []},
 'cryptochaetida': {'cryptochaetidae': []},
 'cryptocheilu': {'cryptocheilus': []},
 'cryptochetida': {'cryptochetidae': []},
 'cryptochid': {'cryptochidism': []},
 'cryptochilu': {'cryptochilus': []},
 'cryptochironomu': {'cryptochironomus': []},
 'cryptochiru': {'cryptochirus': []},
 'cryptochlori': {'cryptochloris': []},
 'cryptochord': {'cryptochordism': []},
 'cryptochristian': {'cryptochristianity': [], 'cryptochristians': []},
 'cryptochrom': {'cryptochrome': ['cryptochromes']},
 'cryptochrome': ['cryptochromes'],
 'cryptochrysi': {'cryptochrysis': []},
 'cryptocid': {'cryptocides': []},
 'cryptocleidu': {'cryptocleidus': []},
 'cryptoclidu': {'cryptoclidus': []},
 'cryptoclim': {'cryptoclimate': []},
 'cryptococ': {'cryptococal': []},
 'cryptococc': {'cryptococcal': [], 'cryptococcic': []},
 'cryptococcacea': {'cryptococcaceae': []},
 'cryptococcal': {'cryptococcales': []},
 'cryptococci': {'cryptococcis': []},
 'cryptococcn': {'cryptococcns': []},
 'cryptococcoidea': {'cryptococcoideae': []},
 'cryptococcoma': {'cryptococcomas': []},
 'cryptococcos': {'cryptococcoses': []},
 'cryptococcosi': {'cryptococcosis': []},
 'cryptococcu': {'cryptococcus': []},
 'cryptococeu': {'cryptococeus': []},
 'cryptococu': {'cryptococus': []},
 'cryptocommun': {'cryptocommunism': []},
 'cryptocommunist': {'cryptocommunists': []},
 'cryptoconchu': {'cryptoconchus': []},
 'cryptocoryn': {'cryptocoryne': []},
 'cryptocotyl': {'cryptocotyle': []},
 'cryptocraci': {'cryptocracy': []},
 'cryptocrinu': {'cryptocrinus': []},
 'cryptocryst': {'cryptocrystal': []},
 'cryptocrystalin': {'cryptocrystaline': []},
 'cryptocrystallin': {'cryptocrystalline': ['cryptocrystallines']},
 'cryptocrystalline': ['cryptocrystallines'],
 'cryptocyanin': {'cryptocyanine': []},
 'cryptocysti': {'cryptocystis': []},
 'cryptodepress': {'cryptodepression': ['cryptodepressions']},
 'cryptodepression': ['cryptodepressions'],
 'cryptodiaporth': {'cryptodiaporthe': []},
 'cryptodir': {'cryptodire': ['cryptodires']},
 'cryptodire': ['cryptodires'],
 'cryptodom': {'cryptodome': ['cryptodomes']},
 'cryptodome': ['cryptodomes'],
 'cryptoendolith': {'cryptoendolithic': [], 'cryptoendoliths': []},
 'cryptoequip': {'cryptoequipment': []},
 'cryptofasc': {'cryptofascism': []},
 'cryptofascist': {'cryptofascists': []},
 'cryptofaun': {'cryptofaunal': []},
 'cryptoferratensi': {'cryptoferratensis': []},
 'cryptofloresc': {'cryptoflorescence': []},
 'cryptog': {'cryptogeal': []},
 'cryptogam': ['cryptogame', 'cryptogames', 'cryptogamic', 'cryptogamous'],
 'cryptogama': {'cryptogamae': []},
 'cryptogami': {'cryptogamie': [], 'cryptogamy': []},
 'cryptogamia': {'cryptogamiae': []},
 'cryptogamiqu': {'cryptogamique': ['cryptogamiques']},
 'cryptogamique': ['cryptogamiques'],
 'cryptogamist': {'cryptogamists': []},
 'cryptogen': {'cryptogene': ['cryptogenes'], 'cryptogenic': []},
 'cryptogene': ['cryptogenes'],
 'cryptogenet': {'cryptogenetic': []},
 'cryptogonimida': {'cryptogonimidae': []},
 'cryptogram': ['cryptogramic'],
 'cryptogramm': {'cryptogramme': ['cryptogrammes'], 'cryptogrammic': []},
 'cryptogrammat': {'cryptogrammatic': []},
 'cryptogramme': ['cryptogrammes'],
 'cryptograph': ['cryptographer',
                 'cryptographic',
                 'cryptographics',
                 'cryptographical',
                 'cryptographically'],
 'cryptographi': {'cryptographie': [], 'cryptography': []},
 'cryptographia': {'cryptographiae': []},
 'cryptographiqu': {'cryptographique': ['cryptographiques']},
 'cryptographique': ['cryptographiques'],
 'cryptographist': {'cryptographists': []},
 'cryptograpi': {'cryptograpy': []},
 'cryptograptu': {'cryptograptus': []},
 'cryptohypnu': {'cryptohypnus': []},
 'cryptojew': {'cryptojews': []},
 'cryptojuda': {'cryptojudaism': []},
 'cryptolaemu': {'cryptolaemus': []},
 'cryptolepa': {'cryptolepas': []},
 'cryptolepi': {'cryptolepis': []},
 'cryptolepin': {'cryptolepine': []},
 'cryptolest': {'cryptolestes': []},
 'cryptoleucu': {'cryptoleucus': []},
 'cryptolithod': {'cryptolithodes': []},
 'cryptolithu': {'cryptolithus': []},
 'cryptolog': {'cryptologic': ['cryptological', 'cryptologically'],
               'cryptology': []},
 'cryptologic': ['cryptological', 'cryptologically'],
 'cryptologist': {'cryptologist': []},
 'cryptolop': {'cryptolope': ['cryptolopes']},
 'cryptolope': ['cryptolopes'],
 'cryptom': {'cryptome': []},
 'cryptomateri': {'cryptomaterial': []},
 'cryptomath': {'cryptomathic': []},
 'cryptomatriarchi': {'cryptomatriarchy': []},
 'cryptomelan': {'cryptomelane': [], 'cryptomelanism': []},
 'cryptomenysi': {'cryptomenysis': []},
 'cryptomenytic': {'cryptomenytices': []},
 'cryptomer': {'cryptomeres': []},
 'cryptomeria': {'cryptomeria': []},
 'cryptomerioid': {'cryptomerioides': []},
 'cryptomet': {'cryptometer': []},
 'cryptomi': {'cryptomys': []},
 'cryptomnes': {'cryptomnesic': []},
 'cryptomnesia': {'cryptomnesias': []},
 'cryptomona': {'cryptomonas': []},
 'cryptomonad': {'cryptomonad': []},
 'cryptomonadacea': {'cryptomonadaceae': []},
 'cryptomonadal': {'cryptomonadales': []},
 'cryptomonadin': {'cryptomonadines': []},
 'cryptomonadina': {'cryptomonadinae': []},
 'cryptomorph': {'cryptomorphic': []},
 'cryptomphalu': {'cryptomphalus': []},
 'cryptomyc': {'cryptomyces': []},
 'cryptomyzu': {'cryptomyzus': []},
 'crypton': {'cryptone': []},
 'cryptonchu': {'cryptonchus': []},
 'cryptonemiacea': {'cryptonemiaceae': []},
 'cryptonemial': {'cryptonemiales': []},
 'cryptonephr': {'cryptonephric': []},
 'cryptonephridi': {'cryptonephridial': []},
 'cryptoniscida': {'cryptoniscidae': []},
 'cryptoniscu': {'cryptoniscus': []},
 'cryptonomi': {'cryptonomie': [], 'cryptonomy': []},
 'cryptonorm': {'cryptonormative': []},
 'cryptonormativ': {'cryptonormativism': []},
 'cryptonym': {'cryptonymic': [], 'cryptonymous': [], 'cryptonyms': []},
 'cryptonymi': {'cryptonymie': [], 'cryptonymy': []},
 'cryptonymu': {'cryptonymus': []},
 'cryptoorchid': {'cryptoorchidism': []},
 'cryptop': {'cryptops': []},
 'cryptopagan': {'cryptopaganism': []},
 'cryptopapist': {'cryptopapists': []},
 'cryptopatch': {'cryptopatches': []},
 'cryptoperthit': {'cryptoperthite': ['cryptoperthites'],
                   'cryptoperthitic': []},
 'cryptoperthite': ['cryptoperthites'],
 'cryptophagida': {'cryptophagidae': []},
 'cryptophagu': {'cryptophagus': []},
 'cryptophan': {'cryptophanes': []},
 'cryptophi': {'cryptophis': []},
 'cryptophialu': {'cryptophialus': []},
 'cryptophor': {'cryptophoric': []},
 'cryptophoranthu': {'cryptophoranthus': []},
 'cryptophthalmo': {'cryptophthalmos': []},
 'cryptophthalmu': {'cryptophthalmus': []},
 'cryptophycea': {'cryptophyceae': []},
 'cryptophycean': {'cryptophyceans': []},
 'cryptophycin': {'cryptophycins': []},
 'cryptophyllu': {'cryptophyllus': []},
 'cryptophyt': {'cryptophyte': [], 'cryptophytic': []},
 'cryptopida': {'cryptopidae': []},
 'cryptopin': {'cryptopine': []},
 'cryptoplacida': {'cryptoplacidae': []},
 'cryptopleurin': {'cryptopleurine': []},
 'cryptopodzol': {'cryptopodzolic': []},
 'cryptopolit': {'cryptopolitical': [], 'cryptopolitics': []},
 'cryptopon': {'cryptopone': []},
 'cryptoportico': {'cryptoporticoes': [], 'cryptoporticos': []},
 'cryptoporticu': {'cryptoporticus': []},
 'cryptoportiqu': {'cryptoportiques': []},
 'cryptoporu': {'cryptoporus': []},
 'cryptoproctina': {'cryptoproctinae': []},
 'cryptopsara': {'cryptopsaras': []},
 'cryptopsych': {'cryptopsychic': []},
 'cryptopteru': {'cryptopterus': []},
 'cryptopu': {'cryptopus': []},
 'cryptopygu': {'cryptopygus': []},
 'cryptorac': {'cryptoracism': []},
 'cryptorch': {'cryptorchic': [], 'cryptorchism': []},
 'cryptorchid': {'cryptorchidic': [], 'cryptorchidism': [], 'cryptorchids': []},
 'cryptorchidectomi': {'cryptorchidectomy': []},
 'cryptorchidi': {'cryptorchidy': []},
 'cryptorchismu': {'cryptorchismus': []},
 'cryptoreligi': {'cryptoreligious': []},
 'cryptorhynchina': {'cryptorhynchinae': []},
 'cryptorhynchu': {'cryptorhynchus': []},
 'cryptorrhynchu': {'cryptorrhynchus': []},
 'cryptos': {'cryptoses': []},
 'cryptoscop': {'cryptoscope': []},
 'cryptosecur': {'cryptosecurity': []},
 'cryptosi': {'cryptosy': []},
 'cryptospor': {'cryptospores': []},
 'cryptosporidi': {'cryptosporidial': []},
 'cryptosporidiasi': {'cryptosporidiasis': []},
 'cryptosporidiida': {'cryptosporidiidae': []},
 'cryptosporidiosi': {'cryptosporidiosis': []},
 'cryptosporidosi': {'cryptosporidosis': []},
 'cryptosporiopsi': {'cryptosporiopsis': []},
 'cryptostemmatida': {'cryptostemmatidae': []},
 'cryptostigmat': {'cryptostigmatic': []},
 'cryptostom': {'cryptostome': ['cryptostomes']},
 'cryptostomat': {'cryptostomatous': []},
 'cryptostome': ['cryptostomes'],
 'cryptostreammod': {'cryptostreammode': []},
 'cryptostyli': {'cryptostylis': []},
 'cryptosystem': {'cryptosystems': []},
 'cryptotanshinon': {'cryptotanshinone': []},
 'cryptotendip': {'cryptotendipes': []},
 'cryptoterm': {'cryptotermes': []},
 'cryptothallu': {'cryptothallus': []},
 'cryptotheolog': {'cryptotheological': [], 'cryptotheology': []},
 'cryptothrip': {'cryptothrips': []},
 'cryptoti': {'cryptotis': []},
 'cryptotomu': {'cryptotomus': []},
 'cryptotop': {'cryptotopes': []},
 'cryptotyp': {'cryptotype': ['cryptotypes'], 'cryptotypic': []},
 'cryptotype': ['cryptotypes'],
 'cryptovari': {'cryptovariable': ['cryptovariables']},
 'cryptovariable': ['cryptovariables'],
 'cryptovirus': {'cryptoviruses': []},
 'cryptovolcan': {'cryptovolcanic': []},
 'cryptozo': {'cryptozoic': []},
 'cryptozoan': {'cryptozoans': []},
 'cryptozoit': {'cryptozoite': ['cryptozoites']},
 'cryptozoite': ['cryptozoites'],
 'cryptozoolog': {'cryptozoological': [], 'cryptozoology': []},
 'cryptozoologist': {'cryptozoologists': []},
 'cryptozyg': {'cryptozygous': []},
 'crypts': {'cryptse': []},
 'cryptu': {'cryptus': []},
 'crypturellu': {'crypturellus': []},
 'crypturgu': {'crypturgus': []},
 'crypturiform': {'crypturiformes': []},
 'crypturu': {'crypturus': []},
 'cryptvillu': {'cryptvillus': []},
 'cryre': {'cryring': []},
 'crysak': {'crysake': []},
 'crysal': {'crysallis': [], 'crysallization': [], 'crysals': []},
 'crysali': {'crysalis': []},
 'crysalid': {'crysalids': []},
 'crysallin': {'crysalline': []},
 'crysalu': {'crysalus': []},
 'crysanthemum': {'crysanthemums': []},
 'crysanthu': {'crysanthus': []},
 'crysdal': {'crysdale': []},
 'cryse': {'cry': []},
 'crysed': {'crysede': []},
 'cryseid': {'cryseide': []},
 'crysel': {'crysell': ['cryselle']},
 'cryselephantin': {'cryselephantine': []},
 'crysell': ['cryselle'],
 'crysen': {'crysene': []},
 'cryseyd': {'cryseyde': []},
 'crysi': {'crysis': []},
 'crysial': {'crysials': []},
 'crysippu': {'crysippus': []},
 'crysknif': {'crysknife': []},
 'cryslal': {'cryslals': []},
 'cryslallin': {'cryslalline': [], 'cryslallinity': []},
 'cryslallograph': {'cryslallographic': []},
 'crysma': {'crysmas': []},
 'crysmatori': {'crysmatory': []},
 'cryso': {'crysos': []},
 'crysogonu': {'crysogonus': []},
 'crysoleuca': {'crysoleucas': []},
 'crysoleucu': {'crysoleucus': []},
 'crysolit': {'crysolite': ['crysolites']},
 'crysolite': ['crysolites'],
 'crysophan': {'crysophanic': []},
 'crysophycea': {'crysophyceae': []},
 'crysopoli': {'crysopolis': []},
 'crysopras': {'crysoprase': []},
 'crysostom': {'crysostome': []},
 'crysostomu': {'crysostomus': []},
 'crysotil': {'crysotile': []},
 'crysp': {'cryspe': []},
 'cryssi': {'cryssie': []},
 'crysstal': {'crysstals': []},
 'crysstallin': {'crysstalline': []},
 'cryst': {'cryste': ['crystes'], 'crysts': []},
 'crysta': {'crystae': ['crystaes']},
 'crystae': ['crystaes'],
 'crystai': {'crystais': []},
 'crystailograph': {'crystailographic': []},
 'crystal': ['crystall',
             'crystale',
             'crystally',
             'crystaled',
             'crystalic',
             'crystalli',
             'crystalle',
             'crystalls',
             'crystalled',
             'crystallic',
             'crystallis',
             'crystalize',
             'crystalate',
             'crystalizer',
             'crystallize',
             'crystalized',
             'crystalling',
             'crystallity',
             'crystalizes',
             'crystallizer',
             'crystallizes',
             'crystalizers',
             'crystalizing',
             'crystallized',
             'crystallates',
             'crystallation',
             'crystallizing',
             'crystallities',
             'crystallizers',
             'crystalization',
             'crystallization',
             'crystalizations'],
 'crystalair': {'crystalaire': []},
 'crystalbal': {'crystalball': []},
 'crystalbear': {'crystalbearing': []},
 'crystalblu': {'crystalblue': []},
 'crystalchem': {'crystalchemical': []},
 'crystalchemistri': {'crystalchemistry': []},
 'crystalcontain': {'crystalcontaining': []},
 'crystalcontrol': {'crystalcontrolled': []},
 'crystalcryst': {'crystalcrystal': []},
 'crystaldecis': {'crystaldecisions': []},
 'crystalen': {'crystalens': []},
 'crystaley': {'crystaleyes': []},
 'crystalfac': {'crystalfaces': []},
 'crystalfin': {'crystalfine': []},
 'crystalform': {'crystalforming': [], 'crystalforms': []},
 'crystalgaz': {'crystalgazer': ['crystalgazers'], 'crystalgazing': []},
 'crystalgazer': ['crystalgazers'],
 'crystalgraph': {'crystalgraphics': []},
 'crystalgrow': {'crystalgrowing': []},
 'crystalhn': {'crystalhne': [], 'crystalhnity': []},
 'crystalin': {'crystaline': [], 'crystalinity': []},
 'crystalinduc': {'crystalinduced': []},
 'crystaliograph': {'crystaliographic': []},
 'crystalis': {'crystalisation': ['crystalisations'],
               'crystalise': ['crystalises', 'crystalised'],
               'crystalising': []},
 'crystalisation': ['crystalisations'],
 'crystalise': ['crystalises', 'crystalised'],
 'crystalit': {'crystalite': ['crystalites']},
 'crystalite': ['crystalites'],
 'crystaliz': {'crystalizable': []},
 'crystallattic': {'crystallattice': []},
 'crystallcgraph': {'crystallcgraphic': []},
 'crystallicact': {'crystallicaction': []},
 'crystallifer': {'crystalliferous': []},
 'crystallik': {'crystallike': []},
 'crystallin': {'crystalline': ['crystallined',
                                'crystallines',
                                'crystallinely'],
                'crystallinic': [],
                'crystallinities': [],
                'crystallinity': [],
                'crystallins': []},
 'crystalline': ['crystallined', 'crystallines', 'crystallinely'],
 'crystallineamorph': {'crystallineamorphous': []},
 'crystallinelik': {'crystallinelike': []},
 'crystallinili': {'crystallinily': []},
 'crystalliniri': {'crystalliniry': []},
 'crystallinlti': {'crystallinlty': []},
 'crystallinti': {'crystallinty': []},
 'crystallinu': {'crystallinus': []},
 'crystallis': {'crystallisability': [],
                'crystallisable': [],
                'crystallisation': [],
                'crystallise': ['crystallises',
                                'crystallised',
                                'crystalliser',
                                'crystallisers'],
                'crystallising': []},
 'crystallise': {'crystallisee': ['crystallisees']},
 'crystallisee': ['crystallisees'],
 'crystallisqu': {'crystallisque': []},
 'crystallit': {'crystallite': [], 'crystallitic': []},
 'crystalliu': {'crystalliue': []},
 'crystalliz': {'crystallizability': [],
                'crystallizable': [],
                'crystallizate': ['crystallizates'],
                'crystallizational': []},
 'crystallizate': ['crystallizates'],
 'crystalllin': {'crystallline': []},
 'crystallln': {'crystalllne': [], 'crystalllnity': []},
 'crystallm': {'crystallme': [], 'crystallmity': []},
 'crystallo': {'crystallos': []},
 'crystalloblast': {'crystalloblastic': [], 'crystalloblasts': []},
 'crystalloblastesi': {'crystalloblastesis': []},
 'crystallochem': {'crystallochemical': ['crystallochemically']},
 'crystallochemical': ['crystallochemically'],
 'crystallochemistri': {'crystallochemistry': []},
 'crystalloclast': {'crystalloclastic': [], 'crystalloclasts': []},
 'crystallod': {'crystallodes': []},
 'crystallog': {'crystallogical': []},
 'crystallogen': {'crystallogenic': []},
 'crystallogenesi': {'crystallogenesis': []},
 'crystallogeni': {'crystallogeny': []},
 'crystallogobiu': {'crystallogobius': []},
 'crystallograf': {'crystallografic': []},
 'crystallograh': {'crystallograhic': []},
 'crystallogram': {'crystallograms': []},
 'crystallograp': {'crystallograpic': []},
 'crystallograpb': {'crystallograpbic': []},
 'crystallograph': {'crystallographer': [],
                    'crystallographic': ['crystallographical',
                                         'crystallographically'],
                    'crystallographs': []},
 'crystallographi': {'crystallographie': [], 'crystallography': []},
 'crystallographic': ['crystallographical', 'crystallographically'],
 'crystallographiqu': {'crystallographiques': []},
 'crystallohydr': {'crystallohydrate': ['crystallohydrates']},
 'crystallohydrate': ['crystallohydrates'],
 'crystalloid': {'crystalloidal': [], 'crystalloids': []},
 'crystallolithu': {'crystallolithus': []},
 'crystalloluminesc': {'crystalloluminescence': []},
 'crystallom': {'crystallomancy': []},
 'crystallometri': {'crystallometry': []},
 'crystallophys': {'crystallophysical': []},
 'crystallopoiet': {'crystallopoietes': []},
 'crystallorophia': {'crystallorophias': []},
 'crystallos': {'crystallose': []},
 'crystallotyp': {'crystallotype': []},
 'crystallu': {'crystallus': []},
 'crystallum': {'crystallume': []},
 'crystallyn': {'crystallyne': []},
 'crystallyz': {'crystallyzation': [], 'crystallyzed': []},
 'crystallz': {'crystallzed': []},
 'crystalograph': {'crystalographer': [],
                   'crystalographic': ['crystalographically']},
 'crystalographi': {'crystalography': []},
 'crystalographic': ['crystalographically'],
 'crystaloid': {'crystaloids': []},
 'crystalom': {'crystalomancy': []},
 'crystalon': {'crystalonics': []},
 'crystaloscil': {'crystaloscillator': []},
 'crystalplast': {'crystalplastic': []},
 'crystalpur': {'crystalpure': []},
 'crystalreport': {'crystalreports': []},
 'crystalreportview': {'crystalreportviewer': []},
 'crystalstructur': {'crystalstructure': []},
 'crystalun': {'crystalunity': []},
 'crystalus': {'crystalused': []},
 'crystalwar': {'crystalware': []},
 'crystalwat': {'crystalwater': []},
 'crystalwhit': {'crystalwhite': []},
 'crystalwort': {'crystalworts': []},
 'crystamin': {'crystamine': []},
 'crystat': {'crystats': []},
 'crystauin': {'crystauine': [], 'crystauinity': []},
 'crystauograph': {'crystauographic': []},
 'cryste': ['crystes'],
 'crystel': {'crystelle': [], 'crystels': []},
 'crystellin': {'crystelline': []},
 'crystema': {'crystemas': []},
 'crysten': {'crystene': ['crystened']},
 'crystendom': {'crystendome': []},
 'crystene': ['crystened'],
 'crysti': {'crystie': [], 'crystis': [], 'crysty': ['crystys']},
 'crystil': {'crystillization': []},
 'crystin': {'crystine': []},
 'crystl': {'crystle': []},
 'crystma': {'crystmas': []},
 'crystmass': {'crystmasse': []},
 'crystobalit': {'crystobalite': []},
 'crystoballit': {'crystoballite': []},
 'crystof': {'crystofer': []},
 'crystoid': {'crystoids': []},
 'crystol': {'crystols': []},
 'crystolit': {'crystolite': []},
 'crysty': ['crystys'],
 'crystyn': {'crystyne': []},
 'cryt': {'cryts': []},
 'crytal': {'crytallization': [], 'crytallize': ['crytallized'], 'crytals': []},
 'crytallin': {'crytalline': [], 'crytallinity': []},
 'crytallis': {'crytallisation': [], 'crytallised': []},
 'crytallize': ['crytallized'],
 'crytallograph': {'crytallographic': []},
 'crythemat': {'crythematous': []},
 'crythematosu': {'crythematosus': []},
 'crythroblast': {'crythroblasts': []},
 'crythrocyt': {'crythrocyte': ['crythrocytes'], 'crythrocytic': []},
 'crythrocyte': ['crythrocytes'],
 'crythrophthalmu': {'crythrophthalmus': []},
 'crythropoiesi': {'crythropoiesis': []},
 'crytic': {'crytical': []},
 'crytococc': {'crytococcal': []},
 'crytococcosi': {'crytococcosis': []},
 'crytococcu': {'crytococcus': []},
 'crytogam': {'crytogamic': [], 'crytogams': []},
 'crytogen': {'crytogenic': []},
 'crytograph': {'crytographic': []},
 'crytographi': {'crytography': []},
 'crytorchid': {'crytorchidism': []},
 'crytosporidiosi': {'crytosporidiosis': []},
 'crytsal': {'crytsals': []},
 'cryu': {'cryus': []},
 'cryumbrept': {'cryumbrepts': []},
 'crywa': {'crywas': []},
 'crzellitz': {'crzellitzer': []}}
