#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_cu = {"cu'u": {"cu'us": []},
 'cua': {'cuas': []},
 'cuabita': {'cuabitas': []},
 'cuabl': {'cuables': []},
 'cuacamol': {'cuacamole': []},
 'cuaco': {'cuacos': []},
 'cuadaloup': {'cuadaloupe': []},
 'cuadalup': {'cuadalupe': []},
 'cuadcrno': {'cuadcrnos': []},
 'cuadelup': {'cuadelupe': []},
 'cuademo': {'cuademos': []},
 'cuadermo': {'cuadermos': []},
 'cuaderna': {'cuadernas': []},
 'cuadernillo': {'cuadernillos': []},
 'cuaderno': {'cuadernos': []},
 'cuadernosd': {'cuadernosde': []},
 'cuadr': {'cuadre': []},
 'cuadra': {'cuadras': []},
 'cuadrada': {'cuadradas': []},
 'cuadrado': {'cuadrados': []},
 'cuadrangular': {'cuadrangulares': []},
 'cuadrant': {'cuadrante': ['cuadrantes']},
 'cuadrante': ['cuadrantes'],
 'cuadrat': {'cuadratic': []},
 'cuadrilla': {'cuadrillas': []},
 'cuadrillero': {'cuadrilleros': []},
 'cuadrillo': {'cuadrillos': []},
 'cuadrito': {'cuadritos': []},
 'cuadro': {'cuadros': []},
 'cuadrupedo': {'cuadrupedos': []},
 'cuadrupl': {'cuadruple': []},
 'cuael': {'cuaeles': []},
 'cuag': {'cuags': []},
 'cuagena': {'cuagenas': []},
 'cuags': {'cuagse': []},
 'cuah': {'cuahing': []},
 'cuailgn': {'cuailgne': []},
 'cuailng': {'cuailnge': []},
 'cuaj': {'cuaje': []},
 'cuajada': {'cuajadas': []},
 'cuajado': {'cuajados': []},
 'cuajilot': {'cuajilote': []},
 'cuajon': {'cuajone': []},
 'cual': {'cuale': ['cuales'], 'cuals': []},
 'cuale': ['cuales'],
 'cualesqui': {'cualesquier': []},
 'cualgn': {'cualgne': []},
 'cualidad': {'cualidades': []},
 'cualificacion': {'cualificaciones': []},
 'cualificado': {'cualificados': []},
 'cualign': {'cualigne': []},
 'cualing': {'cualinge': []},
 'cualit': {'cualitative': []},
 'cualitativa': {'cualitativas': []},
 'cualitativament': {'cualitativamente': []},
 'cualitativo': {'cualitativos': []},
 'cualiti': {'cualities': [], 'cuality': []},
 'cualli': {'cually': []},
 'cualng': {'cualnge': []},
 'cuanacast': {'cuanacaste': []},
 'cuanaval': {'cuanavale': []},
 'cuando': {'cuandos': []},
 'cuanensi': {'cuanensis': []},
 'cuanethidin': {'cuanethidine': []},
 'cuang': {'cuange': ['cuanges']},
 'cuange': ['cuanges'],
 'cuangm': {'cuangming': []},
 'cuanhama': {'cuanhamas': []},
 'cuani': {'cuany': []},
 'cuanin': {'cuanine': []},
 'cuant': {'cuante': []},
 'cuanta': {'cuantas': []},
 'cuantific': {'cuantificables': []},
 'cuantificado': {'cuantificados': []},
 'cuantificador': {'cuantificadores': []},
 'cuantiosa': {'cuantiosas': []},
 'cuantioso': {'cuantiosos': []},
 'cuantit': {'cuantitative': []},
 'cuantitativa': {'cuantitativas': []},
 'cuantitativament': {'cuantitativamente': []},
 'cuantitativo': {'cuantitativos': []},
 'cuantiti': {'cuantities': [], 'cuantity': []},
 'cuanto': {'cuantos': []},
 'cuanzensi': {'cuanzensis': []},
 'cuar': {'cuare': []},
 'cuaract': {'cuaracter': []},
 'cuaran': {'cuarans': []},
 'cuarante': {'cuarantee': []},
 'cuaranti': {'cuaranty': []},
 'cuarcita': {'cuarcitas': []},
 'cuard': {'cuards': []},
 'cuarderno': {'cuardernos': []},
 'cuardian': {'cuardians': []},
 'cuarenta': {'cuarentas': []},
 'cuarg': {'cuarge': []},
 'cuariu': {'cuarius': []},
 'cuarl': {'cuarles': []},
 'cuart': {'cuarte': [], 'cuarts': []},
 'cuarta': {'cuartas': []},
 'cuartel': {'cuarteles': [], 'cuartels': []},
 'cuartelazo': {'cuartelazos': []},
 'cuartelejo': {'cuartelejos': []},
 'cuarter': {'cuarters': []},
 'cuarteria': {'cuarterias': []},
 'cuarterli': {'cuarterly': []},
 'cuarteron': {'cuarterones': []},
 'cuarteta': {'cuartetas': []},
 'cuarteto': {'cuartetos': []},
 'cuartilla': {'cuartillas': []},
 'cuartillo': {'cuartillos': []},
 'cuartito': {'cuartitos': []},
 'cuarto': {'cuartos': []},
 'cuarton': {'cuartones': []},
 'cuas': {'cuase': ['cuased', 'cuases'], 'cuasing': []},
 'cuase': ['cuased', 'cuases'],
 'cuasima': {'cuasimas': []},
 'cuat': {'cuate': ['cuates', 'cuated'], 'cuating': []},
 'cuata': {'cuatas': []},
 'cuate': ['cuates', 'cuated'],
 'cuaternaria': {'cuaternarias': []},
 'cuaternario': {'cuaternarios': []},
 'cuati': {'cuatis': []},
 'cuation': {'cuations': []},
 'cuato': {'cuatos': []},
 'cuatodi': {'cuatody': []},
 'cuatom': {'cuatomer': ['cuatomers'], 'cuatoms': []},
 'cuatomari': {'cuatomary': []},
 'cuatomer': ['cuatomers'],
 'cuatracasa': {'cuatracasas': []},
 'cuatrccasa': {'cuatrccasas': []},
 'cuatrecaca': {'cuatrecacas': []},
 'cuatrecas': {'cuatrecases': []},
 'cuatrecasa': {'cuatrecasas': []},
 'cuatrero': {'cuatreros': []},
 'cuatrescasa': {'cuatrescasas': []},
 'cuatrien': {'cuatrienal': []},
 'cuatrimestr': {'cuatrimestral': [], 'cuatrimestre': ['cuatrimestres']},
 'cuatrimestre': ['cuatrimestres'],
 'cuatro': {'cuatros': []},
 'cuatrocentista': {'cuatrocentistas': []},
 'cuatrocienega': {'cuatrocienegas': []},
 'cuatrocienta': {'cuatrocientas': []},
 'cuatrociento': {'cuatrocientos': []},
 'cuauht': {'cuauhte': []},
 'cuaul': {'cuaulative': []},
 'cuautl': {'cuautle': []},
 'cuav': {'cuaves': []},
 'cuayma': {'cuaymas': []},
 'cub': ['cubbed', 'cubbing'],
 'cuba': ['cubae'],
 'cubacad': {'cubacade': []},
 'cubag': {'cubage': ['cubages']},
 'cubage': ['cubages'],
 'cubaguan': {'cubaguans': []},
 'cubahatche': {'cubahatchee': []},
 'cubain': {'cubaine': ['cubaines'], 'cubains': []},
 'cubaine': ['cubaines'],
 'cubals': {'cubalse': []},
 'cuban': ['cubane',
           'cubanes',
           'cubanize',
           'cubanism',
           'cubanity',
           'cubanness',
           'cubanized',
           'cubanisms',
           'cubanizing',
           'cubanization'],
 'cubana': {'cubanas': []},
 'cubanamerican': {'cubanamericans': []},
 'cubanback': {'cubanbacked': []},
 'cubanbas': {'cubanbased': []},
 'cubanchines': {'cubanchinese': []},
 'cubandiqu': {'cubandique': []},
 'cubanel': {'cubanelle': []},
 'cubanensi': {'cubanensis': []},
 'cubanew': {'cubanews': []},
 'cubanheel': {'cubanheeled': []},
 'cubani': {'cubanis': []},
 'cubanichthi': {'cubanichthys': []},
 'cubaninspir': {'cubaninspired': []},
 'cubanis': {'cubanisation': []},
 'cubanismo': {'cubanismos': []},
 'cubanist': {'cubanists': []},
 'cubanit': {'cubanite': []},
 'cubano': {'cubanos': []},
 'cubanoamericano': {'cubanoamericanos': []},
 'cubanolog': {'cubanology': []},
 'cubanologist': {'cubanologists': []},
 'cubanown': {'cubanowned': []},
 'cubansponsor': {'cubansponsored': []},
 'cubanstyl': {'cubanstyle': []},
 'cubansupport': {'cubansupported': []},
 'cubant': {'cubante': ['cubantes']},
 'cubante': ['cubantes'],
 'cubanti': {'cubantis': []},
 'cubantibu': {'cubantibus': []},
 'cubantrain': {'cubantrained': []},
 'cubanu': {'cubanus': []},
 'cubar': {'cubare': []},
 'cubari': {'cubaris': []},
 'cubas': {'cubase': ['cubased']},
 'cubase': ['cubased'],
 'cubasi': {'cubasis': []},
 'cubat': {'cubate': ['cubated'],
           'cubating': [],
           'cubation': [],
           'cubator': ['cubators']},
 'cubata': {'cubatas': []},
 'cubate': ['cubated'],
 'cubatim': {'cubatimes': []},
 'cubator': ['cubators'],
 'cubatur': {'cubature': ['cubatures']},
 'cubature': ['cubatures'],
 'cubavis': {'cubavision': []},
 'cubayn': {'cubaynes': []},
 'cubb': {'cubbe': ['cubbes'], 'cubbs': []},
 'cubbag': {'cubbage': []},
 'cubbard': {'cubbards': []},
 'cubbe': ['cubbes'],
 'cubbedg': {'cubbedge': []},
 'cubbenc': {'cubbency': []},
 'cubbent': {'cubbents': []},
 'cubberd': {'cubberds': []},
 'cubberl': {'cubberle': []},
 'cubberlci': {'cubberlcy': []},
 'cubberli': {'cubberly': []},
 'cubbi': {'cubbie': [], 'cubby': []},
 'cubbidg': {'cubbidge': []},
 'cubbin': {'cubbins': []},
 'cubbish': {'cubbishness': []},
 'cubboard': {'cubboards': []},
 'cubbord': {'cubborde': ['cubbordes'], 'cubbords': []},
 'cubborde': ['cubbordes'],
 'cubbridg': {'cubbridge': []},
 'cubbyhol': {'cubbyhole': ['cubbyholed'], 'cubbyholing': []},
 'cubbyhole': ['cubbyholed'],
 'cubbyhous': {'cubbyhouse': ['cubbyhouses']},
 'cubbyhouse': ['cubbyhouses'],
 'cubcb': {'cubcbs': []},
 'cubdcl': {'cubdcle': []},
 'cube': ['cubed', 'cubeness'],
 'cubeb': ['cubebe', 'cubebes', 'cubebic'],
 'cubeba': {'cubebae': [], 'cubebas': []},
 'cubebc': {'cubebce': []},
 'cubeben': {'cubebene': []},
 'cubebs': {'cubebse': []},
 'cubeconnect': {'cubeconnected': []},
 'cubel': {'cubelic': [], 'cubell': ['cubells', 'cubelles']},
 'cubela': {'cubelas': []},
 'cubelet': {'cubelets': []},
 'cubelik': {'cubelike': []},
 'cubell': ['cubells', 'cubelles'],
 'cubelli': {'cubellis': []},
 'cubena': {'cubenas': []},
 'cubeno': {'cubenos': []},
 'cubens': {'cubense': ['cubenses']},
 'cubense': ['cubenses'],
 'cubensi': {'cubensis': []},
 'cubeo': {'cubeos': []},
 'cuber': {'cuberes': [], 'cubers': []},
 'cuberi': {'cubery': []},
 'cuberil': {'cuberille': []},
 'cubero': {'cuberos': []},
 'cuberta': {'cubertas': []},
 'cubeshap': {'cubeshaped': []},
 'cubeta': {'cubetas': []},
 'cubett': {'cubettes': []},
 'cubhous': {'cubhouse': []},
 'cubhunt': {'cubhunting': []},
 'cubi': {'cubie': ['cubies'], 'cubis': [], 'cuby': []},
 'cubia': {'cubias': []},
 'cubian': {'cubians': []},
 'cubic': {'cubical': ['cubicals', 'cubically', 'cubicalness'],
           'cubication': [],
           'cubicity': [],
           'cubics': []},
 'cubica': {'cubicae': [], 'cubicas': []},
 'cubical': ['cubicals', 'cubically', 'cubicalness'],
 'cubiccentimet': {'cubiccentimeter': ['cubiccentimeters']},
 'cubiccentimeter': ['cubiccentimeters'],
 'cubicep': {'cubiceps': []},
 'cubich': {'cubiche': []},
 'cubici': {'cubicis': []},
 'cubicinch': {'cubicinches': []},
 'cubicl': {'cubicle': ['cubicled']},
 'cubicle': ['cubicled'],
 'cubiclelik': {'cubiclelike': []},
 'cubicli': {'cubicly': []},
 'cubicmet': {'cubicmeter': ['cubicmeters']},
 'cubicmeter': ['cubicmeters'],
 'cubicmetr': {'cubicmetre': ['cubicmetres']},
 'cubicmetre': ['cubicmetres'],
 'cubico': {'cubicos': []},
 'cubicsplin': {'cubicspline': []},
 'cubictetragon': {'cubictetragonal': []},
 'cubicu': {'cubicus': []},
 'cubicula': {'cubiculae': []},
 'cubicular': {'cubiculares': [], 'cubiculars': []},
 'cubiculari': {'cubicularies': [], 'cubicularis': [], 'cubiculary': []},
 'cubicularii': {'cubiculariis': []},
 'cubiculario': {'cubicularios': []},
 'cubiculariu': {'cubicularius': []},
 'cubiculi': {'cubiculis': []},
 'cubicyard': {'cubicyards': []},
 'cubid': {'cubides': []},
 'cubie': ['cubies'],
 'cubier': {'cubiere': ['cubieres']},
 'cubiere': ['cubieres'],
 'cubierta': {'cubiertas': []},
 'cubierto': {'cubiertos': []},
 'cubifi': {'cubified': []},
 'cubil': {'cubile': ['cubiles']},
 'cubile': ['cubiles'],
 'cubilet': {'cubilete': ['cubiletes']},
 'cubilete': ['cubiletes'],
 'cubili': {'cubilie': [], 'cubilis': []},
 'cubilibu': {'cubilibus': []},
 'cubilla': {'cubillas': []},
 'cubillo': {'cubillos': []},
 'cubin': {'cubine': ['cubines']},
 'cubinag': {'cubinage': []},
 'cubine': ['cubines'],
 'cubio': {'cubios': []},
 'cubiod': {'cubiodal': []},
 'cubiou': {'cubious': []},
 'cubiqu': {'cubique': ['cubiques']},
 'cubique': ['cubiques'],
 'cubism': ['cubisme'],
 'cubist': ['cubiste', 'cubistes', 'cubistic', 'cubistical', 'cubistically'],
 'cubista': {'cubistas': []},
 'cubistinspir': {'cubistinspired': []},
 'cubistlik': {'cubistlike': []},
 'cubit': ['cubite', 'cubites', 'cubital', 'cubitals'],
 'cubita': {'cubitas': []},
 'cubitain': {'cubitainer': ['cubitainers']},
 'cubitainer': ['cubitainers'],
 'cubital': {'cubitale': ['cubitales']},
 'cubitale': ['cubitales'],
 'cubitali': {'cubitalis': []},
 'cubitalibu': {'cubitalibus': []},
 'cubiterm': {'cubitermes': []},
 'cubiti': {'cubitis': []},
 'cubito': {'cubitos': []},
 'cubitoan': {'cubitoanal': []},
 'cubitoqu': {'cubitoque': []},
 'cubitt': {'cubitts': []},
 'cubittopoli': {'cubittopolis': []},
 'cubitu': {'cubitus': []},
 'cubitur': {'cubiture': []},
 'cubizit': {'cubizite': []},
 'cubizol': {'cubizolles': []},
 'cubject': {'cubjects': []},
 'cubl': {'cuble': [], 'cublings': []},
 'cubli': {'cubly': []},
 'cublik': {'cublike': []},
 'cubmarin': {'cubmarine': []},
 'cubmast': {'cubmaster': ['cubmasters']},
 'cubmaster': ['cubmasters'],
 'cubo': {'cubos': []},
 'cuboctahedr': {'cuboctahedral': []},
 'cuboctahedron': {'cuboctahedrons': []},
 'cubodi': {'cubodial': []},
 'cubofutur': {'cubofuturism': []},
 'cubofuturist': {'cubofuturists': []},
 'cuboid': ['cuboide', 'cuboides', 'cuboidal', 'cuboidalization'],
 'cuboideometatars': {'cuboideometatarsal': []},
 'cubold': {'cuboldal': []},
 'cubomedusa': {'cubomedusae': []},
 'cubometatars': {'cubometatarsal': []},
 'cubooctahedr': {'cubooctahedral': []},
 'cubook': {'cubooks': []},
 'cubor': {'cubore': []},
 'cubosom': {'cubosomes': []},
 'cubozoan': {'cubozoans': []},
 'cubr': {'cubre': []},
 'cubran': {'cubranic': []},
 'cubranov': {'cubranovic': []},
 'cubrat': {'cubrations': []},
 'cubrenc': {'cubrency': []},
 'cubreport': {'cubreporter': []},
 'cubri': {'cubrie': [], 'cubris': []},
 'cubricu': {'cubricus': []},
 'cubriendos': {'cubriendose': []},
 'cubrilov': {'cubrilovic': []},
 'cubrimo': {'cubrimos': []},
 'cubrirla': {'cubrirlas': []},
 'cubrirlo': {'cubrirlos': []},
 'cubrirs': {'cubrirse': []},
 'cubs': {'cubse': []},
 'cubstanc': {'cubstance': []},
 'cubti': {'cubtis': []},
 'cubtiu': {'cubtius': []},
 'cubtom': {'cubtoms': []},
 'cubtt': {'cubttes': []},
 'cubu': {'cubus': []},
 'cubv': {'cubve': ['cubves']},
 'cubve': ['cubves'],
 'cubyt': {'cubytes': []},
 'cuc': {'cucs': []},
 'cuca': {'cucas': []},
 'cucain': {'cucaine': []},
 'cucalamb': {'cucalambe': []},
 'cucalori': {'cucaloris': []},
 'cucaloru': {'cucalorus': []},
 'cucalypt': {'cucalypts': []},
 'cucama': {'cucamas': []},
 'cucapa': {'cucapas': []},
 'cucaracha': {'cucarachas': []},
 'cucaryot': {'cucaryotic': []},
 'cucciarr': {'cucciarre': []},
 'cuccion': {'cuccione': []},
 'cuccores': {'cuccorese': []},
 'cuch': {'cuche': []},
 'cuchan': {'cuchans': []},
 'cuchar': {'cuchares': []},
 'cuchara': {'cucharas': []},
 'cucharada': {'cucharadas': []},
 'cucharadita': {'cucharaditas': []},
 'cucharist': {'cucharistic': []},
 'cucharita': {'cucharitas': []},
 'cucharon': {'cucharones': []},
 'cucharra': {'cucharras': []},
 'cuchcab': {'cuchcabal': []},
 'cuchen': {'cuchens': []},
 'cuchendado': {'cuchendados': []},
 'cucheri': {'cuchery': []},
 'cucherri': {'cucherry': []},
 'cuchev': {'cucheval': []},
 'cuchevalclarigni': {'cuchevalclarigny': []},
 'cuchicheo': {'cuchicheos': []},
 'cuchifrito': {'cuchifritos': []},
 'cuchil': {'cuchiller': []},
 'cuchilla': {'cuchillas': []},
 'cuchillada': {'cuchilladas': []},
 'cuchillado': {'cuchillados': []},
 'cuchillero': {'cuchilleros': []},
 'cuchillo': {'cuchillos': []},
 'cuchillon': {'cuchillones': []},
 'cuchlain': {'cuchlaine': []},
 'cuchois': {'cuchoise': []},
 'cuchulain': {'cuchulains': []},
 'cuchullin': {'cuchullins': []},
 'cuchumaqu': {'cuchumaquic': []},
 'cuchumatan': {'cuchumatanes': []},
 'cuchur': {'cuchural': []},
 'cuci': {'cucis': [], 'cucy': []},
 'cucil': {'cucille': []},
 'cucin': {'cucine': []},
 'cucinar': {'cucinare': []},
 'cucinel': {'cucinell': []},
 'cucir': {'cucire': []},
 'cucit': {'cucite': []},
 'cuck': {'cucked': [], 'cucking': [], 'cucks': []},
 'cuckatoo': {'cuckatoos': []},
 'cuckhold': {'cuckholded': [], 'cuckholding': [], 'cuckholds': []},
 'cuckl': {'cuckle': []},
 'cucklebur': {'cuckleburs': []},
 'cuckleburr': {'cuckleburrs': []},
 'cuckmer': {'cuckmere': []},
 'cucko': {'cuckoe': ['cuckoes']},
 'cuckoe': ['cuckoes'],
 'cuckold': ['cuckolde',
             'cuckoldes',
             'cuckolded',
             'cuckolder',
             'cuckolding',
             'cuckolders',
             'cuckoldings'],
 "cuckold'": {"cuckold's": []},
 'cuckoldi': {'cuckoldy': []},
 'cuckoldli': {'cuckoldly': []},
 'cuckoldmak': {'cuckoldmaker': []},
 'cuckoldom': {'cuckoldom': []},
 'cuckoldri': {'cuckoldry': []},
 'cuckoo': ['cuckooed', 'cuckooes', 'cuckooing'],
 "cuckoo'": {"cuckoo's": []},
 'cuckoobud': {'cuckoobuds': []},
 'cuckoocal': {'cuckoocall': []},
 'cuckooclock': {'cuckooclocks': []},
 'cuckooflow': {'cuckooflower': []},
 'cuckoolik': {'cuckoolike': []},
 'cuckooshrik': {'cuckooshrike': ['cuckooshrikes']},
 'cuckooshrike': ['cuckooshrikes'],
 'cuckoospittl': {'cuckoospittle': []},
 'cuckow': {'cuckowe': ['cuckowes'], 'cuckows': []},
 'cuckowe': ['cuckowes'],
 'cuckquean': {'cuckqueanes': [], 'cuckqueans': []},
 'cuckston': {'cuckstone': []},
 'cucl': {'cucle': ['cucles'], 'cucls': []},
 'cucle': ['cucles'],
 'cuclilla': {'cuclillas': []},
 'cuclotogast': {'cuclotogaster': []},
 'cucmber': {'cucmbers': []},
 'cucn': {'cucns': []},
 'cucnta': {'cucntas': []},
 'cuco': {'cucos': []},
 'cucogri': {'cucogry': []},
 'cucolori': {'cucoloris': []},
 'cucontain': {'cucontaining': []},
 'cucri': {'cucry': []},
 'cucsta': {'cucstas': []},
 'cuctur': {'cucture': []},
 'cucu': {'cucus': []},
 'cucubali': {'cucubalis': []},
 'cucubalu': {'cucubalus': []},
 'cucuf': {'cucufate': []},
 'cucufa': {'cucufas': []},
 'cucuhi': {'cucuhy': []},
 'cucuja': {'cucujaes': []},
 'cucujid': {'cucujids': []},
 'cucujida': {'cucujidae': []},
 'cucujo': {'cucujos': []},
 'cucuju': {'cucujus': []},
 'cucul': {'cuculic': [], 'cucullate': ['cucullated']},
 'cuculari': {'cucularis': []},
 'cuculatu': {'cuculatus': []},
 'cuculi': {'cuculis': []},
 'cuculida': {'cuculidae': []},
 'cuculidc': {'cuculidce': []},
 'cuculids': {'cuculidse': []},
 'cuculiform': {'cuculiformes': []},
 'cuculin': {'cuculine': []},
 'cuculina': {'cuculinae': []},
 'cuculinu': {'cuculinus': []},
 'cuculionida': {'cuculionidae': []},
 'cuculla': {'cucullae': [], 'cucullas': []},
 'cucullalu': {'cucullalus': []},
 'cucullanida': {'cucullanidae': []},
 'cucullanu': {'cucullanus': []},
 'cucullari': {'cucullaris': []},
 'cucullate': ['cucullated'],
 'cucullati': {'cucullatis': []},
 'cucullato': {'cucullatos': []},
 'cucullatu': {'cucullatus': []},
 'cuculli': {'cucullis': []},
 'cuculliina': {'cuculliinae': []},
 'cucullo': {'cucullos': []},
 'cucullu': {'cucullus': []},
 'cucullulu': {'cucullulus': []},
 'cuculoid': {'cuculoides': []},
 'cuculu': {'cuculus': []},
 'cucum': {'cucumer': ['cucumers']},
 'cucumariida': {'cucumariidae': []},
 'cucumb': {'cucumber': []},
 'cucumberfram': {'cucumberframe': ['cucumberframes']},
 'cucumberframe': ['cucumberframes'],
 'cucumberi': {'cucumbery': []},
 'cucumberlik': {'cucumberlike': []},
 'cucumbershap': {'cucumbershaped': []},
 'cucumbertre': {'cucumbertree': []},
 'cucumer': {'cucumeres': []},
 'cucumeri': {'cucumeris': []},
 'cucumerifoliu': {'cucumerifolius': []},
 'cucumerinu': {'cucumerinus': []},
 'cucumeroid': {'cucumeroides': []},
 'cucumeropsi': {'cucumeropsis': []},
 'cucumh': {'cucumher': ['cucumhers']},
 'cucumher': ['cucumhers'],
 'cucumi': {'cucumis': []},
 'cucumit': {'cucumites': []},
 'cucuml': {'cucumls': []},
 'cucumopin': {'cucumopine': []},
 'cucumoviru': {'cucumovirus': []},
 'cucumovirus': {'cucumoviruses': []},
 'cucumst': {'cucumstances': []},
 'cucumu': {'cucumus': []},
 'cucupa': {'cucupas': []},
 'cucupha': {'cucuphas': []},
 'cucurbilacea': {'cucurbilaceae': []},
 'cucurbit': ['cucurbite', 'cucurbites', 'cucurbitous'],
 'cucurbita': ['cucurbitae'],
 'cucurbitac': {'cucurbitace': ['cucurbitaceous']},
 'cucurbitaca': {'cucurbitacae': []},
 'cucurbitacca': {'cucurbitaccae': []},
 'cucurbitace': {'cucurbitacees': []},
 'cucurbitacea': {'cucurbitaceae': [], 'cucurbitaceas': []},
 'cucurbitacec': {'cucurbitacece': []},
 'cucurbitacee': {'cucurbitaceee': []},
 'cucurbitaces': {'cucurbitacese': []},
 'cucurbitacet': {'cucurbitacete': []},
 'cucurbitacin': {'cucurbitacins': []},
 'cucurbital': {'cucurbitales': []},
 'cucurbitc': {'cucurbitce': []},
 'cucurbitinu': {'cucurbitinus': []},
 'cucurp': {'cucurpe': []},
 'cucurriss': {'cucurrisse': []},
 'cucurucho': {'cucuruchos': []},
 'cucurul': {'cucurull': []},
 'cucusu': {'cucusus': []},
 'cucuuatu': {'cucuuatus': []},
 'cucuyo': {'cucuyos': []},
 'cucva': {'cucvas': []},
 'cud': ['cudded', 'cudding'],
 'cuda': {'cudas': []},
 'cudabi': {'cudaby': []},
 'cudahi': {'cudahy': ['cudahys']},
 'cudahy': ['cudahys'],
 'cudalor': {'cudalore': []},
 'cudass': {'cudasses': []},
 'cudbi': {'cudby': []},
 'cudchew': {'cudchewers': [], 'cudchewing': []},
 'cudd': {'cudde': []},
 'cuddahi': {'cuddahy': []},
 'cuddalor': {'cuddalore': []},
 'cuddapah': {'cuddapahs': []},
 'cudde': {'cuddee': []},
 'cuddebackvil': {'cuddebackville': []},
 'cuddi': {'cuddie': [], 'cuddy': []},
 'cuddihe': {'cuddihee': []},
 'cuddihi': {'cuddihy': ['cuddihys']},
 'cuddihy': ['cuddihys'],
 'cuddl': {'cuddle': ['cuddled'], 'cuddling': []},
 'cuddle': ['cuddled'],
 'cuddleabl': {'cuddleable': []},
 'cuddlepi': {'cuddlepie': []},
 'cuddler': {'cuddlers': []},
 'cuddlesom': {'cuddlesome': ['cuddlesomeness']},
 'cuddlesome': ['cuddlesomeness'],
 'cuddli': {'cuddlies': [], 'cuddliness': [], 'cuddly': []},
 'cuddlylook': {'cuddlylooking': []},
 'cude': {'cuded': [], 'cudes': []},
 'cudefici': {'cudeficient': []},
 'cudel': {'cudell': []},
 'cudend': {'cudende': []},
 'cudenda': {'cudendae': []},
 'cudendi': {'cudendis': []},
 'cuder': {'cudere': [], 'cuders': []},
 'cuderi': {'cudery': []},
 'cudet': {'cudets': []},
 'cudg': {'cudge': []},
 'cudge': {'cudgee': []},
 'cudgel': ['cudgell',
            'cudgells',
            'cudgeled',
            'cudgeler',
            'cudgeller',
            'cudgeling',
            'cudgelers',
            'cudgelled',
            'cudgelings',
            'cudgelling',
            'cudgellers',
            'cudgellings'],
 'cudgelplay': {'cudgelplayer': ['cudgelplayers'], 'cudgelplaying': []},
 'cudgelplayer': ['cudgelplayers'],
 'cudgil': {'cudgill': []},
 'cudgl': {'cudgled': [], 'cudgles': []},
 'cudgo': {'cudgoe': []},
 'cudi': {'cudie': [], 'cudis': [], 'cudy': []},
 'cudihe': {'cudihee': []},
 'cudihi': {'cudihy': []},
 'cudina': {'cudinas': []},
 'cudip': {'cudips': []},
 'cudjo': {'cudjoe': ['cudjoes'], 'cudjos': []},
 'cudjoe': ['cudjoes'],
 'cudl': {'cudles': []},
 'cudle': {'cudlee': []},
 'cudlipp': {'cudlipps': []},
 'cudmor': {'cudmore': []},
 'cudna': {'cudnae': []},
 'cudni': {'cudny': []},
 'cudnta': {'cudntas': []},
 'cudnto': {'cudntos': []},
 'cudo': {'cudos': []},
 'cudor': {'cudore': []},
 'cudouagni': {'cudouagny': []},
 'cudr': {'cudre': ['cudred']},
 'cudra': {'cudras': []},
 'cudragni': {'cudragny': []},
 'cudre': ['cudred'],
 'cudruaigni': {'cudruaigny': []},
 'cudsemiu': {'cudsemius': []},
 'cudwe': {'cudweed': []},
 'cudworth': {'cudworths': []},
 'cudzoziemci': {'cudzoziemcy': []},
 'cue': ['cueing', 'cueings'],
 'cueat': {'cueate': []},
 'cueb': {'cuebs': []},
 'cueba': {'cuebas': []},
 'cuebal': {'cueball': ['cueballs']},
 'cueball': ['cueballs'],
 'cuebas': {'cuebased': []},
 'cuebid': {'cuebidding': [], 'cuebids': []},
 'cuec': {'cuece': []},
 'cueca': {'cuecas': []},
 'cuecard': {'cuecards': []},
 'cuecontrol': {'cuecontrolled': []},
 'cuedepend': {'cuedependent': []},
 'cuedrecal': {'cuedrecall': []},
 'cuee': {'cuees': []},
 'cueeenci': {'cueeency': []},
 'cueeent': {'cueeents': []},
 'cueelicit': {'cueelicited': []},
 'cueh': {'cuehing': []},
 'cueill': {'cueille': ['cueilles']},
 'cueillag': {'cueillage': []},
 'cueillai': {'cueillais': []},
 'cueille': ['cueilles'],
 'cueilleron': {'cueillerons': []},
 'cueillett': {'cueillette': ['cueillettes']},
 'cueillette': ['cueillettes'],
 'cueilleur': {'cueilleurs': []},
 'cueilleus': {'cueilleuses': []},
 'cueilli': {'cueillie': ['cueillies'], 'cueillis': [], 'cueilly': []},
 'cueillie': ['cueillies'],
 'cueillon': {'cueillons': []},
 'cueinduc': {'cueinduced': []},
 'cueiositi': {'cueiosities': []},
 'cueiou': {'cueious': []},
 'cueist': {'cueists': []},
 'cuel': {'cuele': []},
 'cuelenaer': {'cuelenaere': []},
 'cueless': {'cuelessness': []},
 'cuelga': {'cuelgas': []},
 'cuelgamuro': {'cuelgamuros': []},
 'cuelgu': {'cuelgue': []},
 'cuella': {'cuellas': []},
 'cuellar': {'cuellars': []},
 'cuellierri': {'cuellierry': []},
 'cuello': {'cuellos': []},
 'cuelph': {'cuelphs': []},
 'cuelti': {'cuelty': []},
 'cuelur': {'cuelure': []},
 'cuem': {'cuemes': []},
 'cuemi': {'cuemy': []},
 'cuemo': {'cuemos': []},
 'cuen': {'cuene': [], 'cuens': []},
 'cuenc': {'cuence': []},
 'cuenca': {'cuencas': []},
 'cuencam': {'cuencame': []},
 'cuencano': {'cuencanos': []},
 'cuenco': {'cuencos': []},
 'cuend': {'cuende': []},
 'cuendia': {'cuendias': []},
 'cuenever': {'cuenevere': []},
 'cueni': {'cueny': []},
 'cuenla': {'cuenlas': []},
 'cuent': {'cuente': ['cuentes'], 'cuents': []},
 'cuenta': {'cuentas': []},
 'cuentagota': {'cuentagotas': []},
 'cuentam': {'cuentame': []},
 'cuentapropista': {'cuentapropistas': []},
 'cuente': ['cuentes'],
 'cuentecillo': {'cuentecillos': []},
 'cuentista': {'cuentistas': []},
 'cuentito': {'cuentitos': []},
 'cuento': {'cuentos': []},
 'cuepac': {'cuepacs': []},
 'cueproduc': {'cueproducing': []},
 'cuer': {'cuere': [], 'cuers': []},
 'cuera': {'cueras': []},
 'cuerda': {'cuerdas': []},
 'cuerdal': {'cuerdale': []},
 'cuerdament': {'cuerdamente': []},
 'cuerdo': {'cuerdos': []},
 'cuerenc': {'cuerency': []},
 'cuerespons': {'cueresponse': []},
 'cueri': {'cuery': []},
 'cuerito': {'cueritos': []},
 'cuermant': {'cuermantes': []},
 'cuern': {'cuerne': []},
 'cuerna': {'cuernas': []},
 'cuernavacan': {'cuernavacans': []},
 'cuerno': {'cuernos': []},
 'cuero': {'cueros': []},
 'cuerpo': {'cuerpos': []},
 'cuerr': {'cuerre': ['cuerres']},
 'cuerre': ['cuerres'],
 'cuerrier': {'cuerriere': []},
 'cuerva': {'cuervas': []},
 'cuervo': {'cuervos': []},
 'cues': {'cuese': []},
 'cuesd': {'cuesde': []},
 'cuesm': {'cuesmes': []},
 'cuesn': {'cuesns': []},
 'cuest': {'cueste': [], 'cuests': []},
 'cuesta': {'cuestas': []},
 'cuestalik': {'cuestalike': []},
 'cuestick': {'cuesticks': []},
 'cuestion': {'cuestionable': ['cuestionables'],
              'cuestione': ['cuestiones'],
              'cuestions': []},
 'cuestionable': ['cuestionables'],
 'cuestionada': {'cuestionadas': []},
 'cuestionado': {'cuestionados': []},
 'cuestionamiento': {'cuestionamientos': []},
 'cuestionario': {'cuestionarios': []},
 'cuestionars': {'cuestionarse': []},
 'cuestione': ['cuestiones'],
 'cuesto': {'cuestos': []},
 'cuet': {'cuete': ['cuetes']},
 'cuetak': {'cuetaking': []},
 'cuete': ['cuetes'],
 'cueti': {'cuetis': []},
 'cueto': {'cuetos': []},
 'cuetodi': {'cuetody': []},
 'cuetom': {'cuetomer': [], 'cuetoms': []},
 'cueumi': {'cueumis': []},
 'cueur': {'cueurs': []},
 'cueurbitacea': {'cueurbitaceae': []},
 'cuev': {'cueve': ['cueves']},
 'cueva': {'cuevas': []},
 'cueve': ['cueves'],
 'cuevilla': {'cuevillas': []},
 'cuevita': {'cuevitas': []},
 'cuevo': {'cuevos': []},
 'cuevon': {'cuevones': []},
 'cuevr': {'cuevre': []},
 'cueword': {'cuewords': []},
 'cueyba': {'cueybas': []},
 'cuezcom': {'cuezcomate': []},
 'cuf': {'cuffed': [], 'cuffing': ['cuffings'], 'cufs': []},
 'cufat': {'cufation': []},
 'cufaud': {'cufaude': []},
 'cufe': {'cufed': [], 'cufes': []},
 'cuff': ['cuffe', 'cuffes'],
 'cuffband': {'cuffbands': []},
 'cuffbutton': {'cuffbuttons': []},
 'cuffc': {'cuffce': []},
 'cuffe': {'cuffee': ['cuffees']},
 'cuffedg': {'cuffedge': []},
 'cuffee': ['cuffees'],
 'cuffel': {'cuffeler': []},
 'cuffer': {'cuffers': []},
 'cuffey': {'cuffeys': []},
 'cuffhel': {'cuffhells': []},
 'cuffi': {'cuffie': ['cuffies'], 'cuffis': [], 'cuffy': []},
 'cufficulti': {'cufficulties': []},
 'cuffie': ['cuffies'],
 'cuffin': {'cuffins': []},
 'cuffing': ['cuffings'],
 'cuffiti': {'cuffitis': []},
 'cuffl': {'cuffle': []},
 'cufflik': {'cufflike': []},
 'cufflink': ['cufflinked'],
 'cuffnel': {'cuffnell': ['cuffnells'], 'cuffnels': []},
 'cuffnell': ['cuffnells'],
 'cufh': {'cufhing': []},
 'cufhion': {'cufhions': []},
 'cufi': {'cufie': [], 'cufis': []},
 'cufian': {'cufians': []},
 'cufic': {'cufics': []},
 'cufio': {'cufios': []},
 'cufiom': {'cufioms': []},
 'cufiou': {'cufious': []},
 'cufl': {'cufle': [], 'cufling': [], 'cufls': []},
 'cufle': {'cuflee': []},
 'cuflf': {'cuflfe': []},
 'cufli': {'cufly': []},
 'cuflo': {'cuflos': []},
 'cuflodi': {'cuflody': []},
 'cuflom': {'cufloms': []},
 'cuflomari': {'cuflomary': []},
 'cufo': {'cufos': []},
 'cufodonti': {'cufodontis': []},
 'cufr': {'cufre': []},
 'cuft': {'cufte': [], 'cufting': [], 'cufts': []},
 'cufte': {'cuftee': []},
 'cufti': {'cufty': []},
 'cufto': {'cuftos': []},
 'cuftodi': {'cuftody': []},
 'cuftom': {'cuftome': ['cuftomes', 'cuftomed', 'cuftomer', 'cuftomers'],
            'cuftoms': []},
 'cuftomari': {'cuftomary': []},
 'cuftome': ['cuftomes', 'cuftomed', 'cuftomer', 'cuftomers'],
 'cuftur': {'cuftural': [], 'cufture': []},
 'cufu': {'cufus': []},
 'cug': {'cugs': []},
 'cugat': {'cugats': []},
 'cuge': {'cuges': []},
 'cugel': {'cugele': [], 'cugell': []},
 'cugen': {'cugene': []},
 'cugi': {'cugie': [], 'cugy': []},
 'cugin': {'cugine': []},
 'cugl': {'cugle': []},
 'cugnati': {'cugnatis': []},
 'cugni': {'cugny': []},
 'cugnier': {'cugnieres': []},
 'cuh': {'cuhs': []},
 'cuha': {'cuhas': []},
 'cuhadi': {'cuhady': []},
 'cuhan': {'cuhans': []},
 'cuhaso': {'cuhasos': []},
 'cuhe': {'cuhes': []},
 'cuhedr': {'cuhedral': []},
 'cuhic': {'cuhical': []},
 'cuhicl': {'cuhicles': []},
 'cuhier': {'cuhiers': []},
 'cuhism': {'cuhisme': []},
 'cuhit': {'cuhits': []},
 'cuhiv': {'cuhivated': [], 'cuhivation': []},
 'cuhivar': {'cuhivars': []},
 'cuhl': {'cuhls': []},
 'cuhnin': {'cuhninate': ['cuhninates', 'cuhninated'],
            'cuhninating': [],
            'cuhnination': []},
 'cuhninate': ['cuhninates', 'cuhninated'],
 'cuhoid': {'cuhoidal': []},
 'cuhti': {'cuhtis': []},
 'cuhtt': {'cuhttes': []},
 'cuhuin': {'cuhuinated': [], 'cuhuinating': [], 'cuhuination': []},
 'cuhur': {'cuhural': ['cuhurally'], 'cuhure': ['cuhures']},
 'cuhural': ['cuhurally'],
 'cuhure': ['cuhures'],
 'cui': {'cuied': [], 'cuies': [], 'cuiing': [], 'cuis': []},
 'cuia': {'cuias': []},
 'cuiaciu': {'cuiacius': []},
 'cuiana': {'cuianas': []},
 'cuiari': {'cuiaris': []},
 'cuiat': {'cuiated': []},
 'cuiba': {'cuibas': []},
 'cuica': {'cuicas': []},
 'cuicac': {'cuicacalli': []},
 'cuicatec': {'cuicatecs': []},
 'cuicateco': {'cuicatecos': []},
 'cuich': {'cuiche': []},
 'cuichelm': {'cuichelme': []},
 'cuickli': {'cuickly': []},
 'cuicumqu': {'cuicumque': []},
 'cuicunqu': {'cuicunque': []},
 'cuid': {'cuide': ['cuides', 'cuided'], 'cuiding': []},
 'cuida': {'cuidas': []},
 'cuidad': {'cuidades': []},
 'cuidada': {'cuidadas': []},
 'cuidadano': {'cuidadanos': []},
 'cuidado': {'cuidados': []},
 'cuidador': {'cuidadores': []},
 'cuidadosa': {'cuidadosas': []},
 'cuidadosament': {'cuidadosamente': []},
 'cuidadoso': {'cuidadosos': []},
 'cuidamo': {'cuidamos': []},
 'cuidan': {'cuidans': []},
 'cuidanc': {'cuidance': []},
 'cuidar': {'cuidare': []},
 'cuidarlo': {'cuidarlos': []},
 'cuidarm': {'cuidarme': []},
 'cuidars': {'cuidarse': []},
 'cuidart': {'cuidarte': []},
 'cuidas': {'cuidase': []},
 'cuidass': {'cuidasse': []},
 'cuidat': {'cuidate': []},
 'cuide': ['cuides', 'cuided'],
 'cuidelin': {'cuidelines': []},
 'cuidepost': {'cuideposts': []},
 'cuider': {'cuiderent': []},
 'cuidi': {'cuidies': []},
 'cuido': {'cuidos': []},
 'cuidoi': {'cuidoie': []},
 'cuidon': {'cuidons': []},
 'cuidoy': {'cuidoye': []},
 'cuidu': {'cuidus': []},
 'cuieira': {'cuieiras': []},
 'cuienn': {'cuienne': []},
 'cuif': {'cuifs': []},
 'cuig': {'cuige': []},
 'cuigi': {'cuigy': []},
 'cuigu': {'cuigue': []},
 'cuih': {'cuihing': []},
 'cuiiositi': {'cuiiosity': []},
 'cuiiou': {'cuiious': []},
 'cuiiousli': {'cuiiously': []},
 'cuij': {'cuije': []},
 'cuijper': {'cuijpers': []},
 'cuil': {'cuile': ['cuiled'], 'cuiling': [], 'cuils': []},
 'cuild': {'cuilds': []},
 'cuildhal': {'cuildhall': []},
 'cuildreimhn': {'cuildreimhne': []},
 'cuildrevn': {'cuildrevne': []},
 'cuile': ['cuiled'],
 'cuilin': {'cuiline': []},
 'cuill': {'cuille': []},
 'cuillandr': {'cuillandre': []},
 'cuillaum': {'cuillaume': []},
 'cuiller': {'cuillere': ['cuilleres'], 'cuillers': []},
 'cuillere': {'cuilleree': ['cuillerees']},
 'cuilleree': ['cuillerees'],
 'cuilleri': {'cuillerier': []},
 'cuilli': {'cuilly': []},
 'cuillier': {'cuilliere': []},
 'cuillin': {'cuillins': []},
 'cuilliu': {'cuillius': []},
 'cuillumett': {'cuillumette': []},
 'cuilma': {'cuilmas': []},
 'cuilmor': {'cuilmore': []},
 'cuilom': {'cuiloms': []},
 'cuilti': {'cuilty': []},
 'cuim': {'cuime': [], 'cuims': []},
 'cuimara': {'cuimaraes': []},
 'cuimhn': {'cuimhne': []},
 'cuimin': {'cuiminated': [],
            'cuiminating': [],
            'cuimination': [],
            'cuimine': []},
 'cuimn': {'cuimne': []},
 'cuin': {'cuine': ['cuines'], 'cuinness': [], 'cuins': []},
 'cuina': {'cuinae': [], 'cuinas': []},
 'cuinch': {'cuinche': []},
 'cuinchi': {'cuinchy': []},
 'cuinci': {'cuincy': []},
 'cuine': {'cuinee': []},
 'cuinean': {'cuineans': []},
 'cuinm': {'cuinming': ['cuinmings']},
 'cuinming': ['cuinmings'],
 'cuins': {'cuinse': []},
 'cuinstanc': {'cuinstance': ['cuinstances']},
 'cuinstance': ['cuinstances'],
 'cuio': {'cuios': []},
 'cuiou': {'cuious': []},
 'cuip': {'cuiping': []},
 'cuipep': {'cuipeper': []},
 'cuiper': {'cuipers': []},
 'cuiqn': {'cuiqne': []},
 'cuiqu': {'cuique': []},
 'cuir': {'cuire': ['cuired'], 'cuirs': []},
 'cuira': {'cuiras': []},
 'cuirac': {'cuirace': []},
 'cuirass': ['cuirasse', 'cuirassed', 'cuirassement'],
 'cuirasse': {'cuirassee': ['cuirassees']},
 'cuirassee': ['cuirassees'],
 'cuirasseur': {'cuirasseurs': []},
 'cuirassi': {'cuirassier': []},
 'cuirbouli': {'cuirbouly': []},
 'cuire': ['cuired'],
 'cuirenc': {'cuirency': []},
 'cuirent': {'cuirently': [], 'cuirents': []},
 'cuirett': {'cuirette': []},
 'cuiri': {'cuirie': [], 'cuiry': []},
 'cuirrassi': {'cuirrassiers': []},
 'cuis': {'cuise': ['cuised', 'cuises'], 'cuising': []},
 'cuisan': {'cuisans': []},
 'cuisanc': {'cuisance': []},
 'cuisant': {'cuisante': ['cuisantes'], 'cuisants': []},
 'cuisante': ['cuisantes'],
 'cuise': ['cuised', 'cuises'],
 'cuisenair': {'cuisenaire': []},
 'cuiseni': {'cuisenier': []},
 'cuisepp': {'cuiseppe': []},
 'cuiseri': {'cuisery': []},
 'cuish': {'cuishes': []},
 'cuisi': {'cuisy': []},
 'cuisin': {'cuisine': ['cuisiner', 'cuisined']},
 'cuisinair': {'cuisinaire': []},
 'cuisinari': {'cuisinary': []},
 'cuisinart': {'cuisinarts': []},
 'cuisine': ['cuisiner', 'cuisined'],
 'cuisineri': {'cuisinerie': []},
 'cuisini': {'cuisinier': ['cuisiniers']},
 'cuisinier': {'cuisiniere': ['cuisinieres']},
 'cuisiniere': ['cuisinieres'],
 'cuisiniir': {'cuisiniire': []},
 'cuisl': {'cuisle': []},
 'cuism': {'cuisme': []},
 'cuisqu': {'cuisque': []},
 'cuiss': {'cuisse': []},
 'cuissag': {'cuissage': []},
 'cuissard': {'cuissards': []},
 'cuissart': {'cuissarts': []},
 'cuissi': {'cuissy': []},
 'cuisson': {'cuissons': []},
 'cuistr': {'cuistre': ['cuistres']},
 'cuistre': ['cuistres'],
 'cuit': {'cuite': ['cuited', 'cuites'], 'cuiting': [], 'cuits': []},
 'cuita': {'cuitas': []},
 'cuitado': {'cuitados': []},
 'cuitar': {'cuitare': []},
 'cuite': ['cuited', 'cuites'],
 'cuitenc': {'cuitency': []},
 'cuitent': {'cuitents': []},
 'cuith': {'cuithe': ['cuithes']},
 'cuithe': ['cuithes'],
 'cuiti': {'cuities': [], 'cuitis': [], 'cuity': []},
 'cuitiu': {'cuitius': []},
 'cuitiv': {'cuitivate': ['cuitivated'], 'cuitivation': [], 'cuitivators': []},
 'cuitivar': {'cuitivars': []},
 'cuitivate': ['cuitivated'],
 'cuitl': {'cuitle': ['cuitled']},
 'cuitlacoch': {'cuitlacoche': []},
 'cuitlahuaca': {'cuitlahuacas': []},
 'cuitlatec': {'cuitlatecs': []},
 'cuitlateca': {'cuitlatecas': []},
 'cuitlateco': {'cuitlatecos': []},
 'cuitle': ['cuitled'],
 'cuitoa': {'cuitoas': []},
 'cuitodi': {'cuitody': []},
 'cuitom': {'cuitomer': [], 'cuitoms': []},
 'cuitou': {'cuitous': []},
 'cuitous': {'cuitously': []},
 'cuitri': {'cuitry': []},
 'cuitt': {'cuitte': []},
 'cuittl': {'cuittle': ['cuittles']},
 'cuittle': ['cuittles'],
 'cuitu': {'cuitus': []},
 'cuitur': {'cuitural': [], 'cuiture': ['cuitures']},
 'cuiture': ['cuitures'],
 'cuiu': {'cuius': []},
 'cuiui': {'cuiuis': []},
 'cuiur': {'cuiure': []},
 'cuiuscumqu': {'cuiuscumque': []},
 'cuiuscunqu': {'cuiuscunque': []},
 'cuiusqu': {'cuiusque': []},
 'cuiusui': {'cuiusuis': []},
 'cuiusv': {'cuiusve': []},
 'cuiusvi': {'cuiusvis': []},
 'cuiv': {'cuive': ['cuived', 'cuives']},
 'cuiva': {'cuivas': []},
 'cuivatur': {'cuivature': []},
 'cuive': ['cuived', 'cuives'],
 'cuivi': {'cuivis': []},
 'cuivr': {'cuivre': ['cuivres']},
 'cuivre': {'cuivree': ['cuivrees']},
 'cuivree': ['cuivrees'],
 'cuivriqu': {'cuivrique': ['cuivriques']},
 'cuivrique': ['cuivriques'],
 'cuiy': {'cuiying': []},
 'cuj': {'cujs': []},
 "cuj'u": {"cuj'us": []},
 'cuja': {'cujae': [], 'cujas': []},
 'cujaciu': {'cujacius': []},
 'cujan': {'cujane': ['cujanes']},
 'cujane': ['cujanes'],
 'cujavi': {'cujavie': []},
 'cuje': {'cujes': []},
 'cujet': {'cujete': []},
 'cujeun': {'cujeuner': []},
 'cujii': {'cujiis': []},
 'cujio': {'cujios': []},
 'cujiom': {'cujioms': []},
 'cujit': {'cujits': []},
 'cujlo': {'cujlos': []},
 'cujlom': {'cujloms': []},
 'cujn': {'cujns': []},
 'cujo': {'cujos': []},
 'cujti': {'cujtis': []},
 'cujtt': {'cujtts': []},
 'cujtur': {'cujtural': [], 'cujture': []},
 'cuju': {'cujus': []},
 'cujufcunqu': {'cujufcunque': []},
 'cujufqu': {'cujufque': []},
 'cujuscumqu': {'cujuscumque': []},
 'cujuscunqu': {'cujuscunque': []},
 'cujusqu': {'cujusque': []},
 'cujusv': {'cujusve': []},
 'cujusvi': {'cujusvis': []},
 'cuk': {'cuks': []},
 'cukalori': {'cukaloris': []},
 'cukaryot': {'cukaryotes': [], 'cukaryotic': []},
 'cukaryotc': {'cukaryotcs': []},
 'cukauska': {'cukauskas': []},
 'cukc': {'cukcs': []},
 'cuke': ['cuked'],
 'cuki': {'cukies': []},
 'cukios': {'cukiosities': []},
 'cukiou': {'cukious': []},
 'cukivar': {'cukivars': []},
 'cukkow': {'cukkowe': []},
 'cukong': {'cukongs': []},
 'cukoo': {'cukoos': []},
 'cukor': {'cukors': []},
 'cukov': {'cukovic': []},
 'cukra': {'cukras': []},
 'cukri': {'cukrie': []},
 'cuks': {'cukse': []},
 'cukti': {'cuktis': []},
 'cukur': {'cukural': [], 'cukure': [], 'cukurs': []},
 'cukv': {'cukve': ['cukves']},
 'cukve': ['cukves'],
 'cul': ['culative'],
 'cula': {'culae': [], 'culas': []},
 'culabl': {'culable': [], 'culably': []},
 'culachi': {'culachy': []},
 'culaf': {'culafic': []},
 'culag': {'culage': []},
 'culair': {'culairal': [], 'culaire': ['culaires']},
 'culaire': ['culaires'],
 'culami': {'culamy': []},
 'culan': {'culane': ['culaneous'], 'culans': []},
 'culane': ['culaneous'],
 'culanu': {'culanus': []},
 'culapiu': {'culapius': []},
 'cular': {'culare': ['culares'],
           'cularism': [],
           'cularities': [],
           'cularity': [],
           'cularization': [],
           'cularized': [],
           'culars': []},
 'culare': ['culares'],
 'culari': {'cularis': [], 'culary': []},
 'cularibu': {'cularibus': []},
 'cularili': {'cularily': []},
 'cularis': {'cularisation': []},
 'cularli': {'cularly': []},
 'culass': {'culasse': ['culasses']},
 'culasse': ['culasses'],
 'culat': {'culate': ['culated', 'culates'],
           'culating': [],
           'culation': ['culations'],
           'culator': ['culators']},
 'culatazo': {'culatazos': []},
 'culate': ['culated', 'culates'],
 'culation': ['culations'],
 'culator': ['culators'],
 'culatori': {'culatory': []},
 'culatu': {'culatus': []},
 'culatur': {'culature': []},
 'culban': {'culbane': []},
 'culberhous': {'culberhouse': []},
 'culberson': {'culbersons': []},
 'culbert': {'culberts': []},
 'culbertson': {'culbertson': []},
 'culbi': {'culby': []},
 'culbocki': {'culbockie': []},
 'culboki': {'culbokie': []},
 'culbon': {'culbone': []},
 'culborn': {'culborne': []},
 'culburni': {'culburnie': []},
 'culbut': {'culbute': ['culbutes', 'culbuter'], 'culbutted': []},
 'culbute': ['culbutes', 'culbuter'],
 'culc': {'culcs': []},
 'culca': {'culcas': []},
 'culcat': {'culcate': ['culcates', 'culcated'],
            'culcating': [],
            'culcation': []},
 'culcate': ['culcates', 'culcated'],
 'culcha': {'culchas': []},
 'culchaw': {'culchawed': []},
 'culchi': {'culchie': ['culchies']},
 'culchie': ['culchies'],
 'culcianu': {'culcianus': []},
 'culcida': {'culcidae': []},
 'culcifaci': {'culcifacies': []},
 'culcinn': {'culcinne': []},
 'culcitri': {'culcitris': []},
 'culclasur': {'culclasure': []},
 'culcu': {'culcus': []},
 'culcul': {'culculate': ['culculated'], 'culculation': []},
 'culculate': ['culculated'],
 'culculu': {'culculus': []},
 'culcur': {'culcural': [], 'culcure': []},
 'culd': {'culde': []},
 'culdar': {'culdares': []},
 'culdc': {'culdces': []},
 'culde': {'culdee': ['culdees']},
 'culdec': {'culdecs': []},
 'culdee': ['culdees'],
 'culdeplasti': {'culdeplasty': []},
 'culdesac': {'culdesacs': []},
 'culdocentesi': {'culdocentesis': []},
 'culdoplasti': {'culdoplasty': []},
 'culdoscop': {'culdoscope': [], 'culdoscopic': []},
 'culdoscopi': {'culdoscopy': []},
 'culdotomi': {'culdotomy': []},
 'culdreimhn': {'culdreimhne': []},
 'culdremhn': {'culdremhne': []},
 'culdros': {'culdrose': []},
 'culduthil': {'culduthill': []},
 'culdvat': {'culdvation': []},
 'culdwel': {'culdwell': []},
 'cule': {'culed': [], 'culee': ['culees'], 'cules': [], 'culing': []},
 'culebra': {'culebra': []},
 'culebran': {'culebrans': []},
 'culebrilla': {'culebrillas': []},
 'culebrina': {'culebrinas': []},
 'culebron': {'culebrones': []},
 'culee': ['culees'],
 'culeger': {'culegere': []},
 'culeman': {'culemans': []},
 'culenc': {'culence': []},
 'culent': {'culents': []},
 'culenu': {'culenus': []},
 'culeolu': {'culeolus': []},
 'culer': {'culers': []},
 'culero': {'culeros': []},
 'cules': {'culese': []},
 'culet': {'culets': []},
 'culeu': {'culeus': []},
 'culeur': {'culeure': []},
 'culf': {'culfs': []},
 'culfargi': {'culfargie': []},
 'culfr': {'culfre': []},
 'culfur': {'culfural': [], 'culfure': []},
 'culgari': {'culgaris': []},
 'culge': {'culgee': []},
 'culgow': {'culgower': []},
 'culhan': {'culhane': ['culhanes']},
 'culhane': ['culhanes'],
 'culhir': {'culhire': []},
 'culhua': {'culhuas': []},
 'culhuacan': {'culhuacans': []},
 'culhuacano': {'culhuacanos': []},
 'culhuaqu': {'culhuaques': []},
 'culi': {'culie': ['culies'], 'culis': [], 'culy': []},
 'culiar': {'culiarities': [], 'culiarity': []},
 'culiarli': {'culiarly': []},
 'culic': {'culex': [], 'culice': []},
 'culici': {'culicis': []},
 'culicid': {'culicidal': [], 'culicide': ['culicides'], 'culicids': []},
 'culicida': {'culicidae': [], 'culicidas': []},
 'culicidc': {'culicidce': []},
 'culicide': ['culicides'],
 'culicids': {'culicidse': []},
 'culicidt': {'culicidte': []},
 'culicifaci': {'culicifacies': []},
 'culiciformi': {'culiciformis': []},
 'culicifug': {'culicifuges': []},
 'culicin': {'culicine': ['culicines']},
 'culicina': {'culicinae': []},
 'culicinc': {'culicince': []},
 'culicine': ['culicines'],
 'culicinomyc': {'culicinomyces': []},
 'culicivoru': {'culicivorus': []},
 'culicoid': {'culicoides': []},
 'culicoidc': {'culicoidcs': []},
 'culicov': {'culicover': []},
 'culie': ['culies'],
 'culier': {'culierement': [], 'culieres': [], 'culiers': []},
 'culifaci': {'culifacies': []},
 'culiiv': {'culiivated': [], 'culiivation': []},
 'culiivar': {'culiivars': []},
 'culika': {'culikas': []},
 'culilingi': {'culilingis': []},
 'culimin': {'culiminate': ['culiminates', 'culiminated'],
             'culiminating': [],
             'culimination': []},
 'culiminate': ['culiminates', 'culiminated'],
 'culin': {'culine': ['culiner'],
           'culinity': [],
           'culinization': [],
           'culinized': []},
 'culina': {'culinae': [], 'culinas': []},
 'culinair': {'culinaire': ['culinaires']},
 'culinaire': ['culinaires'],
 'culinar': {'culinare': [], 'culinaric': []},
 'culinari': {'culinaries': [], 'culinaris': [], 'culinary': []},
 'culinaria': {'culinariae': [], 'culinarias': []},
 'culinarian': {'culinarians': []},
 'culinarili': {'culinarily': []},
 'culinario': {'culinarios': []},
 'culine': ['culiner'],
 'culineri': {'culinery': []},
 'culini': {'culinis': []},
 'culino': {'culinos': []},
 'culinov': {'culinovic': []},
 'culiou': {'culious': []},
 'culir': {'culiral': [], 'culire': []},
 'culit': {'culite': ['culites']},
 'culite': ['culites'],
 'culiti': {'culitis': []},
 'culitiv': {'culitivation': []},
 'culitv': {'culitvate': ['culitvated'], 'culitvation': []},
 'culitvar': {'culitvars': []},
 'culitvate': ['culitvated'],
 'culiu': {'culius': []},
 'culiur': {'culiural': [], 'culiure': ['culiures']},
 'culiure': ['culiures'],
 'culiv': {'culivate': ['culivated'],
           'culivating': [],
           'culivation': [],
           'culivator': ['culivators'],
           'culiver': ['culivers']},
 'culivar': {'culivars': []},
 'culivate': ['culivated'],
 'culivator': ['culivators'],
 'culiver': ['culivers'],
 'culkin': {'culkins': []},
 'cull': ['culle', 'culled', 'culles', 'culling', 'cullings'],
 'culla': {'cullas': []},
 'cullabi': {'cullaby': []},
 'cullachi': {'cullachy': []},
 'cullag': {'cullage': []},
 'cullahil': {'cullahill': []},
 'cullambin': {'cullambine': []},
 'cullambyn': {'cullambynes': []},
 'cullamor': {'cullamore': []},
 'cullan': {'cullane': []},
 'culland': {'cullander': []},
 'cullar': {'cullare': [], 'cullars': []},
 'cullath': {'cullather': []},
 'cullavil': {'cullaville': []},
 'cullayn': {'cullayne': []},
 'cullcandi': {'cullcandy': []},
 'cullci': {'cullcy': []},
 'culle': {'cullee': []},
 'cullect': {'cullection': []},
 'culledg': {'culledge': []},
 'culleenamor': {'culleenamore': []},
 'culleg': {'cullege': []},
 'cullel': {'cullell': []},
 'cullemor': {'cullemore': []},
 'cullen': {'cullene': [], 'cullens': []},
 'cullenaghmor': {'cullenaghmore': []},
 'cullenbin': {'cullenbine': []},
 'cullend': {'cullender': ['cullendered']},
 'cullender': ['cullendered'],
 'cullenian': {'cullenians': []},
 'cullenit': {'cullenite': ['cullenites']},
 'cullenite': ['cullenites'],
 'cullenu': {'cullenus': []},
 'culleolu': {'culleolus': []},
 'culler': {'cullere': ['cullered'], 'cullers': []},
 'cullerco': {'cullercoates': []},
 'cullercoat': {'cullercoats': []},
 'cullere': ['cullered'],
 'culleret': {'culleretes': []},
 'culleri': {'cullerier': [], 'cullery': []},
 'cullerl': {'cullerler': []},
 'cullerli': {'cullerlie': []},
 'cullern': {'cullerne': []},
 'cullernos': {'cullernose': []},
 'cullerr': {'cullerre': []},
 'cullet': {'cullets': []},
 'culleu': {'culleus': []},
 'culley': {'culleys': []},
 'cullh': {'cullhed': []},
 'culli': {'cullie': ['cullied', 'cullies'], 'cullis': [], 'cully': ['cullys']},
 'cullibl': {'cullibility': []},
 'cullic': {'cullice': ['cullices']},
 'cullice': ['cullices'],
 'cullicov': {'cullicover': []},
 'cullie': ['cullied', 'cullies'],
 'cullif': {'cullifer': []},
 'culligan': {'culligans': []},
 'cullimor': {'cullimore': []},
 'cullin': {'cullins': []},
 'cullinan': {'cullinane': ['cullinanes'], 'cullinans': []},
 'cullinane': ['cullinanes'],
 'cullinari': {'cullinary': []},
 'cullind': {'cullinder': []},
 'cullingtre': {'cullingtree': []},
 'cullingworth': {'cullingworths': []},
 'cullion': {'cullions': []},
 'cullionli': {'cullionly': []},
 'culliph': {'cullipher': []},
 'cullis': {'cullis': []},
 'culliss': {'cullis': []},
 'cullit': {'cullite': []},
 'culliti': {'cullity': []},
 'culliv': {'cullivated': [], 'cullivation': [], 'culliver': ['cullivers']},
 'cullivar': {'cullivars': []},
 'culliver': ['cullivers'],
 'cullivo': {'cullivoe': []},
 'culll': {'cullls': []},
 'cullman': {'cullmans': []},
 'cullmann': {'cullmanns': []},
 'cullmor': {'cullmore': []},
 'cullnan': {'cullnane': []},
 'culloden': {'cullodens': []},
 'cullom': {'culloms': []},
 'cullor': {'cullored': [], 'cullors': []},
 'cullot': {'cullotes': []},
 'culloti': {'culloty': []},
 'cullotid': {'cullotides': []},
 'cullott': {'cullotte': ['cullottes']},
 'cullotte': ['cullottes'],
 'cullour': {'culloures': [], 'cullours': []},
 'cullouri': {'cullouris': []},
 'cullovil': {'culloville': []},
 'cullowe': {'cullowee': []},
 'cullowhe': {'cullowhee': []},
 'cullpepp': {'cullpepper': []},
 'culltur': {'culltural': [], 'cullture': []},
 'cullu': {'cullus': []},
 'cullulos': {'cullulose': []},
 'cullum': {'cullumes': [], 'cullums': []},
 'cullumb': {'cullumber': []},
 'cullumbin': {'cullumbine': []},
 'cullur': {'cullural': [],
            'cullure': ['cullured', 'cullures'],
            'culluring': []},
 'cullure': ['cullured', 'cullures'],
 'cully': ['cullys'],
 'cullymor': {'cullymore': []},
 'culm': ['culme', 'culmed'],
 'culmannstrass': {'culmannstrasse': []},
 'culmannu': {'culmannus': []},
 'culmbach': {'culmbacher': ['culmbachers']},
 'culmbacher': ['culmbachers'],
 'culmel': {'culmell': []},
 'culmen': {'culmens': []},
 'culmenqu': {'culmenque': []},
 'culmensi': {'culmensis': []},
 'culmer': {'culmers': []},
 'culmi': {'culmis': []},
 'culmicol': {'culmicolous': []},
 'culmifer': {'culmiferous': []},
 'culmin': {'culminal': [],
            'culminant': ['culminants'],
            'culminate': ['culminated', 'culminates'],
            'culminating': ['culminatings'],
            'culmination': [],
            'culminative': ['culminatively'],
            'culminativity': [],
            'culminator': ['culminators'],
            'culmine': ['culminer', 'culminent']},
 'culminant': {'culminante': ['culminantes']},
 'culminante': ['culminantes'],
 'culminar': {'culminare': ['culminared', 'culminares']},
 'culminare': ['culminared', 'culminares'],
 'culminate': ['culminated', 'culminates'],
 'culminating': ['culminatings'],
 'culminatingli': {'culminatingly': []},
 'culminative': ['culminatively'],
 'culminator': ['culminators'],
 'culminatori': {'culminatory': []},
 'culminatu': {'culminatus': []},
 'culmine': ['culminer', 'culminent'],
 'culmini': {'culminis': []},
 'culminibu': {'culminibus': []},
 'culmit': {'culmites': []},
 'culmmat': {'culmmation': []},
 'culmo': {'culmos': []},
 'culmon': {'culmone': []},
 'culmor': {'culmore': []},
 'culmr': {'culmre': ['culmres']},
 'culmral': {'culmrally': []},
 'culmre': ['culmres'],
 'culmse': {'culmsee': []},
 'culmshir': {'culmshire': []},
 'culmu': {'culmus': []},
 'culmul': {'culmulative': []},
 'culn': {'culne': []},
 'culnakyl': {'culnakyle': []},
 'culnan': {'culnane': []},
 'culnir': {'culniral': [], 'culnire': []},
 'culns': {'culnse': []},
 'culo': {'culos': []},
 'culoar': {'culoare': []},
 'culog': {'culogy': []},
 'culogium': {'culogiums': []},
 'culolt': {'culolte': ['culoltes']},
 'culolte': ['culoltes'],
 'culomb': {'culombe': []},
 'culoni': {'culonies': [], 'culony': []},
 'culor': {'culors': []},
 'culos': {'culose': []},
 'culosi': {'culosis': []},
 'culoskelet': {'culoskeletal': []},
 'culosu': {'culosus': []},
 'culot': {'culotes': [], 'culotism': [], 'culots': []},
 'culoti': {'culoties': []},
 'culotl': {'culotles': []},
 'culott': {'culotte': ['culotteism'], 'culottic': [], 'culottism': []},
 'culottc': {'culottcs': []},
 'culotte': ['culotteism'],
 'culotteri': {'culotterie': []},
 'culottid': {'culottide': ['culottides']},
 'culottide': ['culottides'],
 'culottism': {'culottisme': []},
 'culou': {'culous': []},
 'culour': {'culours': []},
 'culous': {'culously': []},
 'culousc': {'culouscou': []},
 'culovil': {'culoville': []},
 'culp': {'culpe': ['culpes'], 'culps': []},
 'culpa': {'culpae': [], 'culpas': []},
 'culpabil': {'culpabile': ['culpabiles'],
              'culpabilization': [],
              'culpabilizing': [],
              'culpabill': []},
 'culpabile': ['culpabiles'],
 'culpabili': {'culpabilis': []},
 'culpabilis': {'culpabilisation': [], 'culpabiliser': []},
 'culpabilit': {'culpabilite': ['culpabiliter']},
 'culpabilite': ['culpabiliter'],
 'culpabl': {'culpability': [],
             'culpable': ['culpables', 'culpableness'],
             'culpably': []},
 'culpable': ['culpables', 'culpableness'],
 'culpado': {'culpados': []},
 'culpaeu': {'culpaeus': []},
 'culpahil': {'culpahility': []},
 'culpahl': {'culpahle': []},
 'culpai': {'culpais': []},
 'culpandu': {'culpandus': []},
 'culpant': {'culpante': ['culpantes']},
 'culpante': ['culpantes'],
 'culpar': {'culpare': []},
 'culpat': {'culpate': ['culpated'], 'culpating': [], 'culpation': []},
 'culpate': ['culpated'],
 'culpatori': {'culpatory': []},
 'culpatu': {'culpatus': []},
 'culpatusv': {'culpatusve': []},
 'culpav': {'culpave': []},
 'culpc': {'culpce': []},
 'culpe': {'culpee': []},
 'culpep': {'culpeper': ['culpepers']},
 'culpeper': ['culpepers'],
 'culpepp': {'culpepper': ['culpeppers']},
 'culpepper': ['culpeppers'],
 'culper': {'culpers': []},
 'culpi': {'culpis': []},
 'culpon': {'culpons': []},
 'culposcop': {'culposcope': []},
 'culposcopi': {'culposcopy': []},
 'culpotomi': {'culpotomy': []},
 'culprit': {'culprit': []},
 'culps': {'culpse': []},
 'culpt': {'culpte': []},
 'culptor': {'culptors': []},
 'culptur': {'culpture': ['culptures']},
 'culpture': ['culptures'],
 'culr': {'culre': []},
 'culrivar': {'culrivars': []},
 'culrnin': {'culrninating': [], 'culrnination': []},
 'culro': {'culros': []},
 'culrof': {'culrofs': []},
 'culros': {'culrose': []},
 'culross': {'culrosse': []},
 'culrossi': {'culrossie': []},
 'culru': {'culrus': []},
 'culrur': {'culrural': ['culruralism'],
            'culrure': ['culrures'],
            'culruring': []},
 'culrural': ['culruralism'],
 'culrure': ['culrures'],
 'culsage': {'culsagee': []},
 'culsan': {'culsans': []},
 'culsd': {'culsde': []},
 'culsln': {'culslne': []},
 'culster': {'culsters': []},
 'culsur': {'culsure': []},
 'cult': ['culte', 'culted', 'cultes', 'culting', 'cultness'],
 'culta': {'cultae': [], 'cultas': []},
 'cultaequ': {'cultaeque': []},
 'cultalchulch': {'cultalchulches': []},
 'cultaqu': {'cultaque': []},
 'cultar': {'cultaral': [], 'cultare': []},
 'cultat': {'cultate': [], 'cultation': []},
 'cultc': {'cultcs': []},
 'cultcentr': {'cultcentre': ['cultcentres']},
 'cultcentre': ['cultcentres'],
 'cultch': {'cultches': []},
 'culte': {'cultee': []},
 'cultelli': {'cultellis': []},
 'cultellida': {'cultellidae': []},
 'cultello': {'cultellos': []},
 'cultellu': {'cultellus': []},
 'culter': {'culteral': [], 'cultered': [], 'culters': []},
 'culteral': {'culterallers': []},
 'culteran': {'culteranism': []},
 'culterano': {'culteranos': []},
 'culteri': {'cultery': []},
 'culterti': {'culterty': []},
 'cultfigur': {'cultfigure': ['cultfigures']},
 'cultfigure': ['cultfigures'],
 'cultgroup': {'cultgroups': []},
 'culth': {'culthe': []},
 'culthero': {'cultheroes': []},
 'culthous': {'culthouse': ['culthouses']},
 'culthouse': ['culthouses'],
 'culti': {'cultie': ['culties'], 'cultis': [], 'culty': []},
 'cultiat': {'cultiated': [], 'cultiation': []},
 'cultibu': {'cultibus': []},
 'cultic': {'cultically': [],
            'culticated': [],
            'cultication': [],
            'cultice': [],
            'cultics': []},
 'culticl': {'culticle': []},
 'culticli': {'culticly': []},
 'culticritu': {'culticritual': []},
 'cultie': ['culties'],
 'cultif': {'cultification': []},
 'cultifi': {'cultified': []},
 'cultigen': {'cultigens': []},
 'cultii': {'cultiis': []},
 'cultiir': {'cultiiral': [], 'cultiire': []},
 'cultim': {'cultimating': []},
 'cultimag': {'cultimage': ['cultimages']},
 'cultimage': ['cultimages'],
 'cultior': {'cultiore': ['cultiores']},
 'cultiore': ['cultiores'],
 'cultiori': {'cultioris': []},
 'cultipack': {'cultipacked': [],
               'cultipacker': ['cultipackers'],
               'cultipacking': []},
 'cultipacker': ['cultipackers'],
 'cultir': {'cultirate': ['cultirated'], 'cultiration': []},
 'cultirate': ['cultirated'],
 'cultish': {'cultishness': []},
 'cultishli': {'cultishly': []},
 'cultism': {'cultism': []},
 'cultismo': {'cultismos': []},
 'cultissimu': {'cultissimus': []},
 'cultist': ['cultistic', 'cultistes'],
 'cultista': {'cultistas': []},
 'cultit': {'cultitated': [], 'cultitation': [], 'cultition': []},
 'cultitiv': {'cultitivated': []},
 'cultiu': {'cultius': []},
 'cultiue': {'cultiuees': []},
 'cultiv': {'cultivability': [],
            'cultivable': ['cultivables'],
            'cultival': ['cultivaled'],
            'cultivant': [],
            'cultivate': ['cultivated', 'cultivates'],
            'cultivating': ['cultivatings'],
            'cultivation': ['cultivational'],
            'cultivative': [],
            'cultivator': [],
            'cultive': ['cultives',
                        'cultived',
                        'cultiver',
                        'cultivent',
                        'cultivers']},
 'cultiva': {'cultivaed': [], 'cultivas': []},
 'cultivable': ['cultivables'],
 'cultivada': {'cultivadas': []},
 'cultivado': {'cultivados': []},
 'cultivador': {'cultivadores': []},
 'cultivai': {'cultivaient': [], 'cultivais': []},
 'cultival': ['cultivaled'],
 'cultivamo': {'cultivamos': []},
 'cultivar': ['cultivare', 'cultivares', 'cultivared'],
 'cultivarla': {'cultivarlas': []},
 'cultivars': {'cultivarse': []},
 'cultivarspecif': {'cultivarspecific': []},
 'cultivat': {'cultivatable': [],
              'cultivatation': [],
              'cultivateable': [],
              'cultivater': ['cultivaters'],
              'cultivatible': [],
              'cultivatic': []},
 'cultivate': ['cultivated', 'cultivates'],
 'cultivated': {'cultivatedness': []},
 'cultivatedli': {'cultivatedly': []},
 'cultivater': ['cultivaters'],
 'cultivateur': {'cultivateurs': []},
 'cultivati': {'cultivatiou': []},
 'cultivating': ['cultivatings'],
 'cultivation': ['cultivational'],
 'cultivationindepend': {'cultivationindependent': []},
 'cultivatior': {'cultivatiors': []},
 'cultivatoi': {'cultivatois': []},
 'cultivatori': {'cultivatory': []},
 'cultivav': {'cultivavation': []},
 'cultive': {'cultivee': ['cultivees']},
 "cultive'": {"cultive'es": []},
 'cultivee': ['cultivees'],
 'cultiver': {'cultiverent': []},
 'cultivet': {'cultiveted': [], 'cultivetion': []},
 'cultivi': {'cultiviable': [], 'cultiviation': [], 'cultivies': []},
 'cultivnt': {'cultivntion': []},
 'cultivo': {'cultivos': []},
 'cultivoi': {'cultivoient': []},
 'cultivon': {'cultivons': []},
 'cultivt': {'cultivtion': []},
 'cultiw': {'cultiwation': []},
 'cultiy': {'cultiyated': [], 'cultiyation': []},
 'cultl': {'cultles': []},
 'cultli': {'cultly': []},
 'cultlik': {'cultlike': []},
 'cultlvar': {'cultlvars': []},
 'cultlvat': {'cultlvated': []},
 'cultm': {'cultme': []},
 'cultmalindi': {'cultmalindie': []},
 'cultmalundi': {'cultmalundie': []},
 'cultmast': {'cultmaster': []},
 'cultmemb': {'cultmembers': []},
 'cultn': {'cultns': []},
 'cultnam': {'cultnames': []},
 'cultnr': {'cultnre': []},
 'culto': {'cultos': []},
 'cultobject': {'cultobjects': []},
 'cultogen': {'cultogenic': []},
 'cultom': {'cultoms': []},
 'culton': {'cultons': []},
 'cultor': {'cultoral': [], 'cultore': ['cultores']},
 'cultore': ['cultores'],
 'cultori': {'cultoris': []},
 'cultoribu': {'cultoribus': []},
 'cultoristo': {'cultoristos': []},
 'cultosqu': {'cultosque': []},
 'cultplac': {'cultplace': ['cultplaces']},
 'cultplace': ['cultplaces'],
 'cultpractic': {'cultpractices': []},
 'cultr': {'cultre': ['cultres']},
 'cultrariu': {'cultrarius': []},
 'cultrat': {'cultrate': ['cultrated']},
 'cultrate': ['cultrated'],
 'cultratu': {'cultratus': []},
 'cultre': ['cultres'],
 'cultrel': {'cultrelated': []},
 'cultri': {'cultris': []},
 'cultric': {'cultrices': []},
 'cultriden': {'cultridens': []},
 'cultriformi': {'cultriformis': []},
 'cultrijugatu': {'cultrijugatus': []},
 'cultrina': {'cultrinae': []},
 'cultrip': {'cultripes': []},
 'cultrirostr': {'cultrirostres': []},
 'cultro': {'cultros': []},
 'cultru': {'cultrue': ['cultrues']},
 'cultrue': ['cultrues'],
 'cultrur': {'cultrural': []},
 'cultstatu': {'cultstatue': ['cultstatues']},
 'cultstatue': ['cultstatues'],
 'cultti': {'culttis': []},
 'culttir': {'culttiral': [], 'culttire': []},
 'culttitl': {'culttitle': []},
 'culttvar': {'culttvars': []},
 'cultu': {'cultue': ['cultues'], 'cultus': []},
 'cultual': {'cultuale': [], 'cultually': []},
 'cultub': {'cultube': []},
 'cultue': {'cultuee': []},
 'cultuel': {'cultuelle': ['cultuelles'], 'cultuels': []},
 'cultuelle': ['cultuelles'],
 'cultuf': {'cultufal': [], 'cultufe': []},
 'cultuh': {'cultuhe': []},
 'cultui': {'cultuie': ['cultuies']},
 'cultuie': ['cultuies'],
 'cultuk': {'cultuke': []},
 'cultumqu': {'cultumque': []},
 'cultunit': {'cultunits': []},
 'cultuqu': {'cultuque': []},
 'cultur': {'culturability': [],
            'culturable': [],
            'cultural': ['culturals',
                         'culturally',
                         'culturalize',
                         'culturality',
                         'culturalism',
                         'culturalness',
                         'culturalisms',
                         'culturalizes',
                         'culturalized',
                         'culturalizing',
                         'culturalization'],
            'culturated': [],
            'culturation': [],
            'culturative': [],
            'culture': ['cultured',
                        'culturer',
                        'culturely',
                        'culturers',
                        'cultureal',
                        'cultureable'],
            'culturing': ['culturings'],
            'culturism': [],
            'culturization': [],
            'culturize': ['culturized'],
            'culturizing': [],
            'culturs': []},
 'cultura': {'culturae': [], 'culturas': []},
 'culturagram': {'culturagrams': []},
 'culturai': {'culturais': []},
 'cultural': {'culturale': ['culturales'], 'culturall': []},
 'culturalaesthet': {'culturalaesthetic': []},
 'culturalanthropolog': {'culturalanthropological': [],
                         'culturalanthropology': []},
 'culturalartist': {'culturalartistic': []},
 'culturalbehavior': {'culturalbehavioral': []},
 'culturalbiolog': {'culturalbiological': []},
 'culturalcognit': {'culturalcognitive': []},
 'culturalcrit': {'culturalcritical': []},
 'culturaldiffer': {'culturaldifferences': []},
 'culturaldivers': {'culturaldiversity': []},
 'culturale': ['culturales'],
 'culturalecolog': {'culturalecological': []},
 'culturaleconom': {'culturaleconomic': []},
 'culturaleduc': {'culturaleducational': []},
 'culturalenlighten': {'culturalenlightenment': []},
 'culturalenvironment': {'culturalenvironmental': []},
 'culturalethn': {'culturalethnic': []},
 'culturalevolutionari': {'culturalevolutionary': []},
 'culturalfactor': {'culturalfactors': []},
 'culturalfamili': {'culturalfamilial': []},
 'culturalgeograph': {'culturalgeographic': ['culturalgeographical']},
 'culturalgeographic': ['culturalgeographical'],
 'culturalheritag': {'culturalheritage': []},
 'culturalhistor': {'culturalhistoric': ['culturalhistorical']},
 'culturalhistori': {'culturalhistory': []},
 'culturalhistoric': ['culturalhistorical'],
 'culturali': {'culturalis': [], 'culturaly': []},
 'culturalident': {'culturalidentity': []},
 'culturalideolog': {'culturalideological': []},
 'culturalinstitut': {'culturalinstitutional': []},
 'culturalintellectu': {'culturalintellectual': []},
 'culturalis': {'culturalisation': [],
                'culturalise': ['culturalised'],
                'culturalising': []},
 'culturalise': ['culturalised'],
 'culturalism': {'culturalisme': []},
 'culturalist': {'culturaliste': ['culturalistes'],
                 'culturalistic': [],
                 'culturalists': []},
 'culturaliste': ['culturalistes'],
 'culturallinguist': {'culturallinguistic': []},
 'culturalliterari': {'culturalliterary': []},
 'culturallyappropri': {'culturallyappropriate': []},
 'culturallybas': {'culturallybased': []},
 'culturallycondit': {'culturallyconditioned': []},
 'culturallyconstruct': {'culturallyconstructed': []},
 'culturallydefin': {'culturallydefined': []},
 'culturallydetermin': {'culturallydetermined': []},
 'culturallydiffer': {'culturallydifferent': []},
 'culturallydivers': {'culturallydiverse': []},
 'culturallyembed': {'culturallyembedded': []},
 'culturallyinduc': {'culturallyinduced': []},
 'culturallyinform': {'culturallyinformed': []},
 'culturallyori': {'culturallyoriented': []},
 'culturallyrelev': {'culturallyrelevant': []},
 'culturallysanct': {'culturallysanctioned': []},
 'culturallysensit': {'culturallysensitive': []},
 'culturallyspecif': {'culturallyspecific': []},
 'culturalment': {'culturalmente': []},
 'culturaln': {'culturalnational': []},
 'culturalnorm': {'culturalnorms': []},
 'culturalog': {'culturalogical': []},
 'culturalphilosoph': {'culturalphilosophical': []},
 'culturalpolici': {'culturalpolicy': []},
 'culturalpolit': {'culturalpolitical': [], 'culturalpolitics': []},
 'culturalpractic': {'culturalpractices': []},
 'culturalpsycholog': {'culturalpsychological': []},
 'culturalraci': {'culturalracial': []},
 'culturalreligi': {'culturalreligious': []},
 'culturalrevolut': {'culturalrevolution': []},
 'culturalrevolutionari': {'culturalrevolutionary': []},
 'culturalscientif': {'culturalscientific': []},
 'culturalsoci': {'culturalsocial': []},
 'culturalsociolog': {'culturalsociological': []},
 'culturalspecif': {'culturalspecific': []},
 'culturalspiritu': {'culturalspiritual': []},
 'culturalstudi': {'culturalstudies': []},
 'culturalsymbol': {'culturalsymbolic': []},
 'culturaltechn': {'culturaltechnical': []},
 'culturaltechnolog': {'culturaltechnological': []},
 'culturaltheoret': {'culturaltheoretical': []},
 'culturaltransmiss': {'culturaltransmission': []},
 'culturalvalu': {'culturalvalues': []},
 'culturbild': {'culturbilder': []},
 'culturc': {'culturcs': []},
 'culture': {'culturee': []},
 "culture'": {"culture's": []},
 'culturea': {'cultureas': []},
 'cultureadapt': {'cultureadapted': []},
 'cultureappropri': {'cultureappropriate': []},
 'culturearea': {'cultureareas': []},
 'culturebas': {'culturebased': []},
 'culturebear': {'culturebearer': ['culturebearers'], 'culturebearing': []},
 'culturebearer': ['culturebearers'],
 'culturebounded': {'cultureboundedness': []},
 'culturebring': {'culturebringer': ['culturebringers']},
 'culturebringer': ['culturebringers'],
 'culturebuild': {'culturebuilding': []},
 'culturecent': {'culturecentered': []},
 'culturecentr': {'culturecentric': []},
 'culturechang': {'culturechange': [], 'culturechanging': []},
 'culturecid': {'culturecide': []},
 'culturecivil': {'culturecivilization': []},
 'culturecondit': {'cultureconditioned': []},
 'cultureconfirm': {'cultureconfirmed': []},
 'cultureconsci': {'cultureconscious': ['cultureconsciousness']},
 'cultureconscious': ['cultureconsciousness'],
 'culturecontact': {'culturecontacts': []},
 'culturecr': {'culturecreating': []},
 'culturecritic': {'culturecriticism': []},
 'cultured': {'culturedness': []},
 'culturedefin': {'culturedefining': []},
 'culturedepend': {'culturedependent': []},
 'culturederiv': {'culturederived': []},
 'culturedestroy': {'culturedestroying': []},
 'cultureel': {'cultureelements': []},
 'cultureenviron': {'cultureenvironment': []},
 'cultureepoch': {'cultureepochs': []},
 'culturefind': {'culturefinder': []},
 'cultureform': {'cultureforming': [], 'cultureforms': []},
 'culturefre': {'culturefree': []},
 'culturegener': {'culturegeneral': []},
 'culturegram': {'culturegrams': []},
 'culturegroup': {'culturegroups': []},
 'cultureha': {'culturehas': []},
 'culturehero': {'cultureheroes': []},
 'culturehistor': {'culturehistoric': ['culturehistorical']},
 'culturehistori': {'culturehistory': []},
 'culturehistoric': ['culturehistorical'],
 'culturehungri': {'culturehungry': []},
 'culturei': {'cultureis': []},
 'cultureideolog': {'cultureideology': []},
 'cultureindepend': {'cultureindependent': []},
 'cultureinduc': {'cultureinduced': []},
 'cultureindustri': {'cultureindustry': []},
 'cultureiniti': {'cultureinitiating': []},
 'culturel': {'culturele': [],
              'culturelle': ['culturelles', 'culturellement'],
              'culturels': []},
 'culturelanguag': {'culturelanguage': []},
 'cultureless': {'culturelessness': []},
 'culturelik': {'culturelike': []},
 'culturelle': ['culturelles', 'culturellement'],
 'culturelov': {'cultureloving': []},
 'culturem': {'cultureme': ['culturemes']},
 'culturemak': {'culturemakers': [], 'culturemaking': []},
 'cultureme': ['culturemes'],
 'culturemethod': {'culturemethods': []},
 'culturemong': {'culturemongers': []},
 'culturenatur': {'culturenature': []},
 'cultureneg': {'culturenegative': []},
 'cultureneutr': {'cultureneutral': []},
 'cultureori': {'cultureoriented': []},
 'culturepattern': {'culturepatterns': []},
 'cultureperson': {'culturepersonality': []},
 'cultureposit': {'culturepositive': []},
 'cultureproduc': {'cultureproducing': []},
 'cultureprov': {'cultureproved': []},
 'culturerel': {'culturerelated': [], 'culturerelative': []},
 'culturescap': {'culturescape': ['culturescapes']},
 'culturescape': ['culturescapes'],
 'culturesensit': {'culturesensitive': []},
 'cultureshap': {'cultureshaping': []},
 'culturespecif': {'culturespecific': ['culturespecificity']},
 'culturespecific': ['culturespecificity'],
 'culturestarv': {'culturestarved': []},
 'culturesystem': {'culturesystems': []},
 'cultureth': {'culturethe': []},
 'culturetrait': {'culturetraits': []},
 'culturetranscend': {'culturetranscending': []},
 'culturett': {'culturette': ['culturettes']},
 'culturette': ['culturettes'],
 'culturetub': {'culturetube': ['culturetubes']},
 'culturetube': ['culturetubes'],
 'culturetyp': {'culturetypal': [], 'culturetype': ['culturetypes']},
 'culturetype': ['culturetypes'],
 'culturevultur': {'culturevultures': []},
 'culturewa': {'culturewas': []},
 'culturewar': {'cultureware': []},
 'culturewid': {'culturewide': []},
 'culturewis': {'culturewise': []},
 'culturfrag': {'culturfrage': []},
 'culturgen': {'culturgens': []},
 'culturgeschicht': {'culturgeschichte': []},
 'culturgeschichtlich': {'culturgeschichtliche': ['culturgeschichtlicher']},
 'culturgeschichtliche': ['culturgeschichtlicher'],
 'culturgram': {'culturgrams': []},
 'culturhistorisch': {'culturhistorische': []},
 'culturi': {'culturis': []},
 'culturil': {'culturile': []},
 'culturin': {'culturine': []},
 'culturing': ['culturings'],
 'culturis': {'culturisation': [], 'culturised': [], 'culturising': []},
 'culturist': {'culturistic': [], 'culturists': []},
 'culturize': ['culturized'],
 'culturland': {'culturlander': []},
 'culturldnd': {'culturldnder': []},
 'culturo': {'culturos': []},
 'culturocentr': {'culturocentric': [], 'culturocentrism': []},
 'culturocid': {'culturocide': []},
 'culturogen': {'culturogenic': []},
 'culturogeograph': {'culturogeographic': []},
 'culturohistor': {'culturohistorical': []},
 'culturolinguist': {'culturolinguistic': []},
 'culturolog': {'culturologic': ['culturological', 'culturologically'],
                'culturology': []},
 'culturologic': ['culturological', 'culturologically'],
 'culturologist': {'culturologists': []},
 'culturopolit': {'culturopolitical': []},
 'culturu': {'culturual': []},
 'culturversuch': {'culturversuche': []},
 'culturvolk': {'culturvolker': []},
 'cultus': {'cultus': []},
 'cultusgemeind': {'cultusgemeinde': []},
 'cultusminist': {'cultusminister': []},
 'cultusqu': {'cultusque': []},
 'cultut': {'cultutal': ['cultutally'], 'cultute': ['cultutes']},
 'cultutal': ['cultutally'],
 'cultute': ['cultutes'],
 'cultutr': {'cultutral': []},
 'cultuurfond': {'cultuurfonds': []},
 'cultuurgebi': {'cultuurgebied': []},
 'cultuurgeschiedeni': {'cultuurgeschiedenis': []},
 'cultuurhistorisch': {'cultuurhistorische': []},
 'cultuurtechnisch': {'cultuurtechnische': []},
 'cultuurvlakt': {'cultuurvlakte': []},
 'cultuv': {'cultuvation': []},
 'cultvat': {'cultvated': [], 'cultvation': []},
 'cultw': {'cultwe': []},
 'culu': {'culus': []},
 'culuan': {'culuans': []},
 'culuen': {'culuene': []},
 'culuir': {'culuiral': []},
 'culul': {'cululative': []},
 'cululli': {'culullis': []},
 'culumbu': {'culumbus': []},
 'culumin': {'culuminated': [], 'culuminating': [], 'culumination': []},
 'culumn': {'culumns': []},
 'culumni': {'culumniated': [], 'culumnies': [], 'culumny': []},
 'culur': {'culural': [], 'culure': ['culured', 'culures']},
 'culure': ['culured', 'culures'],
 'culutr': {'culutral': [], 'culutre': ['culutres']},
 'culutre': ['culutres'],
 'culutur': {'culutural': [], 'culuture': []},
 'culuv': {'culuvation': []},
 'culuvar': {'culuvars': []},
 'culvahous': {'culvahouse': []},
 'culvat': {'culvated': [], 'culvation': []},
 'culvcrin': {'culvcrins': []},
 'culver': {'culvering': ['culverings'], 'culvers': []},
 "culver'": {"culver's": []},
 'culverhol': {'culverhole': []},
 'culverhous': {'culverhouse': []},
 'culveri': {'culvery': []},
 'culverin': ['culverine', 'culverines'],
 'culvering': {'culveringes': []},
 'culveringi': {'culveringis': []},
 'culverkey': {'culverkeys': []},
 'culverland': {'culverlands': []},
 'culvert': ['culverted', 'culverting'],
 'culvertag': {'culvertage': []},
 'culverthorp': {'culverthorpe': []},
 'culverwel': {'culverwell': ['culverwells']},
 'culverwell': ['culverwells'],
 'culvin': {'culviner': []},
 'culvinist': {'culvinistic': [], 'culvinists': []},
 'culvit': {'culvitation': []},
 'culwel': {'culwell': []},
 'culwick': {'culwicks': []},
 'cum': ['cummed', 'cumming', 'cummings'],
 'cuma': {'cumae': [], 'cumas': []},
 'cumac': {'cumaceer': [], 'cumaces': []},
 'cumacea': {'cumaceae': []},
 'cumacean': {'cumaceans': []},
 'cumadministr': {'cumadministrative': []},
 'cumaean': {'cumaeans': []},
 'cumagricultur': {'cumagricultural': []},
 'cumail': {'cumaill': []},
 'cumain': {'cumaine': []},
 'cumal': {'cumalative': [], 'cumall': [], 'cumals': []},
 'cumambi': {'cumambient': []},
 'cuman': {'cumane': ['cumanes'], 'cumans': []},
 'cumana': ['cumanae'],
 'cumanagot': {'cumanagote': []},
 'cumanagoto': {'cumanagotos': []},
 'cumanaqu': {'cumanaque': []},
 'cumanch': {'cumanche': ['cumanches']},
 'cumanche': {'cumanchees': []},
 'cumane': ['cumanes'],
 'cumanens': {'cumanense': []},
 'cumanensi': {'cumanensis': []},
 'cumanian': {'cumanians': []},
 'cumanicu': {'cumanicus': []},
 'cumano': {'cumanos': []},
 'cumanu': {'cumanus': []},
 'cumar': {'cumaral': [], 'cumare': [], 'cumaric': []},
 'cumaranatung': {'cumaranatunge': []},
 'cumarasami': {'cumarasamy': []},
 'cumaraswami': {'cumaraswamy': []},
 'cumarin': {'cumarine': [], 'cumarins': []},
 'cumaron': {'cumarone': []},
 'cumat': {'cumatances': [], 'cumate': []},
 'cumatili': {'cumatilis': []},
 'cumb': {'cumbe': ['cumbed', 'cumbes'], 'cumbing': [], 'cumbs': []},
 'cumba': {'cumbae': [], 'cumbas': []},
 'cumbahe': {'cumbahee': []},
 'cumbal': {'cumbales': []},
 'cumbe': {'cumbee': []},
 'cumben': {'cumbens': []},
 'cumbenc': {'cumbency': []},
 'cumbent': {'cumbents': []},
 'cumber': {'cumberance': [],
            'cumbered': [],
            'cumberer': ['cumberers'],
            'cumbering': [],
            'cumberous': ['cumberously'],
            'cumbers': []},
 'cumberbatch': {'cumberbatches': []},
 'cumberbund': {'cumberbunds': []},
 'cumberer': ['cumberers'],
 'cumberfom': {'cumberfome': []},
 'cumberlag': {'cumberlage': []},
 'cumberland': ['cumberlande',
                'cumberlander',
                'cumberlanders',
                'cumberlandism'],
 'cumberlandens': {'cumberlandense': []},
 'cumberlandensi': {'cumberlandensis': []},
 'cumberlandit': {'cumberlandite': []},
 'cumberlandiu': {'cumberlandius': []},
 'cumberlandshir': {'cumberlandshire': []},
 'cumberlec': {'cumberlece': []},
 'cumberledg': {'cumberledge': []},
 'cumberleg': {'cumberlege': []},
 'cumberli': {'cumberly': []},
 'cumberlidg': {'cumberlidge': []},
 'cumbermed': {'cumbermede': []},
 'cumbermer': {'cumbermere': []},
 'cumberous': ['cumberously'],
 'cumbersom': {'cumbersome': ['cumbersomely', 'cumbersomeness']},
 'cumbersome': ['cumbersomely', 'cumbersomeness'],
 'cumbersomelook': {'cumbersomelooking': []},
 'cumberson': {'cumbersone': []},
 'cumberston': {'cumberstone': []},
 'cumbertre': {'cumbertrees': []},
 'cumberwel': {'cumberwell': []},
 'cumbi': {'cumbie': [], 'cumby': []},
 'cumbia': {'cumbias': []},
 'cumbit': {'cumbite': []},
 'cumbl': {'cumble': ['cumbles'], 'cumblies': [], 'cumbling': [], 'cumbly': []},
 'cumble': ['cumbles'],
 'cumbr': {'cumbre': ['cumbres', 'cumbred'], 'cumbring': []},
 'cumbra': {'cumbrae': ['cumbraes'], 'cumbras': []},
 'cumbrae': ['cumbraes'],
 'cumbranc': {'cumbrance': ['cumbrancer', 'cumbrances', 'cumbrancers']},
 'cumbrance': ['cumbrancer', 'cumbrances', 'cumbrancers'],
 'cumbray': {'cumbrays': []},
 'cumbre': ['cumbres', 'cumbred'],
 'cumbrens': {'cumbrense': ['cumbrenses']},
 'cumbrense': ['cumbrenses'],
 'cumbrensi': {'cumbrensis': []},
 'cumbri': {'cumbrie': [], 'cumbris': [], 'cumbry': []},
 'cumbria': {'cumbriae': []},
 'cumbrian': {'cumbrians': []},
 'cumbriana': {'cumbrianas': []},
 'cumbridg': {'cumbridge': []},
 'cumbriens': {'cumbriense': []},
 'cumbriensi': {'cumbriensis': []},
 'cumbrou': {'cumbrous': []},
 'cumbrous': {'cumbrously': [], 'cumbrousness': []},
 'cumbu': {'cumbus': []},
 'cumbusi': {'cumbusiness': []},
 'cumbust': {'cumbustible': ['cumbustibles'], 'cumbustion': []},
 'cumbustible': ['cumbustibles'],
 'cumbwel': {'cumbwell': []},
 'cumc': {'cumce': []},
 'cumcis': {'cumcise': ['cumcised'], 'cumcision': []},
 'cumcise': ['cumcised'],
 'cumcloup': {'cumcloups': []},
 'cumcommerci': {'cumcommercial': []},
 'cumcultur': {'cumcultural': []},
 'cumculu': {'cumculus': []},
 'cumculum': {'cumculums': []},
 'cumdach': {'cumdachs': []},
 'cumdemonstr': {'cumdemonstration': []},
 'cumdevelop': {'cumdevelopment': []},
 'cumdin': {'cumdining': []},
 'cumdumbl': {'cumdumble': []},
 'cume': {'cumed': [],
          'cumee': [],
          'cumeing': [],
          'cumes': [],
          'cuming': ['cumings']},
 'cumean': {'cumeans': []},
 'cumec': {'cumecs': []},
 'cumeconom': {'cumeconomic': []},
 'cumeduc': {'cumeducational': []},
 'cumen': {'cumene': ['cumenes'], 'cumenical': []},
 'cumenc': {'cumence': []},
 'cumene': ['cumenes'],
 'cumeng': {'cumenge': []},
 'cumenn': {'cumenne': []},
 'cument': {'cumentation': [], 'cumented': [], 'cuments': []},
 'cumentari': {'cumentary': []},
 'cumentin': {'cumentine': []},
 'cumento': {'cumentos': []},
 'cumenvironment': {'cumenvironmental': []},
 'cumer': {'cumere': []},
 'cumfart': {'cumfarting': []},
 'cumfer': {'cumference': ['cumferences']},
 'cumference': ['cumferences'],
 'cumferenti': {'cumferential': ['cumferentially']},
 'cumferential': ['cumferentially'],
 'cumfertil': {'cumfertilizer': []},
 'cumfiguri': {'cumfiguris': []},
 'cumfilii': {'cumfiliis': []},
 'cumfinanci': {'cumfinancial': []},
 'cumfit': {'cumfits': []},
 'cumfort': {'cumfortable': [], 'cumforte': [], 'cumforts': []},
 'cumftanc': {'cumftance': ['cumftances']},
 'cumftance': ['cumftances'],
 'cumgener': {'cumgeneral': []},
 'cumhail': {'cumhaill': []},
 'cumhal': {'cumhall': [], 'cumhals': []},
 'cumhardi': {'cumhardy': []},
 'cumhdach': {'cumhdachs': []},
 'cumherland': {'cumherlands': []},
 'cumhersom': {'cumhersome': []},
 'cumhistor': {'cumhistorical': []},
 'cumhrou': {'cumhrous': []},
 'cumhuriyet': {'cumhuriyete': []},
 "cumhuriyet'": {"cumhuriyet'e": []},
 'cumhuriyetind': {'cumhuriyetinde': []},
 'cumi': {'cumie': [], 'cumiing': [], 'cumis': [], 'cumy': ['cumys']},
 'cumidin': {'cumidine': []},
 'cumier': {'cumieres': []},
 'cumil': {'cumille': []},
 'cumin': ['cumine', 'cuminic', 'cuminal', 'cumines', 'cumining', 'cuminings'],
 'cuminaldehyd': {'cuminaldehyde': []},
 'cumindustri': {'cumindustrial': []},
 'cumineu': {'cumineus': []},
 'cuming': {'cuminge': []},
 'cumingianu': {'cumingianus': []},
 'cuminish': {'cuminished': [], 'cuminishing': []},
 'cuminiu': {'cuminius': []},
 'cuminoid': {'cuminoides': []},
 'cuminse': {'cuminseed': ['cuminseeds']},
 'cuminseed': ['cuminseeds'],
 'cumintellectu': {'cumintellectual': []},
 'cuminur': {'cuminuric': []},
 'cumiski': {'cumisky': []},
 'cumjac': {'cumjacent': []},
 'cuml': {'cumlative': [], 'cumle': []},
 'cumlaud': {'cumlaude': []},
 'cumledg': {'cumledge': []},
 'cumli': {'cumlie': ['cumlies'], 'cumly': []},
 'cumlibrari': {'cumlibrary': []},
 'cumlie': ['cumlies'],
 'cumliv': {'cumliving': []},
 'cumlng': {'cumlngs': []},
 'cumlocut': {'cumlocution': ['cumlocutions']},
 'cumlocution': ['cumlocutions'],
 'cumly': {'cumlye': []},
 'cumm': {'cumme': ['cummes'], 'cummmings': []},
 'cumman': {'cummans': []},
 'cummanag': {'cummanaging': []},
 'cummand': {'cummanded': []},
 'cummari': {'cummary': []},
 'cummarket': {'cummarketing': []},
 'cumme': ['cummes'],
 'cummen': {'cummene': [], 'cummens': []},
 'cummeneu': {'cummeneus': []},
 'cummer': {'cummere': [], 'cummers': []},
 'cummerband': {'cummerbands': []},
 'cummerbu': {'cummerbus': []},
 'cummerbund': ['cummerbunded'],
 'cummeri': {'cummeris': []},
 'cummersdal': {'cummersdale': []},
 'cummertre': {'cummertrees': []},
 'cummi': {'cummie': [], 'cummis': [], 'cummy': ['cummys']},
 'cummianu': {'cummianus': []},
 'cummiiig': {'cummiiigs': []},
 'cummilitari': {'cummilitary': []},
 'cummin': {'cummine': ['cummines'], 'cummins': []},
 'cumminc': {'cummincs': []},
 'cummine': ['cummines'],
 'cumming': {'cumminge': ['cumminger']},
 'cummingbruc': {'cummingbruce': []},
 'cumminge': ['cumminger'],
 'cummings': {'cummings': []},
 'cummingston': {'cummingstone': []},
 'cummingsvil': {'cummingsville': []},
 'cummingtonit': {'cummingtonite': ['cummingtonites'], 'cummingtonitic': []},
 'cummingtonite': ['cummingtonites'],
 'cummino': {'cumminos': []},
 'cumminq': {'cumminqs': []},
 'cummins': {'cumminses': []},
 'cumminse': {'cumminseed': []},
 'cumminsvil': {'cumminsville': []},
 'cummiski': {'cummisky': []},
 'cummiss': {'cummission': []},
 'cummit': {'cummitted': []},
 'cummitte': {'cummittee': []},
 'cummitti': {'cummitty': []},
 'cummiug': {'cummiugs': []},
 'cummlng': {'cummlngs': []},
 'cummmg': {'cummmgs': []},
 'cummon': {'cummons': []},
 'cummor': {'cummoral': []},
 'cummtng': {'cummtngs': []},
 'cummul': {'cummulated': [],
            'cummulating': [],
            'cummulation': [],
            'cummulative': ['cummulatively']},
 'cummulative': ['cummulatively'],
 'cummun': {'cummunal': [],
            'cummune': ['cummunes'],
            'cummunicate': ['cummunicated'],
            'cummunicating': [],
            'cummunication': ['cummunications'],
            'cummunicative': [],
            'cummunism': [],
            'cummunities': [],
            'cummunity': []},
 'cummune': ['cummunes'],
 'cummuni': {'cummunis': []},
 'cummunic': {'cummunicable': []},
 'cummunicate': ['cummunicated'],
 'cummunication': ['cummunications'],
 'cummut': {'cummutative': [], 'cummutator': []},
 'cummy': ['cummys'],
 'cummyn': {'cummyns': []},
 'cummyng': {'cummynge': []},
 'cumn': {'cumne': [], 'cumnings': []},
 'cumnavig': {'cumnavigate': ['cumnavigated'], 'cumnavigation': []},
 'cumnavigate': ['cumnavigated'],
 'cumni': {'cumniing': ['cumniings']},
 'cumniing': ['cumniings'],
 'cumnor': {'cumnors': []},
 'cumnung': {'cumnungs': []},
 'cumo': {'cumoe': []},
 'cumoffic': {'cumoffice': []},
 'cumol': {'cumole': []},
 'cumom': {'cumoms': []},
 'cumopsi': {'cumopsis': []},
 'cumorah': {'cumorahs': []},
 'cump': {'cumps': []},
 "cump'ni": {"cump'ny": []},
 'cumpa': {'cumpas': []},
 'cumpac': {'cumpace': []},
 'cumpaign': {'cumpaigne': []},
 'cumpaignun': {'cumpaignuns': []},
 'cumpana': {'cumpanas': []},
 'cumpani': {'cumpanie': ['cumpanies'], 'cumpany': []},
 'cumpanie': ['cumpanies'],
 'cumpany': {'cumpanye': ['cumpanyes']},
 'cumpanye': ['cumpanyes'],
 'cumpar': {'cumpare': ['cumpared']},
 'cumpare': ['cumpared'],
 'cumpbel': {'cumpbell': []},
 'cumphilosoph': {'cumphilosophical': []},
 'cumpi': {'cumpy': []},
 'cumpl': {'cumple': ['cumples']},
 'cumpla': {'cumplas': []},
 'cumplai': {'cumplais': []},
 'cumplaint': {'cumplaints': []},
 'cumplas': {'cumplase': []},
 'cumple': ['cumples'],
 'cumpleafio': {'cumpleafios': []},
 'cumpleaho': {'cumpleahos': []},
 'cumpleano': {'cumpleanos': []},
 'cumplet': {'cumplete': []},
 'cumplic': {'cumplice': []},
 'cumplicidad': {'cumplicidade': []},
 'cumplida': {'cumplidas': []},
 'cumplidament': {'cumplidamente': []},
 'cumplido': {'cumplidos': []},
 'cumpliendos': {'cumpliendose': []},
 'cumplier': {'cumpliere': []},
 'cumplies': {'cumpliese': []},
 'cumpliment': {'cumpliments': []},
 'cumplimiento': {'cumplimientos': []},
 'cumplimo': {'cumplimos': []},
 'cumplir': {'cumplire': []},
 'cumpliremo': {'cumpliremos': []},
 'cumplirla': {'cumplirlas': []},
 'cumplirlo': {'cumplirlos': []},
 'cumplirs': {'cumplirse': []},
 'cumpni': {'cumpny': []},
 'cumpolit': {'cumpolitical': []},
 'cumpr': {'cumpre': []},
 'cumprida': {'cumpridas': []},
 'cumprimento': {'cumprimentos': []},
 'cumprimi': {'cumprimis': []},
 'cumproduct': {'cumproduction': []},
 'cumpsti': {'cumpsty': []},
 'cumpston': {'cumpstone': []},
 'cumpsycholog': {'cumpsychological': []},
 'cumpt': {'cumptes': []},
 'cumpu': {'cumpus': []},
 'cumpubl': {'cumpublic': []},
 'cumpuls': {'cumpulsion': []},
 'cumpulsori': {'cumpulsory': []},
 'cumput': {'cumputer': []},
 'cumqu': {'cumque': []},
 'cumquat': {'cumquat': []},
 'cumr': {'cumre': []},
 'cumra': {'cumrae': [], 'cumraing': ['cumraings']},
 'cumraing': ['cumraings'],
 'cumray': {'cumrays': []},
 'cumreligi': {'cumreligious': []},
 'cumresid': {'cumresidence': []},
 'cumresidenti': {'cumresidential': []},
 'cumrestaur': {'cumrestaurant': []},
 'cumretir': {'cumretirement': []},
 'cumri': {'cumrie': ['cumries'], 'cumry': []},
 'cumrie': ['cumries'],
 'cumrin': {'cumrine': []},
 'cumrn': {'cumrning': ['cumrnings']},
 'cumrnin': {'cumrnins': []},
 'cumrning': ['cumrnings'],
 'cums': {'cumse': []},
 'cumscrib': {'cumscribe': ['cumscribed'], 'cumscribing': []},
 'cumscribe': ['cumscribed'],
 'cumscript': {'cumscription': []},
 'cumsean': {'cumseans': []},
 'cumsec': {'cumsecs': []},
 'cumsecretari': {'cumsecretary': []},
 'cumsha': {'cumshas': []},
 'cumshaw': {'cumshawed': [], 'cumshaws': []},
 'cumshewa': {'cumshewas': []},
 'cumshot': {'cumshots': []},
 'cumsil': {'cumsille': []},
 'cumsit': {'cumsitting': []},
 'cumski': {'cumsky': []},
 'cumslanc': {'cumslances': []},
 'cumsoci': {'cumsocial': []},
 'cumspect': {'cumspection': []},
 'cumspectli': {'cumspectly': []},
 'cumspiritu': {'cumspiritual': []},
 'cumstanc': {'cumstance': ['cumstances', 'cumstanced']},
 'cumstancc': {'cumstanccs': []},
 'cumstance': ['cumstances', 'cumstanced'],
 'cumstane': {'cumstanee': ['cumstanees']},
 'cumstanee': ['cumstanees'],
 'cumstano': {'cumstanoes': []},
 'cumstanti': {'cumstantial': ['cumstantially']},
 'cumstantial': ['cumstantially'],
 'cumstauc': {'cumstauces': []},
 'cumstudi': {'cumstudy': []},
 'cumsubsidi': {'cumsubsidy': []},
 'cumt': {'cumte': []},
 'cumtechn': {'cumtechnical': []},
 'cumten': {'cumtenant': ['cumtenants']},
 'cumtenant': ['cumtenants'],
 'cumtn': {'cumtnings': []},
 'cumtrad': {'cumtrade': ['cumtraders']},
 'cumtrade': ['cumtraders'],
 'cumtrain': {'cumtraining': []},
 'cumtun': {'cumtune': []},
 'cumu': {'cumus': []},
 'cumui': {'cumuiative': []},
 'cumul': {'cumulability': [],
           'cumulable': [],
           'cumulant': ['cumulants'],
           'cumulate': ['cumulates', 'cumulated'],
           'cumulating': [],
           'cumulation': [],
           'cumulative': ['cumulatives', 'cumulatively', 'cumulativeness'],
           'cumulativity': [],
           'cumulator': ['cumulators'],
           'cumule': ['cumuler', 'cumules', 'cumulent'],
           'cumulic': [],
           'cumulous': [],
           'cumuls': []},
 'cumula': {'cumulae': [], 'cumulas': []},
 'cumulal': {'cumulalive': []},
 'cumulamu': {'cumulamus': []},
 'cumulan': {'cumulans': []},
 'cumulandi': {'cumulandis': []},
 'cumulant': {'cumulantes': []},
 'cumular': {'cumulare': []},
 'cumulard': {'cumulards': []},
 'cumulata': {'cumulatas': []},
 'cumulataqu': {'cumulataque': []},
 'cumulate': ['cumulates', 'cumulated'],
 'cumulatequ': {'cumulateque': []},
 'cumulati': {'cumulatis': []},
 'cumulatiev': {'cumulatieve': []},
 'cumulatif': {'cumulatifs': []},
 'cumulatissim': {'cumulatissime': []},
 'cumulatiu': {'cumulatius': []},
 'cumulativ': {'cumulativement': [], 'cumulativism': []},
 'cumulativament': {'cumulativamente': []},
 'cumulative': ['cumulatives', 'cumulatively', 'cumulativeness'],
 'cumulativedistribut': {'cumulativedistribution': []},
 'cumulativefrequ': {'cumulativefrequency': []},
 'cumulatlv': {'cumulatlve': []},
 'cumulator': ['cumulators'],
 'cumulatu': {'cumulatus': []},
 'cumulatv': {'cumulatve': []},
 'cumule': {'cumulee': ['cumulees']},
 'cumulee': ['cumulees'],
 'cumulen': {'cumulene': ['cumulenes'], 'cumulenic': []},
 'cumulene': ['cumulenes'],
 'cumuli': {'cumulis': []},
 'cumuliformi': {'cumuliformis': []},
 'cumulit': {'cumulites': [], 'cumulitic': []},
 'cumulo': {'cumulos': []},
 'cumulogenitu': {'cumulogenitus': []},
 'cumulonimbu': {'cumulonimbus': []},
 'cumulophyr': {'cumulophyric': []},
 'cumulos': {'cumulose': []},
 'cumulostratu': {'cumulostratus': []},
 'cumulot': {'cumulotive': []},
 'cumult': {'cumultative': [], 'cumultive': []},
 'cumulu': {'cumulus': []},
 'cumulusoocyt': {'cumulusoocyte': []},
 'cumulv': {'cumulvs': []},
 'cumupa': {'cumupas': []},
 'cumut': {'cumutative': []},
 'cumutt': {'cumutte': []},
 'cumval': {'cumvallation': []},
 'cumvent': {'cumvented': [], 'cumventing': [], 'cumvention': []},
 'cumy': ['cumys'],
 'cumyn': {'cumyns': []},
 'cumyng': {'cumynge': []},
 'cun': {'cunned': [], 'cunning': [], 'cuns': []},
 "cun'": {"cun'e": ["cun'es", "cun'ed"]},
 "cun'e": ["cun'es", "cun'ed"],
 'cuna': {'cunae': [], 'cunas': []},
 'cunabuli': {'cunabulis': []},
 'cunacuna': {'cunacunas': []},
 'cunada': {'cunadas': []},
 'cunado': {'cunados': []},
 'cunaeu': {'cunaeus': []},
 'cunaid': {'cunaide': []},
 'cunam': {'cunames': []},
 'cunan': {'cunane': []},
 'cunard': {'cunarder': ['cunarders'], 'cunards': []},
 'cunarder': ['cunarders'],
 'cunardlin': {'cunardline': []},
 'cunardwhit': {'cunardwhite': []},
 'cunatur': {'cunature': []},
 'cunau': {'cunaus': []},
 'cunavich': {'cunaviche': []},
 'cunbi': {'cunby': []},
 'cunc': {'cunce': []},
 'cuncat': {'cuncate': [], 'cuncator': []},
 'cuncatu': {'cuncatus': []},
 'cunch': {'cunches': []},
 'cunchillo': {'cunchillos': []},
 'cunci': {'cuncy': []},
 'cunciu': {'cuncius': []},
 'cuncli': {'cunclis': []},
 'cuncliff': {'cuncliffe': []},
 'cunco': {'cuncos': []},
 'cunct': {'cunctative': [], 'cuncte': []},
 'cuncta': {'cunctae': [], 'cunctas': []},
 'cunctabundu': {'cunctabundus': []},
 'cunctaequ': {'cunctaeque': []},
 'cunctamqu': {'cunctamque': []},
 'cunctan': {'cunctans': []},
 'cunctant': {'cunctanter': [], 'cunctantes': []},
 'cunctantibu': {'cunctantibus': []},
 'cunctaqu': {'cunctaque': []},
 'cunctarumqu': {'cunctarumque': []},
 'cunctasqu': {'cunctasque': []},
 'cunctat': {'cunctation': [], 'cunctator': []},
 'cunctation': {'cunctatione': ['cunctationes']},
 'cunctatione': ['cunctationes'],
 'cunctatori': {'cunctatory': []},
 'cunctatu': {'cunctatus': []},
 'cuncti': {'cunctis': []},
 'cunctipot': {'cunctipotent': []},
 'cunctipoten': {'cunctipotens': []},
 'cunctiqu': {'cunctique': []},
 'cunctisqu': {'cunctisque': []},
 'cuncto': {'cunctos': []},
 'cunctoqu': {'cunctoque': []},
 'cunctorumqu': {'cunctorumque': []},
 'cunctosqu': {'cunctosque': []},
 'cuncts': {'cunctse': []},
 'cunctu': {'cunctus': []},
 'cunctumqu': {'cunctumque': []},
 'cunctusqu': {'cunctusque': []},
 'cuncu': {'cuncus': []},
 'cund': {'cunde': [], 'cunds': []},
 'cundal': {'cundale': [], 'cundall': ['cundalls']},
 'cundall': ['cundalls'],
 'cundapor': {'cundapore': []},
 'cunde': {'cundee': []},
 'cundeele': {'cundeelee': []},
 'cundel': {'cundell': []},
 'cundhil': {'cundhill': []},
 'cundi': {'cundie': [], 'cundis': [], 'cundy': ['cundys']},
 'cundiff': {'cundiffs': []},
 'cundil': {'cundill': []},
 'cundit': {'cundite': ['cundites'], 'cundition': ['cunditions']},
 'cundite': ['cundites'],
 'cunditi': {'cundity': []},
 'cundition': ['cunditions'],
 'cundl': {'cundle': []},
 'cundliff': {'cundliffe': []},
 'cundov': {'cundover': []},
 'cundri': {'cundrie': [], 'cundry': []},
 'cundrum': {'cundrums': []},
 'cundu': {'cundus': []},
 'cunduct': {'cunducted': []},
 'cundum': {'cundums': []},
 'cundy': ['cundys'],
 'cune': {'cuned': [], 'cunes': [], 'cuning': ['cunings']},
 'cunealu': {'cunealus': []},
 'cunean': {'cuneane': []},
 'cuneat': {'cuneate': ['cuneated', 'cuneately'],
            'cuneatic': [],
            'cuneator': []},
 'cuneata': {'cuneatae': []},
 'cuneate': ['cuneated', 'cuneately'],
 'cuneati': {'cuneatis': []},
 'cuneatu': {'cuneatus': []},
 'cunedagiu': {'cunedagius': []},
 'cunefar': {'cunefare': []},
 'cunegla': {'cuneglas': []},
 'cuneglassu': {'cuneglassus': []},
 'cuneglasu': {'cuneglasus': []},
 'cunegond': {'cunegonde': []},
 'cunegund': {'cunegunde': ['cunegundes']},
 'cunegunde': ['cunegundes'],
 'cunegundi': {'cunegundis': []},
 'cunei': {'cuneis': []},
 'cuneifoliu': {'cuneifolius': []},
 'cuneiform': ['cuneiforme', 'cuneiformes'],
 'cuneiformi': {'cuneiformis': []},
 'cuneiformibu': {'cuneiformibus': []},
 'cuneiformist': {'cuneiformists': []},
 'cuneimeri': {'cuneimeris': []},
 'cunen': {'cunene': [], 'cunens': []},
 'cunenc': {'cunencies': [], 'cunency': []},
 'cunent': {'cunently': [], 'cunents': []},
 'cuneo': {'cuneos': []},
 'cuneolingu': {'cuneolingual': []},
 'cuneolu': {'cuneolus': []},
 'cuneometatars': {'cuneometatarsal': []},
 'cuneothalam': {'cuneothalamic': []},
 'cuneru': {'cunerus': []},
 'cunet': {'cunetes': []},
 'cuneta': {'cunetas': []},
 'cuneti': {'cunetis': []},
 'cunetion': {'cunetione': []},
 'cunett': {'cunette': ['cunettes']},
 'cunette': ['cunettes'],
 'cuneu': {'cuneus': []},
 'cuney': {'cuneys': []},
 'cuneyhar': {'cuneyhare': []},
 'cunfight': {'cunfighter': []},
 'cung': {'cunge': []},
 'cunha': {'cunhas': []},
 'cunhada': {'cunhadas': []},
 'cunhal': {'cunhale': []},
 'cunham': {'cunhaming': []},
 'cunhambeb': {'cunhambebe': []},
 'cunhan': {'cunhans': []},
 'cunhff': {'cunhffe': []},
 'cuni': {'cunie': ['cunies'], 'cunis': [], 'cuny': ['cunys', 'cunying']},
 'cunia': {'cuniae': []},
 'cuniari': {'cuniary': []},
 'cuniass': {'cuniasse': []},
 'cunibo': {'cunibos': []},
 'cunic': {'cunical': [], 'cunics': []},
 'cuniculari': {'cunicularis': []},
 'cuniculariu': {'cunicularius': []},
 'cuniculi': {'cuniculis': []},
 'cuniculo': {'cuniculos': []},
 'cuniculu': {'cuniculus': []},
 'cuniculum': {'cuniculums': []},
 'cunie': ['cunies'],
 'cunif': {'cunife': []},
 'cuniff': {'cuniffe': []},
 'cunigham': {'cunighame': []},
 'cunigond': {'cunigonde': []},
 'cunigund': {'cunigunde': []},
 'cuniiform': {'cuniiformes': []},
 'cunil': {'cunilate': [], 'cunill': ['cunille']},
 'cunilingu': {'cunilingus': []},
 'cunill': ['cunille'],
 'cunim': {'cuniming': ['cunimings']},
 'cuniming': ['cunimings'],
 'cunimundu': {'cunimundus': []},
 'cuning': {'cuninge': []},
 'cuningham': {'cuninghame': ['cuninghames'], 'cuninghams': []},
 'cuninghame': ['cuninghames'],
 'cuningli': {'cuningly': []},
 'cuningridain': {'cuningridaine': []},
 'cunio': {'cunios': []},
 'cuniou': {'cunious': []},
 'cuniqu': {'cunique': []},
 'cunist': {'cunistances': []},
 'cunit': {'cunited': [], 'cunits': []},
 'cuniti': {'cunity': []},
 'cuniu': {'cunius': []},
 'cunivers': {'cuniversity': []},
 'cunj': {'cunje': []},
 'cunje': {'cunjee': []},
 'cunjer': {'cunjered': []},
 'cunjunct': {'cunjunction': []},
 'cunkl': {'cunkle': []},
 'cunkulu': {'cunkulus': []},
 'cunlif': {'cunlife': []},
 'cunliff': {'cunliffe': ['cunliffes']},
 'cunliffe': ['cunliffes'],
 'cunliffejon': {'cunliffejones': []},
 'cunliffelist': {'cunliffelister': []},
 'cunlifi': {'cunlifie': []},
 'cunlifl': {'cunlifle': []},
 'cunliflf': {'cunliflfe': []},
 'cunlift': {'cunlifte': []},
 'cunliif': {'cunliife': []},
 'cunlilf': {'cunlilfe': []},
 'cunlitf': {'cunlitfe': []},
 'cunllff': {'cunllffe': []},
 'cunm': {'cunming': ['cunmings']},
 'cunming': ['cunmings'],
 'cunn': {'cunne': ['cunnes'], 'cunnning': ['cunnnings']},
 'cunnabel': {'cunnabell': []},
 'cunnad': {'cunnade': []},
 'cunnal': {'cunnally': []},
 'cunnan': {'cunnane': []},
 'cunne': ['cunnes'],
 'cunnect': {'cunnected': []},
 'cunnel': {'cunnell': []},
 'cunner': {'cunner': []},
 'cunneri': {'cunnery': []},
 'cunnesiu': {'cunnesius': []},
 'cunnewar': {'cunneware': []},
 'cunni': {'cunnie': ['cunnies'], 'cunnis': [], 'cunny': ['cunnying']},
 'cunniculu': {'cunniculus': []},
 'cunnie': ['cunnies'],
 'cunniff': {'cunniffe': []},
 'cunnigham': {'cunnighame': []},
 'cunnilinct': {'cunnilinction': []},
 'cunnilinctu': {'cunnilinctus': []},
 'cunnilingu': {'cunnilingual': [], 'cunnilinguism': [], 'cunnilingus': []},
 'cunnilinguist': {'cunnilinguists': []},
 'cunnilungu': {'cunnilungus': []},
 'cunning': {'cunninge': ['cunninger'], 'cunningness': []},
 'cunningbam': {'cunningbame': []},
 'cunninge': ['cunninger'],
 'cunningham': ['cunninghame', 'cunninghames'],
 'cunninghamellacea': {'cunninghamellaceae': []},
 'cunninghamit': {'cunninghamites': []},
 'cunninghamrathn': {'cunninghamrathner': []},
 'cunninghamrundl': {'cunninghamrundles': []},
 'cunningli': {'cunninglie': [], 'cunningly': []},
 'cunninglook': {'cunninglooking': []},
 'cunningly': {'cunninglye': []},
 'cunninglydevis': {'cunninglydevised': []},
 'cunningnam': {'cunningname': []},
 'cunnington': {'cunningtons': []},
 'cunniu': {'cunnius': []},
 'cunnl': {'cunnle': []},
 'cunnlngham': {'cunnlnghame': []},
 'cunnning': ['cunnnings'],
 'cunno': {'cunnos': []},
 'cunnu': {'cunnus': []},
 'cunny': ['cunnying'],
 'cunnyng': {'cunnynge': []},
 'cunnyngham': {'cunnynghame': []},
 'cunnyngli': {'cunnyngly': []},
 'cuno': {'cunoe': [], 'cunos': []},
 'cunoast': {'cunoaste': []},
 'cunobelin': {'cunobeline': []},
 'cunobelino': {'cunobelinos': []},
 'cunobelinu': {'cunobelinus': []},
 'cunobellinu': {'cunobellinus': []},
 'cunomaglo': {'cunomaglos': []},
 'cunomaglu': {'cunomaglus': []},
 'cunomoru': {'cunomorus': []},
 'cunon': {'cunons': []},
 'cunoniacea': {'cunoniaceae': []},
 'cunonial': {'cunoniales': []},
 'cunos': {'cunosity': []},
 'cunoscut': {'cunoscute': []},
 'cunou': {'cunous': []},
 'cunous': {'cunously': []},
 'cunov': {'cunoval': []},
 'cunow': {'cunows': []},
 'cunpl': {'cunple': []},
 'cunqu': {'cunque': []},
 'cunquer': {'cunquerant': []},
 'cunqui': {'cunquis': []},
 'cunr': {'cunre': ['cunres']},
 'cunradu': {'cunradus': []},
 'cunre': ['cunres'],
 'cuns': {'cunse': []},
 'cunsequ': {'cunsequence': []},
 'cunseu': {'cunseus': []},
 'cunsid': {'cunsider': ['cunsidered']},
 'cunsider': ['cunsidered'],
 'cunsmok': {'cunsmoke': []},
 'cunstabl': {'cunstable': ['cunstables']},
 'cunstable': ['cunstables'],
 'cunstanc': {'cunstance': []},
 'cunstantin': {'cunstantine': []},
 'cunsum': {'cunsumer': ['cunsumers']},
 'cunsumer': ['cunsumers'],
 'cunsumpt': {'cunsumption': []},
 'cunt': ['cunte', 'cunted', 'cuntes', 'cunting'],
 'cunta': {'cuntas': []},
 'cunteri': {'cuntery': []},
 'cuntfac': {'cuntface': []},
 'cunti': {'cunties': [], 'cuntis': [], 'cunty': []},
 'cuntinu': {'cuntinue': ['cuntinued']},
 'cuntinue': ['cuntinued'],
 'cuntiu': {'cuntius': []},
 'cuntlapp': {'cuntlapper': []},
 'cuntlip': {'cuntlips': []},
 'cuntr': {'cuntre': ['cuntres']},
 'cuntre': {'cuntree': ['cuntrees']},
 'cuntree': ['cuntrees'],
 'cuntrei': {'cuntreis': []},
 'cuntrey': {'cuntreyes': [], 'cuntreys': []},
 'cuntreyi': {'cuntreyis': []},
 'cuntri': {'cuntrie': ['cuntries'], 'cuntry': ['cuntrys']},
 'cuntrie': ['cuntries'],
 'cuntry': {'cuntrye': ['cuntryes']},
 'cuntrye': ['cuntryes'],
 'cunturi': {'cuntury': []},
 'cuntz': {'cuntze': []},
 'cunu': {'cunue': [], 'cunuing': [], 'cunus': []},
 'cunul': {'cunulative': []},
 'cunun': {'cununing': ['cununings']},
 'cununing': ['cununings'],
 'cununo': {'cununos': []},
 'cunuri': {'cunuris': []},
 'cunv': {'cunvs': []},
 'cunvil': {'cunville': []},
 'cuny': {'cunye': []},
 'cunygham': {'cunyghame': []},
 'cunyi': {'cunyie': []},
 'cunyng': {'cunynge': []},
 'cunyngham': {'cunynghame': ['cunynghames']},
 'cunynghame': ['cunynghames'],
 'cunynham': {'cunynhame': []},
 'cunyu': {'cunyus': []},
 'cunz': {'cunze': []},
 'cunzi': {'cunzie': ['cunzied']},
 'cunzie': ['cunzied'],
 'cuo': {'cuos': []},
 'cuoc': {'cuoce': []},
 'cuocer': {'cuocere': []},
 'cuol': {'cuoles': []},
 'cuom': {'cuome': []},
 'cuomad': {'cuomades': []},
 'cuomo': {'cuomos': []},
 'cuon': {'cuon': []},
 'cuoni': {'cuony': []},
 'cuonradu': {'cuonradus': []},
 'cuontri': {'cuontry': []},
 'cuopatr': {'cuopatre': []},
 'cuopdtr': {'cuopdtre': []},
 'cuopr': {'cuopre': []},
 'cuor': {'cuore': []},
 'cuordileon': {'cuordileone': []},
 'cuorgn': {'cuorgne': []},
 'cuot': {'cuoted': []},
 'cuota': {'cuotas': []},
 'cuou': {'cuous': []},
 'cuousli': {'cuously': []},
 'cup': ['cupful', 'cupped', 'cupness', 'cupping', 'cupative'],
 'cupa': {'cupae': [], 'cupas': []},
 'cupabl': {'cupability': [], 'cupable': []},
 'cupac': {'cupacity': []},
 'cupalo': {'cupalos': []},
 'cupan': {'cupane': []},
 'cupanc': {'cupancy': []},
 'cupaniea': {'cupanieae': []},
 'cupanieidit': {'cupanieidites': []},
 'cupanioid': {'cupanioides': []},
 'cupaniopsi': {'cupaniopsis': []},
 'cupanoid': {'cupanoides': []},
 'cupant': {'cupants': []},
 'cupanu': {'cupanus': []},
 'cuparangu': {'cuparangus': []},
 'cuparen': {'cuparene': []},
 'cuparfif': {'cuparfife': []},
 'cupasian': {'cupasians': []},
 'cupat': {'cupation': ['cupations', 'cupational', 'cupationally']},
 'cupation': ['cupations', 'cupational', 'cupationally'],
 'cupbear': {'cupbearer': [], 'cupbearing': []},
 'cupboard': ['cupboarde', 'cupboarded', 'cupboardful', 'cupboarding'],
 'cupboardlik': {'cupboardlike': []},
 'cupboardlov': {'cupboardlove': []},
 'cupboards': {'cupboardsful': []},
 'cupboord': {'cupboords': []},
 'cupbord': {'cupborde': ['cupbordes'], 'cupbords': []},
 'cupborde': ['cupbordes'],
 'cupcak': {'cupcake': []},
 'cupcllat': {'cupcllation': []},
 'cupcor': {'cupcorals': []},
 'cupe': {'cuped': [], 'cupes': [], 'cuping': []},
 'cupedida': {'cupedidae': []},
 'cupedini': {'cupedinis': []},
 'cupefio': {'cupefios': []},
 'cupel': ['cupeled',
           'cupeling',
           'cupelled',
           'cupelling',
           'cupellated',
           'cupelation',
           'cupellation',
           'cupellations'],
 'cupelopagi': {'cupelopagis': []},
 'cupencu': {'cupencus': []},
 'cupeno': {'cupenos': []},
 'cuper': {'cuperate': ['cuperated'],
           'cuperating': [],
           'cuperation': [],
           'cuperative': [],
           'cupere': ['cuperes', 'cuperent'],
           'cuperous': [],
           'cupers': []},
 'cuperate': ['cuperated'],
 'cupere': ['cuperes', 'cuperent'],
 'cuperemu': {'cuperemus': []},
 'cuperi': {'cupery': []},
 'cuperifer': {'cuperiferous': []},
 'cuperli': {'cuperly': []},
 'cuperlov': {'cuperlovic': []},
 'cupertin': {'cupertine': []},
 'cuperu': {'cuperus': []},
 'cupesida': {'cupesidae': []},
 'cupfeed': {'cupfeeding': []},
 'cupferr': {'cupferrate': ['cupferrates']},
 'cupferrate': ['cupferrates'],
 'cupferron': {'cupferronate': ['cupferronates']},
 'cupferronate': ['cupferronates'],
 'cupflow': {'cupflower': []},
 'cupful': {'cupfull': ['cupfulls']},
 'cupfull': ['cupfulls'],
 'cuphagora': {'cuphagoras': []},
 'cuphara': {'cupharas': []},
 'cuphausiid': {'cuphausiids': []},
 'cuphea': {'cupheas': []},
 'cuphoard': {'cuphoards': []},
 'cuphol': {'cupholes': []},
 'cuphold': {'cupholder': ['cupholders']},
 'cupholder': ['cupholders'],
 'cuphook': {'cuphooks': []},
 'cuphot': {'cuphotic': []},
 'cuphuist': {'cuphuistic': []},
 'cupi': {'cupie': ['cupies', 'cupied'], 'cupis': [], 'cupy': ['cupying']},
 'cupia': {'cupias': []},
 'cupiamu': {'cupiamus': []},
 'cupiati': {'cupiatis': []},
 'cupid': ['cupide', 'cupides', 'cupidity'],
 "cupid'": {"cupid's": []},
 'cupida': {'cupidae': [], 'cupidas': []},
 'cupidi': {'cupidis': []},
 'cupidin': {'cupidine': ['cupidines'], 'cupidinous': []},
 'cupidine': ['cupidines'],
 'cupidinesqu': {'cupidinesque': []},
 'cupidini': {'cupidinis': []},
 'cupidinibu': {'cupidinibus': []},
 'cupidior': {'cupidiores': []},
 'cupidiphil': {'cupidiphilous': []},
 'cupidissim': {'cupidissime': []},
 'cupidissimu': {'cupidissimus': []},
 'cupidit': {'cupiditate': ['cupiditates'], 'cupidite': [], 'cupiditous': []},
 'cupidita': {'cupiditas': []},
 'cupiditate': ['cupiditates'],
 'cupiditati': {'cupiditatis': []},
 'cupiditatibu': {'cupiditatibus': []},
 'cupiditatibusqu': {'cupiditatibusque': []},
 'cupidiu': {'cupidius': []},
 'cupidlik': {'cupidlike': []},
 'cupido': {'cupidoes': [], 'cupidos': []},
 'cupidon': {'cupidone': [], 'cupidons': []},
 'cupidor': {'cupidore': []},
 'cupidu': {'cupidus': []},
 'cupidusqu': {'cupidusque': []},
 'cupie': ['cupies', 'cupied'],
 'cupieb': {'cupiebant': []},
 'cupieba': {'cupiebas': []},
 'cupiebamu': {'cupiebamus': []},
 'cupien': {'cupiens': []},
 'cupienniu': {'cupiennius': []},
 'cupient': {'cupiente': ['cupientes', 'cupienter']},
 'cupiente': ['cupientes', 'cupienter'],
 'cupienti': {'cupientis': []},
 'cupientibu': {'cupientibus': []},
 'cupier': {'cupiere': [], 'cupiers': []},
 'cupiera': {'cupieras': []},
 'cupies': {'cupiese': []},
 'cupifer': {'cupiferous': []},
 'cupiiss': {'cupiisse': []},
 'cupimo': {'cupimos': []},
 'cupimu': {'cupimus': []},
 'cupimusqu': {'cupimusque': []},
 'cupin': {'cupine': ['cupines'], 'cupins': []},
 'cupine': ['cupines'],
 'cupiou': {'cupious': []},
 'cupisc': {'cupiscence': ['cupiscences']},
 'cupiscence': ['cupiscences'],
 'cupisniqu': {'cupisnique': ['cupisniques']},
 'cupisnique': ['cupisniques'],
 'cupist': {'cupiste': []},
 'cupistei': {'cupisteis': []},
 'cupit': {'cupital': [], 'cupite': []},
 'cupiti': {'cupitis': []},
 'cupitqu': {'cupitque': []},
 'cupitu': {'cupitus': []},
 'cupiuntqu': {'cupiuntque': []},
 'cupl': {'cuple': ['cuples', 'cupled'], 'cupling': []},
 'cuple': ['cuples', 'cupled'],
 'cuplet': {'cuplets': []},
 'cuplik': {'cuplike': []},
 'cuplinska': {'cuplinskas': []},
 'cupmark': {'cupmarked': [], 'cupmarkings': [], 'cupmarks': []},
 'cupo': {'cupos': []},
 'cupol': {'cupolated': [], 'cupole': ['cupoles']},
 'cupola': ['cupolae', 'cupolaed'],
 'cupolacrown': {'cupolacrowned': []},
 'cupolalik': {'cupolalike': []},
 'cupolashap': {'cupolashaped': []},
 'cupolatop': {'cupolatopped': []},
 'cupole': ['cupoles'],
 'cupolett': {'cupolette': []},
 'cupoletta': {'cupolettas': []},
 'cupolo': {'cupolos': []},
 'cupolon': {'cupolone': []},
 'cupon': {'cupones': [], 'cupons': []},
 'cupp': {'cuppe': ['cuppes'], 'cupps': []},
 'cuppa': {'cuppa': []},
 'cuppabl': {'cuppable': []},
 'cuppag': {'cuppage': []},
 'cuppaidg': {'cuppaidge': []},
 'cupparu': {'cupparus': []},
 'cuppe': ['cuppes'],
 'cuppedini': {'cuppedinis': []},
 'cuppel': {'cuppele': [], 'cuppellation': [], 'cuppels': []},
 'cuppen': {'cuppens': []},
 'cupper': {'cupper': []},
 'cuppi': {'cuppie': ['cuppies'], 'cuppis': [], 'cuppy': ['cuppys']},
 'cuppie': ['cuppies'],
 'cuppingglass': {'cuppingglasses': []},
 'cuppl': {'cupple': ['cuppled', 'cupples']},
 'cupplat': {'cupplate': ['cupplates']},
 'cupplate': ['cupplates'],
 'cupplc': {'cupplcs': []},
 'cupple': ['cuppled', 'cupples'],
 'cuppli': {'cupply': []},
 'cuppon': {'cuppone': []},
 'cuppos': {'cuppose': []},
 'cuppy': ['cuppys'],
 'cupr': {'cupre': ['cupres']},
 'cupramin': {'cupramine': []},
 'cuprariu': {'cuprarius': []},
 'cuprascen': {'cuprascens': []},
 'cuprat': {'cuprate': ['cuprates']},
 'cuprate': ['cuprates'],
 'cuprcssu': {'cuprcssus': []},
 'cupre': ['cupres'],
 'cuprei': {'cupreis': []},
 'cuprein': {'cupreine': []},
 'cupren': {'cuprene': []},
 'cupreou': {'cupreous': []},
 'cupresm': {'cupresms': []},
 'cupress': {'cupresses': []},
 'cupressac': {'cupressaceous': []},
 'cupressacea': {'cupressaceae': []},
 'cupressal': {'cupressales': []},
 'cupressea': {'cupresseae': []},
 'cupressi': {'cupressis': []},
 'cupressiform': {'cupressiforme': []},
 'cupressiformi': {'cupressiformis': []},
 'cupressina': {'cupressinae': []},
 'cupressinea': {'cupressineae': []},
 'cupressinec': {'cupressinece': []},
 'cupressines': {'cupressinese': []},
 'cupressinocladu': {'cupressinocladus': []},
 'cupressit': {'cupressites': []},
 'cupressn': {'cupressns': []},
 'cupresso': {'cupressos': []},
 'cupressocrinit': {'cupressocrinites': []},
 'cupressocrinu': {'cupressocrinus': []},
 'cupressocypari': {'cupressocyparis': []},
 'cupressoid': {'cupressoides': []},
 'cupressoidea': {'cupressoideae': []},
 'cupressu': {'cupressus': []},
 'cupreu': {'cupreus': []},
 'cupri': {'cuprie': [], 'cupris': []},
 'cupriethylen': {'cupriethylene': []},
 'cupriethylenediamin': {'cupriethylenediamine': []},
 'cuprifer': {'cuprifere': ['cupriferes'], 'cupriferous': []},
 'cuprifere': ['cupriferes'],
 'cupril': {'cuprilic': []},
 'cuprimin': {'cuprimine': []},
 'cuprin': {'cuprins': []},
 'cuprind': {'cuprinde': []},
 'cuprins': {'cuprinse': []},
 'cuprinu': {'cuprinus': []},
 'cupripenni': {'cupripennis': []},
 'cupriqu': {'cupriques': []},
 'cuprit': {'cuprite': []},
 'cupriuresi': {'cupriuresis': []},
 'cupriuret': {'cupriuretic': []},
 'cuprizon': {'cuprizone': []},
 'cuprocid': {'cuprocide': []},
 'cuprocyanid': {'cuprocyanide': []},
 'cuprodescloizit': {'cuprodescloizite': []},
 'cuproenzym': {'cuproenzyme': ['cuproenzymes']},
 'cuproenzyme': ['cuproenzymes'],
 'cuproin': {'cuproine': []},
 'cuprolin': {'cuprolinic': []},
 'cupromeron': {'cupromeronic': []},
 'cupronickel': {'cupronickel': []},
 'cuprophan': {'cuprophane': []},
 'cuprophil': {'cuprophilic': []},
 'cuproplumbit': {'cuproplumbite': []},
 'cupropotass': {'cupropotassic': []},
 'cuproprotein': {'cuproproteins': []},
 'cuprorivait': {'cuprorivaite': []},
 'cuproscheelit': {'cuproscheelite': []},
 'cuprotungstit': {'cuprotungstite': []},
 'cuprou': {'cuprous': []},
 'cupru': {'cuprus': []},
 'cupruresi': {'cupruresis': []},
 'cupruret': {'cupruretic': []},
 'cups': {'cupsful': []},
 'cupsful': {'cupsfull': []},
 'cupshak': {'cupshakes': []},
 'cupshap': {'cupshape': ['cupshaped']},
 'cupshape': ['cupshaped'],
 'cupston': {'cupstone': ['cupstones']},
 'cupstone': ['cupstones'],
 'cupsul': {'cupsule': []},
 'cupsupt': {'cupsuptic': []},
 'cupti': {'cuptie': []},
 'cuptil': {'cuptill': []},
 'cuptur': {'cupture': ['cuptured']},
 'cupture': ['cuptured'],
 'cuptyp': {'cuptype': []},
 'cupu': {'cupus': []},
 'cupul': {'cupulate': [], 'cupule': [], 'cupull': [], 'cupuls': []},
 'cupula': {'cupulae': [], 'cupulas': []},
 'cupular': {'cupulare': []},
 'cupulari': {'cupularis': []},
 'cupulif': {'cupulifer': []},
 'cupulifen': {'cupulifene': []},
 'cupulifer': {'cupuliferous': []},
 'cupulifera': {'cupuliferae': [], 'cupuliferas': []},
 'cupuliferc': {'cupuliferce': []},
 'cupuliferoipollenit': {'cupuliferoipollenites': []},
 'cupulifers': {'cupuliferse': []},
 'cupuliformi': {'cupuliformis': []},
 'cupulogram': {'cupulograms': []},
 'cupulolithiasi': {'cupulolithiasis': []},
 'cupulometri': {'cupulometry': []},
 'cupunctur': {'cupuncture': []},
 'cupwin': {'cupwinning': []},
 'cupwinn': {'cupwinners': []},
 'cupwis': {'cupwise': []},
 'cupy': ['cupying'],
 'cupyd': {'cupyde': []},
 'cuqu': {'cuques': []},
 'cur': ['cursse', 'curssed'],
 "cur'": {"cur'e": []},
 "cur'u": {"cur'us": []},
 'cura': {'curae': [], 'curas': []},
 'curaa': {'curaae': []},
 'curab': {'curabant': [], 'curabitis': []},
 'curabel': {'curabelle': []},
 'curabi': {'curabis': []},
 'curabili': {'curabilis': []},
 'curabilit': {'curabilite': []},
 'curabimu': {'curabimus': []},
 'curabl': {'curability': [],
            'curable': ['curables', 'curableness'],
            'curably': []},
 'curable': ['curables', 'curableness'],
 'curac': {'curace': ['curaces']},
 'curaca': {'curacas': []},
 'curacao': {'curacao': []},
 'curacaoan': {'curacaoans': []},
 'curacaon': {'curacaons': []},
 'curacaos': {'curacaose': []},
 'curacaosch': {'curacaosche': []},
 'curacaviensi': {'curacaviensis': []},
 'curacazgo': {'curacazgos': []},
 'curace': ['curaces'],
 'curach': {'curachs': []},
 'curache': {'curachee': []},
 'curaci': {'curacy': []},
 'curacicana': {'curacicanas': []},
 'curacion': {'curaciones': []},
 'curacoa': {'curacoa': []},
 'curad': {'curade': [], 'curads': []},
 'curada': {'curadas': []},
 'curado': {'curados': []},
 'curador': {'curadores': []},
 'curaequ': {'curaeque': []},
 'curaeu': {'curaeus': []},
 'curag': {'curage': ['curages', 'curageous']},
 'curaga': {'curagas': []},
 'curage': ['curages', 'curageous'],
 'curagh': {'curaghs': []},
 'curagulu': {'curagulus': []},
 'curai': {'curaie': []},
 'cural': {'curale': [], 'curall': []},
 'curaliu': {'curalius': []},
 'curam': {'curaming': ['curamings']},
 'curamich': {'curamichate': []},
 'curaming': ['curamings'],
 'curamo': {'curamos': []},
 'curamqu': {'curamque': []},
 'curamu': {'curamus': []},
 'curamv': {'curamve': []},
 'curan': {'curaneous': [], 'curans': []},
 'curanda': {'curandae': [], 'curandas': []},
 'curandeira': {'curandeiras': []},
 'curandeiro': {'curandeiros': []},
 'curandera': {'curandera': []},
 'curandero': {'curandero': []},
 'curandi': {'curandiers': [], 'curandis': []},
 'curandisqu': {'curandisque': []},
 'curando': {'curandos': []},
 'curandu': {'curandus': []},
 'curanilahu': {'curanilahue': []},
 'curant': {'curante': ['curantes', 'curanter'],
            'curantism': [],
            'curants': []},
 'curante': ['curantes', 'curanter'],
 'curanti': {'curantis': []},
 'curantibu': {'curantibus': []},
 'curanto': {'curantos': []},
 'curaqu': {'curaque': []},
 'curar': {'curare': ['curarent'],
           'curarization': [],
           'curarize': ['curarized'],
           'curarizing': []},
 'curare': ['curarent'],
 'curarelik': {'curarelike': []},
 'curaremimet': {'curaremimetic': []},
 'curaremu': {'curaremus': []},
 'curareti': {'curaretis': []},
 'curari': {'curarier': []},
 'curarimimet': {'curarimimetic': []},
 'curarin': {'curarine': ['curarines']},
 'curarine': ['curarines'],
 'curaris': {'curarisants': [],
             'curarisation': [],
             'curarise': ['curarised'],
             'curarising': []},
 'curarisant': {'curarisantes': []},
 'curarise': ['curarised'],
 'curarize': ['curarized'],
 'curarl': {'curarle': []},
 'curarlo': {'curarlos': []},
 'curarm': {'curarme': []},
 'curarrehu': {'curarrehue': []},
 'curars': {'curarse': []},
 'curas': {'curase': []},
 'curaso': {'curasoe': []},
 'curasoa': {'curasoae': []},
 'curasqu': {'curasque': []},
 'curass': {'curasse': ['curassent'], 'curassou': []},
 'curasse': ['curassent'],
 'curassi': {'curassier': ['curassiers']},
 'curassier': ['curassiers'],
 'curassow': {'curassow': []},
 'curast': {'curastance': ['curastances']},
 'curastance': ['curastances'],
 'curasti': {'curastis': []},
 'curat': {'curate': ['curated', 'curately'],
           'curatical': [],
           'curating': [],
           'curation': ['curations', 'curational'],
           'curator': [],
           'curats': []},
 'curatam': {'curatame': []},
 'curate': ['curated', 'curately'],
 'curatel': {'curatelle': ['curatelles']},
 'curatelle': ['curatelles'],
 'curateship': {'curateships': []},
 'curateur': {'curateurs': []},
 'curati': {'curatis': []},
 'curatif': {'curatifs': []},
 'curation': {'curatione': ['curationes']},
 'curatione': ['curationes'],
 'curationi': {'curationis': []},
 'curationibu': {'curationibus': []},
 'curatiu': {'curatius': []},
 'curativa': {'curativas': []},
 'curativo': {'curativos': []},
 'curato': {'curatos': []},
 'curator': {'curatore': ['curatores']},
 'curatore': ['curatores'],
 'curatori': {'curatorial': ['curatorially'],
              'curatories': [],
              'curatoris': [],
              'curatory': []},
 'curatorial': ['curatorially'],
 'curatoribu': {'curatoribus': []},
 'curatorship': {'curatorship': []},
 'curatour': {'curatoures': [], 'curatours': []},
 'curatouri': {'curatouris': []},
 'curatric': {'curatrice': []},
 'curatt': {'curatts': []},
 'curatu': {'curatus': []},
 'curatur': {'curature': []},
 'curaturo': {'curaturos': []},
 'curaturu': {'curaturus': []},
 'curau': {'curaus': []},
 'curauimu': {'curauimus': []},
 'curaut': {'curaute': []},
 'curaver': {'curavere': [], 'curaveritis': []},
 'curaveri': {'curaveris': []},
 'curavimu': {'curavimus': []},
 'curaviss': {'curavisse': []},
 'curavitqu': {'curavitque': []},
 'curb': ['curbe', 'curbed', 'curbes', 'curbing'],
 'curbchain': {'curbchains': []},
 'curbcut': {'curbcuts': []},
 'curber': {'curbers': []},
 'curbespin': {'curbespine': []},
 'curbi': {'curbie': [], 'curbis': [], 'curby': []},
 'curblin': {'curbline': ['curblines']},
 'curbline': ['curblines'],
 'curbrein': {'curbreins': []},
 'curbridg': {'curbridge': []},
 'curbsid': {'curbside': []},
 'curbston': {'curbstone': ['curbstoners'], 'curbstoning': []},
 'curbstone': ['curbstoners'],
 'curc': {'curce': ['curced', 'curces']},
 'curca': {'curcas': []},
 'curce': ['curced', 'curces'],
 'curcel': {'curcell': ['curcelle', 'curcelles']},
 'curcell': ['curcelle', 'curcelles'],
 'curcellaeu': {'curcellaeus': []},
 'curcellasu': {'curcellasus': []},
 'curcelleu': {'curcelleus': []},
 'curcellseu': {'curcellseus': []},
 'curcenc': {'curcency': []},
 'curcent': {'curcently': []},
 'curch': {'curches': []},
 'curchi': {'curchie': [], 'curchy': []},
 'curchil': {'curchill': []},
 'curci': {'curcie': [], 'curcis': [], 'curcy': []},
 'curcibl': {'curcible': []},
 'curcion': {'curcione': []},
 'curciu': {'curcius': []},
 'curcr': {'curcrs': []},
 'curcttag': {'curcttage': []},
 'curcu': {'curcus': []},
 'curcua': {'curcuas': []},
 'curcubit': {'curcubits': []},
 'curcubitacea': {'curcubitaceae': []},
 'curcuit': {'curcuits': []},
 'curcul': {'curculating': [], 'curculation': []},
 'curculigini': {'curculiginis': []},
 'curculio': {'curculios': []},
 'curculioid': {'curculioides': []},
 'curculion': {'curculiones': []},
 'curculioni': {'curculionis': []},
 'curculionid': {'curculionides': [], 'curculionids': []},
 'curculionida': {'curculionidae': [], 'curculionidas': []},
 'curculionidc': {'curculionidce': []},
 'curculionids': {'curculionidse': []},
 'curculionina': {'curculioninae': []},
 'curculionit': {'curculionites': []},
 'curculionoid': {'curculionoides': []},
 'curcuma': ['curcumae'],
 'curcumen': {'curcumene': []},
 'curcumfer': {'curcumference': []},
 'curcumin': {'curcumine': [], 'curcumins': []},
 'curcuminoid': {'curcuminoids': []},
 'curcumst': {'curcumstance': ['curcumstances']},
 'curcumstance': ['curcumstances'],
 'curcurbit': {'curcurbits': []},
 'curcurbita': {'curcurbitae': []},
 'curcurbitacea': {'curcurbitaceae': []},
 'curd': ['curde', 'curdes', 'curded', 'curding'],
 'curdat': {'curdate': []},
 'curde': {'curdee': []},
 'curdena': {'curdenas': []},
 'curdeu': {'curdeus': []},
 'curdi': {'curdie': ['curdies', 'curdied'],
           'curdiness': [],
           'curdis': [],
           'curdy': []},
 'curdie': ['curdies', 'curdied'],
 'curdl': {'curdle': ['curdled', 'curdles'], 'curdling': []},
 'curdle': ['curdled', 'curdles'],
 'curdler': {'curdlers': []},
 'curdli': {'curdly': []},
 'curdlik': {'curdlike': []},
 'curdlingli': {'curdlingly': []},
 'curdog': {'curdogs': []},
 'curdridg': {'curdridge': []},
 'curdsel': {'curdseller': []},
 'curdsvil': {'curdsville': []},
 'curdt': {'curdts': []},
 'cure': ['curee',
          'cured',
          'curees',
          'cureed',
          'curely',
          'cureful',
          'cureing',
          'curefully'],
 "cure'": {"cure'e": []},
 'curea': {'cureas': []},
 'cureabl': {'cureable': []},
 'cureal': {'cureall': ['curealls']},
 'cureall': ['curealls'],
 'curean': {'cureanism': [], 'cureans': []},
 'cured': {'curede': ['curedents']},
 'curede': ['curedents'],
 'curei': {'cureie': [], 'cureis': []},
 'curel': {'curell': [], 'curels': []},
 'cureless': {'curelesse': [], 'curelessness': []},
 'curelessli': {'curelessly': []},
 'curelli': {'curelly': []},
 'curelom': {'cureloms': []},
 'curelti': {'curelty': []},
 'curement': {'curements': []},
 'curemet': {'curemeter': []},
 'curemo': {'curemos': []},
 'curemong': {'curemonger': ['curemongering']},
 'curemonger': ['curemongering'],
 'curemont': {'curemonte': []},
 'curemu': {'curemus': []},
 'curen': {'curene': []},
 'curenc': {'curence': [], 'curencies': [], 'curency': []},
 'curent': {'curente': ['curenter'], 'curently': [], 'curents': []},
 'curente': ['curenter'],
 'cureori': {'cureoriented': []},
 'curep': {'curepe': []},
 'curepip': {'curepipe': []},
 'curer': {'curers': []},
 'curess': {'cure': []},
 'curet': ['curete',
           'curetes',
           'cureted',
           'curetic',
           'curetted',
           'cureting',
           'curetting',
           'curetings',
           'curetment',
           'curetments',
           'curettings'],
 'cureta': {'curetas': []},
 'curetag': {'curetage': []},
 'curetc': {'curetcs': []},
 'cureti': {'curetis': []},
 'curetina': {'curetinae': []},
 'cureton': {'curetons': []},
 'curetonianu': {'curetonianus': []},
 'curett': {'curette': ['curettement'], 'curettment': []},
 'curettag': {'curettage': ['curettaged']},
 'curettage': ['curettaged'],
 'curette': ['curettement'],
 'curetu': {'curetus': []},
 'cureu': {'cureus': []},
 'cureulionida': {'cureulionidae': []},
 'curewel': {'curewell': []},
 'curf': {'curfe': ['curfes', 'curfed'], 'curfing': [], 'curfs': []},
 'curfac': {'curface': []},
 'curfe': ['curfes', 'curfed'],
 'curfew': ['curfewed'],
 'curfewbel': {'curfewbell': []},
 'curfi': {'curfis': []},
 'curfion': {'curfions': []},
 'curfori': {'curfory': []},
 'curforili': {'curforily': []},
 'curfu': {'curfus': []},
 'curfuffl': {'curfuffle': []},
 'curg': {'curge': []},
 'curgi': {'curgies': [], 'curgy': []},
 'curgil': {'curgill': []},
 'curgu': {'curgus': []},
 'curh': {'curhed': [], 'curhing': [], 'curhs': []},
 'curhau': {'curhaus': []},
 'curi': {'curie': ['curied'],
          'curiing': [],
          'curis': [],
          'cury': ['curys', 'curyed', 'curying']},
 'curia': {'curia': []},
 'curiac': {'curiace': ['curiaces']},
 'curiace': ['curiaces'],
 'curiak': {'curiaks': []},
 'curial': {'curiale': ['curiales'],
            'curialism': [],
            'curiality': [],
            'curially': [],
            'curials': []},
 'curialc': {'curialcs': []},
 'curiale': ['curiales'],
 'curialensi': {'curialensis': []},
 'curiali': {'curialis': []},
 'curialibu': {'curialibus': []},
 'curialist': {'curialistic': [], 'curialists': []},
 'curialit': {'curialitate': [], 'curialiter': []},
 'curialita': {'curialitas': []},
 'curialitati': {'curialitatis': []},
 'curialitatibu': {'curialitatibus': []},
 'curiam': {'curiams': []},
 'curian': {'curians': []},
 'curianu': {'curianus': []},
 'curiara': {'curiaras': []},
 'curiass': {'curiassities': []},
 'curiassi': {'curiassiers': []},
 'curiat': {'curiate': []},
 'curiata': {'curiatae': []},
 'curiati': {'curiatis': []},
 'curiatian': {'curiatians': []},
 'curiatiu': {'curiatius': []},
 'curiatu': {'curiatus': []},
 'curiboca': {'curibocas': []},
 'curiboco': {'curibocos': []},
 'curibu': {'curibus': []},
 'curic': {'curice': []},
 'curich': {'curiche': []},
 'curiciu': {'curicius': []},
 'curick': {'curicke': []},
 'curicu': {'curicus': []},
 'curicus': {'curicuses': []},
 'curidu': {'curidus': []},
 'curie': {'curiee': []},
 'curieaci': {'curieacy': []},
 'curiejoliot': {'curiejoliots': []},
 'curiel': {'curiels': []},
 'curienc': {'curiency': []},
 'curiens': {'curiense': ['curienses']},
 'curiense': ['curienses'],
 'curiensi': {'curiensis': []},
 'curient': {'curiently': [], 'curients': []},
 'curiep': {'curiepe': []},
 'curier': {'curieres': []},
 'curietemperatur': {'curietemperature': []},
 'curietherapi': {'curietherapie': [], 'curietherapy': []},
 'curieu': {'curieus': []},
 'curieuf': {'curieufes': []},
 'curieus': {'curieuse': ['curieuses', 'curieuser', 'curieusement']},
 'curieusc': {'curieuscs': []},
 'curieuse': ['curieuses', 'curieuser', 'curieusement'],
 'curig': {'curiger': []},
 'curii': {'curiie': [], 'curiis': []},
 'curiiu': {'curiius': []},
 'curil': {'curile': []},
 'curilensi': {'curilensis': []},
 'curilov': {'curilovic': []},
 'curim': {'curime': []},
 'curimatida': {'curimatidae': []},
 'curimatopsi': {'curimatopsis': []},
 'curimatu': {'curimatus': []},
 'curin': {'curine': [], 'curining': [], 'curins': []},
 'curing': {'curinge': []},
 'curinghous': {'curinghouse': ['curinghouses']},
 'curinghouse': ['curinghouses'],
 'curinu': {'curinus': []},
 'curio': ['curiose', 'curioser', 'curiosity', 'curiositi', 'curiositis'],
 'curioa': {'curioas': []},
 'curioaiti': {'curioaity': []},
 'curioc': {'curiocity': []},
 'curiodeal': {'curiodealer': ['curiodealers']},
 'curiodealer': ['curiodealers'],
 'curiof': {'curiofities': [], 'curiofity': []},
 'curiofit': {'curiofite': []},
 'curiofiti': {'curiofitie': []},
 'curiohunt': {'curiohunter': ['curiohunters'], 'curiohunting': []},
 'curiohunter': ['curiohunters'],
 'curioii': {'curioiis': []},
 'curioiiti': {'curioiity': []},
 'curioj': {'curiojity': []},
 'curiol': {'curiolity': []},
 'curiolog': {'curiologic': ['curiological']},
 'curiologic': ['curiological'],
 'curion': {'curione': ['curiones'], 'curions': []},
 'curione': ['curiones'],
 'curioni': {'curionis': []},
 'curionopoli': {'curionopolis': []},
 'curionsli': {'curionsly': []},
 'curioo': {'curioos': []},
 'curior': {'curiority': []},
 'curios': {'curio': ['curiose',
                      'curioser',
                      'curiosity',
                      'curiositi',
                      'curiositis']},
 'curiosa': ['curiosae'],
 'curiosafelicita': {'curiosafelicitas': []},
 'curiosament': {'curiosamente': []},
 'curioshop': {'curioshops': []},
 'curiosi': {'curiosis': []},
 'curiosidad': {'curiosidade': ['curiosidades']},
 'curiosidade': ['curiosidades'],
 'curiosili': {'curiosily': []},
 'curiosiri': {'curiosiry': []},
 'curiosissim': {'curiosissime': []},
 'curiosissimu': {'curiosissimus': []},
 'curiosit': {'curiositate': ['curiositates'], 'curiosite': ['curiosites']},
 'curiosita': {'curiositas': []},
 'curiositate': ['curiositates'],
 'curiositati': {'curiositatis': []},
 'curiositatibu': {'curiositatibus': []},
 'curiositd': {'curiositds': []},
 'curiosite': {'curiositee': []},
 'curiositi': {'curiositie': []},
 'curiositt': {'curiositts': []},
 'curiosity': {'curiositye': ['curiosityes']},
 'curiosityar': {'curiosityarousing': []},
 'curiositydeal': {'curiositydealer': []},
 'curiositye': ['curiosityes'],
 'curiosityhunt': {'curiosityhunter': ['curiosityhunters']},
 'curiosityhunter': ['curiosityhunters'],
 'curiositymong': {'curiositymongers': []},
 'curiosityseek': {'curiosityseeker': ['curiosityseekers'],
                   'curiosityseeking': []},
 'curiosityseeker': ['curiosityseekers'],
 'curiosityshop': {'curiosityshops': []},
 'curiosiu': {'curiosius': []},
 'curiosli': {'curiosly': []},
 'curioso': {'curiosos': []},
 'curiosolit': {'curiosolites': []},
 'curiosolita': {'curiosolitae': []},
 'curioss': {'curiossities': [], 'curiossity': []},
 'curiosti': {'curiosties': [], 'curiosty': []},
 'curiosu': {'curiosus': []},
 'curiot': {'curiotity': []},
 'curioti': {'curiotis': []},
 'curiou': {'curioue': [], 'curious': []},
 'curioufli': {'curioufly': []},
 'curioulli': {'curioully': []},
 'curious': {'curiouse': ['curiouser', 'curiousely'],
             'curiousities': [],
             'curiousity': [],
             'curiously': [],
             'curiousness': []},
 'curiouse': ['curiouser', 'curiousely'],
 'curiousli': {'curiouslie': []},
 'curiouslook': {'curiouslooking': []},
 'curiously': {'curiouslye': []},
 'curiouslycarv': {'curiouslycarved': []},
 'curiouslyconstruct': {'curiouslyconstructed': []},
 'curiouslyform': {'curiouslyformed': []},
 'curiouslyshap': {'curiouslyshaped': []},
 'curiousmind': {'curiousminded': []},
 'curiousn': {'curiousnes': []},
 'curiousness': {'curiousnesse': []},
 'curiousshap': {'curiousshaped': []},
 'curiousti': {'curiousty': []},
 'curipep': {'curipepe': []},
 'curips': {'curipsity': []},
 'curipu': {'curipus': []},
 'curiqu': {'curiqus': []},
 'curis': {'curise': []},
 'curisch': {'curische': []},
 'curiski': {'curiskis': []},
 'curiso': {'curisoity': []},
 'curisom': {'curisome': []},
 'curisqu': {'curisque': []},
 'curist': {'curistes': [], 'curists': []},
 'curit': {'curite': ['curites'], 'curits': []},
 'curita': {'curitas': []},
 'curite': ['curites'],
 'curith': {'curither': []},
 'curiti': {'curities': [], 'curitis': [], 'curity': []},
 'curitiban': {'curitibans': []},
 'curitibano': {'curitibanos': []},
 'curitu': {'curitus': []},
 'curiu': {'curius': []},
 'curium': {'curium': []},
 'curiusli': {'curiusly': []},
 'curiuu': {'curiuus': []},
 'curjou': {'curjous': []},
 'curk': {'curke': []},
 'curkendal': {'curkendall': []},
 'curkl': {'curkling': []},
 'curkov': {'curkovic': []},
 'curl': ['curle', 'curled', 'curles', 'curling'],
 'curland': {'curlande': ['curlander', 'curlanders'], 'curlands': []},
 'curlande': ['curlander', 'curlanders'],
 'curlandia': {'curlandiae': []},
 'curlandisch': {'curlandisches': []},
 'curlat': {'curlator': []},
 'curlci': {'curlcy': []},
 'curld': {'curlde': []},
 'curle': {'curlee': []},
 'curlecu': {'curlecue': ['curlecues']},
 'curlecue': ['curlecues'],
 'curlend': {'curlender': []},
 'curleopl': {'curleople': []},
 'curler': ['curlered'],
 'curlet': {'curlets': []},
 'curlett': {'curlette': []},
 'curlevach': {'curlevache': []},
 'curlew': ['curlewe', 'curlewes'],
 'curlewberri': {'curlewberries': [], 'curlewberry': []},
 'curlewi': {'curlewis': []},
 'curlewlik': {'curlewlike': []},
 'curley': {'curleyism': [], 'curleys': []},
 'curleycu': {'curleycues': []},
 'curlf': {'curlfs': []},
 'curlfre': {'curlfree': []},
 'curli': {'curlie': ['curlies'],
           'curliness': [],
           'curlis': [],
           'curly': ['curlys']},
 'curlic': {'curlicism': []},
 'curlicu': {'curlicue': ['curlicued', 'curlicueing'], 'curlicuing': []},
 'curlicue': ['curlicued', 'curlicueing'],
 'curlie': ['curlies'],
 'curlieu': {'curlieus': []},
 'curliewurli': {'curliewurlies': []},
 'curlik': {'curlike': []},
 'curlilock': {'curlilocks': []},
 'curlin': {'curline': []},
 'curlingiron': {'curlingirons': []},
 'curlingli': {'curlingly': []},
 'curlingpap': {'curlingpapers': []},
 'curlingpin': {'curlingpins': []},
 'curlingston': {'curlingstones': []},
 'curlingtong': {'curlingtongs': []},
 'curliqu': {'curlique': ['curliqued', 'curliques']},
 'curlique': ['curliqued', 'curliques'],
 'curliu': {'curlius': []},
 'curll': {'curlle': [], 'curlls': []},
 'curlo': {'curloe': []},
 'curloo': {'curloos': []},
 'curlou': {'curlous': []},
 'curlp': {'curlps': []},
 'curlpap': {'curlpaper': ['curlpapers']},
 'curlpaper': ['curlpapers'],
 'curlu': {'curlues': []},
 'curlup': {'curlups': []},
 'curly': ['curlys'],
 'curlybeard': {'curlybearded': []},
 'curlybrim': {'curlybrimmed': []},
 'curlyco': {'curlycoated': []},
 'curlycu': {'curlycue': ['curlycues']},
 'curlycue': ['curlycues'],
 'curlyhair': {'curlyhaired': []},
 'curlyhead': {'curlyheaded': [], 'curlyheads': []},
 'curlyhorn': {'curlyhorned': []},
 'curlyl': {'curlyle': []},
 'curlyleav': {'curlyleaved': []},
 'curlylock': {'curlylocks': []},
 'curlyp': {'curlypated': []},
 'curlytail': {'curlytailed': []},
 'curm': {'curme': [], 'curming': [], 'curms': []},
 'curmethod': {'curmethode': []},
 'curmudgeon': {'curmudgeon': []},
 'curmudgeoni': {'curmudgeony': []},
 'curmudgeonli': {'curmudgeonliness': [], 'curmudgeonly': []},
 'curmudgeonri': {'curmudgeonry': []},
 'curmur': {'curmurring': []},
 'curn': {'curne': ['curned', 'curnes'], 'curning': ['curnings'], 'curns': []},
 'curnan': {'curnane': []},
 'curnculum': {'curnculums': []},
 'curne': ['curned', 'curnes'],
 'curnel': {'curnell': ['curnelle'], 'curnels': []},
 'curnell': ['curnelle'],
 'curnett': {'curnette': []},
 'curni': {'curnie': [], 'curnis': []},
 'curning': ['curnings'],
 'curnl': {'curnle': []},
 'curnm': {'curnming': ['curnmings']},
 'curnmin': {'curnmins': []},
 'curnming': ['curnmings'],
 'curno': {'curnoe': []},
 'curnonski': {'curnonsky': []},
 'curnow': {'curnows': []},
 'curnrn': {'curnrnings': []},
 'curnstanc': {'curnstances': []},
 'curnu': {'curnus': []},
 'curnum': {'curnums': []},
 'curnutt': {'curnutte': []},
 'curnw': {'curnws': []},
 'curnwal': {'curnwallis': []},
 'curo': {'curoe': [], 'curos': []},
 'curois': {'curoisity': []},
 'curol': {'curole': []},
 'curon': {'curone': [], 'curonic': []},
 'curonian': {'curonians': []},
 'curonicu': {'curonicus': []},
 'curonidas': {'curonidase': []},
 'curop': {'curope': []},
 'curopaeu': {'curopaeus': []},
 'curopal': {'curopalate': ['curopalates']},
 'curopalate': ['curopalates'],
 'curopeen': {'curopeens': []},
 'curopeenn': {'curopeenne': ['curopeennes']},
 'curopeenne': ['curopeennes'],
 'curos': {'curosities': [], 'curosity': []},
 'curott': {'curotte': []},
 'curou': {'curous': []},
 'curous': {'curously': []},
 'curp': {'curps': []},
 'curpel': {'curpels': []},
 'curphi': {'curphy': []},
 'curpl': {'curple': []},
 'curpo': {'curpos': []},
 'curpos': {'curpose': []},
 'curpou': {'curpous': []},
 'curpric': {'curprice': []},
 'curpu': {'curpus': []},
 'curpuscl': {'curpuscles': []},
 'curr': {'currative': [], 'curre': ['curres', 'curreli'], 'currs': []},
 'curra': {'curraes': [], 'curras': []},
 'currabinni': {'currabinny': []},
 'currach': {'currachs': []},
 'currache': {'currachee': []},
 'curraclo': {'curracloe': []},
 'currag': {'currage': []},
 'curragh': {'curraghs': []},
 'curraghan': {'curraghane': []},
 'curraghmor': {'curraghmore': []},
 'currahe': {'currahee': []},
 'currai': {'currais': []},
 'currail': {'currailed': []},
 'currain': {'currains': []},
 'currajong': {'currajong': []},
 'curral': {'currall': [], 'currals': []},
 'curramor': {'curramore': []},
 'curramu': {'curramus': []},
 'curran': {'currane': [], 'currans': []},
 'curranc': {'currance': [], 'currancy': []},
 'currant': ['currante'],
 'currantbush': {'currantbushes': []},
 'curranti': {'curranty': []},
 'currantjelli': {'currantjelly': []},
 'currantli': {'currantly': []},
 'currantlik': {'currantlike': []},
 'curranto': {'currantoes': []},
 'curranttre': {'curranttrees': []},
 'currantworm': {'currantworms': []},
 'currasow': {'currasows': []},
 'currassow': {'currassows': []},
 'currat': {'currats': []},
 'curratur': {'currature': []},
 'currawong': {'currawong': []},
 'currci': {'currcy': []},
 'currcnc': {'currcnce': []},
 'currcnt': {'currcnts': []},
 'currcntli': {'currcntly': []},
 'curre': {'curree': []},
 'curreb': {'currebant': []},
 'curreba': {'currebas': []},
 'curreci': {'currecy': []},
 'currectli': {'currectly': []},
 'currel': {'currell': []},
 'currelli': {'currelly': []},
 'curremli': {'curremly': []},
 'curremu': {'curremus': []},
 'curren': {'currens': []},
 'currenc': {'currence': ['currences'],
             'currenci': [],
             'currencs': [],
             'currency': []},
 'currence': ['currences'],
 'currenci': {'currencie': []},
 'currencybas': {'currencybased': []},
 'currencycod': {'currencycode': []},
 'currencyconvert': {'currencyconverter': []},
 'currencydenomin': {'currencydenominated': []},
 'currencyissu': {'currencyissuing': []},
 'currencymanag': {'currencymanager': []},
 'currencynot': {'currencynotes': []},
 'currencyrel': {'currencyrelated': []},
 'currencytyp': {'currencytype': []},
 'currend': {'currende': []},
 'currendi': {'currendy': []},
 'currenfli': {'currenfly': []},
 'curreni': {'currenis': [], 'curreny': []},
 'currenili': {'currenily': []},
 'currenl': {'currenls': []},
 'currenli': {'currenly': []},
 'currenlli': {'currenlly': []},
 'currenlti': {'currenlty': []},
 'currenrli': {'currenrly': []},
 'current': ['currente',
             'currental',
             'currentes',
             'currented',
             'currently',
             'currenting',
             'currentness'],
 'currentaccount': {'currentaccounts': []},
 'currentaffair': {'currentaffairs': []},
 'currentanthropolog': {'currentanthropology': []},
 'currentasset': {'currentassets': []},
 'currentawar': {'currentawareness': []},
 'currentbal': {'currentbalance': []},
 'currentbear': {'currentbearing': []},
 'currentbed': {'currentbedded': [], 'currentbedding': []},
 'currentbias': {'currentbiased': []},
 'currentcarri': {'currentcarrying': []},
 'currentcel': {'currentcell': []},
 'currentcellchang': {'currentcellchanged': []},
 'currentclassload': {'currentclassloader': []},
 'currentcollect': {'currentcollecting': []},
 'currentconduct': {'currentconducting': []},
 'currentconsum': {'currentconsuming': []},
 'currentcontrol': {'currentcontrolled': []},
 'currentcultur': {'currentculture': []},
 'currentcurr': {'currentcurrent': []},
 'currentd': {'currentdate': []},
 'currentdens': {'currentdensities': [], 'currentdensity': []},
 'currentdepend': {'currentdependent': []},
 'currentdirectori': {'currentdirectory': []},
 'currentdistribut': {'currentdistribution': []},
 'currentdivid': {'currentdivider': []},
 'currentel': {'currentelement': []},
 'currentev': {'currentevent': ['currentevents']},
 'currentevent': ['currentevents'],
 'currentfil': {'currentfile': []},
 'currentflow': {'currentflows': []},
 'currentfram': {'currentframe': []},
 'currentfre': {'currentfree': []},
 'currentgener': {'currentgenerated': [],
                  'currentgenerating': [],
                  'currentgeneration': [],
                  'currentgenerator': []},
 'currenthandl': {'currenthandling': []},
 'currenti': {'currentis': [], 'currenty': []},
 'currentibu': {'currentibus': []},
 'currentinduc': {'currentinduced': []},
 'currentintens': {'currentintensity': []},
 'currentjjs': {'currentjjser': []},
 'currentlik': {'currentlike': []},
 'currentlimit': {'currentlimited': [], 'currentlimiting': []},
 'currentlin': {'currentline': ['currentlines']},
 'currentline': ['currentlines'],
 'currentloc': {'currentlocation': []},
 'currentlocal': {'currentlocale': []},
 'currentlyaccept': {'currentlyaccepted': []},
 'currentlyavail': {'currentlyavailable': []},
 'currentlyb': {'currentlybeing': []},
 'currentlyselect': {'currentlyselected': []},
 'currentlyth': {'currentlythe': []},
 'currentlyus': {'currentlyused': []},
 'currentlywork': {'currentlyworking': []},
 'currentmeasur': {'currentmeasuring': []},
 'currentmet': {'currentmeter': ['currentmeters']},
 'currentmeter': ['currentmeters'],
 'currentmod': {'currentmode': []},
 'currentnam': {'currentname': []},
 'currentnod': {'currentnode': []},
 'currentnodestyl': {'currentnodestyle': []},
 'currentnodetempl': {'currentnodetemplate': []},
 'currentoper': {'currentoperated': []},
 'currentpag': {'currentpage': []},
 'currentpass': {'currentpassing': []},
 'currentphas': {'currentphase': []},
 'currentpl': {'currentplate': []},
 'currentpo': {'currentpos': []},
 'currentposit': {'currentposition': []},
 'currentpotenti': {'currentpotential': []},
 'currentpractic': {'currentpractice': []},
 'currentpric': {'currentprice': []},
 'currentprincip': {'currentprincipal': []},
 'currentproduc': {'currentproducing': []},
 'currentrow': {'currentrows': []},
 'currents': {'currentsize': []},
 'currentsens': {'currentsensing': []},
 'currentsensit': {'currentsensitive': []},
 'currentseri': {'currentserials': []},
 'currentsitu': {'currentsituation': []},
 'currentsolut': {'currentsolution': []},
 'currentsourc': {'currentsource': []},
 'currentst': {'currentstate': [], 'currentsteering': []},
 'currentstatu': {'currentstatus': []},
 'currentstrength': {'currentstrengths': []},
 'currentstyl': {'currentstyle': []},
 'currentswitch': {'currentswitching': []},
 'currentsystem': {'currentsystems': []},
 'currentti': {'currentty': []},
 'currenttim': {'currenttime': []},
 'currenttimemilli': {'currenttimemillis': []},
 'currenttradit': {'currenttraditional': []},
 'currenttransf': {'currenttransfer': []},
 'currenttransform': {'currenttransformer': []},
 'currenttrend': {'currenttrends': []},
 'currentturn': {'currentturns': []},
 'currentuicultur': {'currentuiculture': []},
 'currentus': {'currentuse': ['currentuser']},
 'currentuse': ['currentuser'],
 'currentv': {'currentver': []},
 'currentvalu': {'currentvalue': []},
 'currentvers': {'currentversion': []},
 'currentvoltag': {'currentvoltage': []},
 'currentweight': {'currentweighted': []},
 'currer': {'currere': ['currerent'], 'currers': []},
 'currerbel': {'currerbell': []},
 'currerbrigg': {'currerbriggs': []},
 'currerci': {'currercy': []},
 'currere': ['currerent'],
 'curret': {'currets': [], 'curretted': [], 'curretting': ['currettings']},
 'curretag': {'curretage': []},
 'curretli': {'curretly': []},
 'currett': {'currette': ['currettes', 'currettement']},
 'currettag': {'currettage': []},
 'currette': ['currettes', 'currettement'],
 'curretting': ['currettings'],
 'curreuci': {'curreucy': []},
 'curreut': {'curreuts': []},
 'currey': {'curreye': [], 'curreys': []},
 'curreyer': {'curreyeres': []},
 'curri': {'currie': ['curried'],
           'curris': [],
           'curry': ['curryed', 'currying', 'curryings']},
 'curribu': {'curribus': []},
 'currichil': {'currichill': []},
 'curricl': {'curricle': ['curricles']},
 'curricle': ['curricles'],
 'curricul': {'curricule': [],
              'curriculization': [],
              'curriculize': ['curriculized']},
 'curricula': {'curriculae': [], 'curriculas': []},
 'curricular': {'curriculare': ['curriculares'],
                'curricularization': [],
                'curricularize': ['curricularized'],
                'curricularizing': [],
                'curriculars': []},
 'curriculare': ['curriculares'],
 'curricularist': {'curricularists': []},
 'curricularize': ['curricularized'],
 'curricularli': {'curricularly': []},
 'curriculi': {'curriculis': []},
 'curriculist': {'curriculists': []},
 'curriculize': ['curriculized'],
 'curriculo': {'curriculos': []},
 'curriculu': {'curriculus': []},
 'curriculum': {'curriculum': []},
 'curriculuma': {'curriculumas': []},
 'curriculumbas': {'curriculumbased': []},
 'curriculumbuild': {'curriculumbuilding': []},
 'curriculumcent': {'curriculumcentered': []},
 'curriculumdevelop': {'curriculumdevelopment': []},
 'curriculumembed': {'curriculumembedded': []},
 'curriculummak': {'curriculummaker': ['curriculummakers'],
                   'curriculummaking': []},
 'curriculummaker': ['curriculummakers'],
 'curriculumori': {'curriculumoriented': []},
 'curriculumplan': {'curriculumplanning': []},
 'curriculumreferenc': {'curriculumreferenced': []},
 'curriculumrel': {'curriculumrelated': []},
 'curriculumrevis': {'curriculumrevision': []},
 'curriculumspecif': {'curriculumspecific': []},
 'curriculumwid': {'curriculumwide': []},
 'curridg': {'curridge': []},
 'currie': ['curried'],
 'curriehil': {'curriehill': []},
 'currienc': {'curriences': [], 'curriencies': []},
 'currier': {'currier': []},
 'currieri': {'curriery': []},
 'currieulum': {'currieulums': []},
 'curril': {'currill': []},
 'currimbhoy': {'currimbhoys': []},
 'currimje': {'currimjee': []},
 'currimu': {'currimus': []},
 'currin': {'currins': []},
 'currind': {'currinder': []},
 'currior': {'curriors': []},
 'curriou': {'currious': []},
 'currioulum': {'currioulums': []},
 'currish': {'currishness': []},
 'currishli': {'currishly': []},
 'currit': {'currite': []},
 'curriti': {'curritis': []},
 'curriu': {'currius': []},
 'currl': {'currle': []},
 'currlculum': {'currlculums': []},
 'currm': {'currmed': []},
 'currmedr': {'currmedres': []},
 'curro': {'curros': []},
 'curronci': {'curroncy': []},
 'curront': {'curronts': []},
 'currontli': {'currontly': []},
 'curror': {'currors': []},
 'currour': {'currours': []},
 'currrenc': {'currrencies': [], 'currrency': []},
 'currrent': {'currrently': [], 'currrents': []},
 'currt': {'currte': []},
 'currtherr': {'currtherres': []},
 'curru': {'currus': []},
 'currucoid': {'currucoides': []},
 'currug': {'currugated': []},
 'currumqu': {'currumque': []},
 'currupt': {'currupted': [], 'currupting': [], 'curruption': ['curruptions']},
 'curruption': ['curruptions'],
 'curruqu': {'curruque': []},
 'currusqu': {'currusque': []},
 'curruth': {'curruthers': []},
 'currv': {'currving': []},
 'curry': ['curryed', 'currying', 'curryings'],
 'currycomb': ['currycombed', 'currycombing'],
 'currycurist': {'currycuristic': []},
 'curryer': {'curryers': []},
 'curryflavor': {'curryflavored': []},
 'currygran': {'currygrane': []},
 'currylik': {'currylike': []},
 'currypowd': {'currypowder': []},
 'curryston': {'currystone': []},
 'currystuff': {'currystuffs': []},
 'curryvil': {'curryville': []},
 'curs': {'curse': ['cursed', 'curseful', 'curseing'], 'cursing': ['cursings']},
 'cursa': {'cursas': []},
 'cursabl': {'cursable': []},
 'cursada': {'cursadas': []},
 'cursado': {'cursados': []},
 'cursal': {'cursales': []},
 'cursant': {'cursantes': []},
 'cursari': {'cursary': []},
 'cursars': {'cursarse': []},
 'curschella': {'curschellas': []},
 'curse': {'cursee': []},
 'cursed': {'cursede': [], 'cursedness': []},
 'cursedli': {'cursedly': []},
 'cursedness': {'cursednesse': []},
 'cursel': {'cursell': []},
 'curselain': {'curselaine': []},
 'curselik': {'curselike': []},
 'curselv': {'curselves': []},
 'curser': {'cursers': []},
 'curseri': {'cursery': []},
 'cursetje': {'cursetjee': []},
 'cursetor': {'cursetors': []},
 'cursett': {'cursetter': []},
 'curseur': {'curseurs': []},
 'curseword': {'cursewords': []},
 'cursh': {'curshed': [], 'curshing': []},
 'cursi': {'cursies': [], 'cursis': [], 'cursy': []},
 'cursibu': {'cursibus': []},
 'cursid': {'curside': []},
 'cursif': {'cursifs': []},
 'cursillista': {'cursillistas': []},
 'cursillo': {'cursillos': []},
 'cursing': {'cursinge': ['cursinges']},
 'cursinge': ['cursinges'],
 'cursingli': {'cursingly': []},
 'cursinho': {'cursinhos': []},
 'cursion': {'cursions': []},
 'cursionist': {'cursionists': []},
 'cursit': {'cursitant': [], 'cursiter': []},
 'cursitan': {'cursitans': []},
 'cursitar': {'cursitare': []},
 'cursitor': {'cursitors': []},
 'cursitori': {'cursitory': []},
 'cursiu': {'cursius': []},
 'cursiv': {'cursive': ['cursively', 'cursiveness'], 'cursivity': []},
 'cursiva': {'cursivas': []},
 'cursive': ['cursively', 'cursiveness'],
 'cursn': {'cursns': []},
 'curso': {'cursoe': [], 'cursos': []},
 'curson': {'cursons': []},
 'cursonda': {'cursondas': []},
 'cursor': ['cursore', 'cursored', 'cursores', 'cursoring'],
 'cursorari': {'cursorary': []},
 'cursorbas': {'cursorbased': []},
 'cursorblinkr': {'cursorblinkrate': []},
 'cursori': {'cursorial': ['cursorially', 'cursoriality'],
             'cursorie': [],
             'cursoriness': [],
             'cursoris': [],
             'cursory': []},
 'cursorial': ['cursorially', 'cursoriality'],
 'cursoribu': {'cursoribus': []},
 'cursoriina': {'cursoriinae': []},
 'cursorili': {'cursorily': []},
 'cursoriu': {'cursorius': []},
 'cursorloc': {'cursorlocation': []},
 'cursormov': {'cursormovement': []},
 'cursornam': {'cursorname': []},
 'cursoropt': {'cursoroptions': []},
 'cursorposit': {'cursorpositioning': []},
 'cursors': {'cursorsize': []},
 'cursortyp': {'cursortype': []},
 'curss': {'cur': ['cursse', 'curssed']},
 'curst': {'curste': [], 'curstness': []},
 'curstacean': {'curstaceans': []},
 'cursti': {'cursty': []},
 'curstli': {'curstly': []},
 'cursu': {'cursus': []},
 'cursumqu': {'cursumque': []},
 'cursuqu': {'cursuque': []},
 'cursuri': {'cursury': []},
 'cursus': {'cursuses': []},
 'cursusqu': {'cursusque': []},
 'cursyd': {'cursydness': []},
 'cursyng': {'cursynge': ['cursynges']},
 'cursynge': ['cursynges'],
 'curt': {'curte': ['curted', 'curtes'],
          'curting': ['curtings'],
          'curtness': [],
          'curts': []},
 "curt'si": {"curt'sy": []},
 'curta': {'curtae': [], 'curtas': []},
 'curtabl': {'curtable': []},
 'curtai': {'curtais': []},
 'curtaihn': {'curtaihnent': []},
 'curtail': {'curtailable': [],
             'curtailed': [],
             'curtailer': ['curtailers'],
             'curtailing': ['curtailings'],
             'curtailled': [],
             'curtailling': [],
             'curtailment': [],
             'curtails': []},
 'curtailer': ['curtailers'],
 'curtailing': ['curtailings'],
 'curtain': ['curtaine',
             'curtaines',
             'curtained',
             'curtaining',
             'curtainings',
             'curtainment'],
 'curtaincal': {'curtaincall': ['curtaincalls']},
 'curtaincall': ['curtaincalls'],
 'curtainfal': {'curtainfall': []},
 'curtaini': {'curtainy': []},
 'curtainlectur': {'curtainlecture': ['curtainlectures']},
 'curtainlecture': ['curtainlectures'],
 'curtainlik': {'curtainlike': []},
 'curtainmak': {'curtainmaking': []},
 'curtainr': {'curtainrings': []},
 'curtainrais': {'curtainraiser': ['curtainraisers'], 'curtainraising': []},
 'curtainraiser': ['curtainraisers'],
 'curtainrod': {'curtainrods': []},
 'curtaintim': {'curtaintime': []},
 'curtainwal': {'curtainwall': ['curtainwalls',
                                'curtainwalled',
                                'curtainwalling']},
 'curtainwall': ['curtainwalls', 'curtainwalled', 'curtainwalling'],
 'curtainwis': {'curtainwise': []},
 'curtaiu': {'curtaius': []},
 'curtal': {'curtall': ['curtalls'], 'curtals': []},
 'curtall': ['curtalls'],
 'curtaln': {'curtalns': []},
 'curtalon': {'curtalone': []},
 'curtam': {'curtams': []},
 'curtan': {'curtans': []},
 'curtasi': {'curtasy': []},
 'curtasy': {'curtasye': []},
 'curtat': {'curtate': []},
 'curtaton': {'curtatone': []},
 'curtatu': {'curtatus': []},
 'curtay': {'curtays': []},
 'curtayn': {'curtayne': ['curtaynes']},
 'curtayne': ['curtaynes'],
 'curtays': {'curtayse': []},
 'curtchi': {'curtchy': ['curtchying']},
 'curtchy': ['curtchying'],
 'curtci': {'curtcis': []},
 'curte': ['curted', 'curtes'],
 'curtefi': {'curtefie': [], 'curtefy': []},
 'curtei': {'curteis': []},
 'curtein': {'curteine': ['curteines'], 'curteins': []},
 'curteine': ['curteines'],
 'curteis': {'curteise': ['curteisement']},
 'curteise': ['curteisement'],
 'curteisi': {'curteisie': []},
 'curteisli': {'curteisly': []},
 'curteisy': {'curteisye': []},
 'curtelag': {'curtelage': []},
 'curten': {'curtens': []},
 'curtenc': {'curtency': []},
 'curtenin': {'curtenins': []},
 'curteniu': {'curtenius': []},
 'curtens': {'curtense': []},
 'curtent': {'curtently': [], 'curtents': []},
 'curtenti': {'curtenty': []},
 'curteo': {'curteos': []},
 'curteou': {'curteous': []},
 'curteous': {'curteously': []},
 'curteousli': {'curteouslie': []},
 'curtesan': {'curtesans': []},
 'curtesey': {'curteseye': []},
 'curtesi': {'curtesie': ['curtesied', 'curtesies'],
             'curtesy': ['curtesys', 'curtesying']},
 'curtesie': ['curtesied', 'curtesies'],
 'curtesli': {'curtesly': []},
 'curtess': {'curtesse': []},
 'curtesy': {'curtesye': ['curtesyes']},
 'curtesye': ['curtesyes'],
 'curtey': {'curteys': []},
 'curteyn': {'curteyne': ['curteynes'], 'curteyns': []},
 'curteyne': ['curteynes'],
 'curteys': {'curteyse': []},
 'curteysi': {'curteysie': []},
 'curteysli': {'curteysly': []},
 'curtezan': {'curtezane': [], 'curtezans': []},
 'curth': {'curthe': [], 'curths': []},
 'curthi': {'curthis': []},
 'curthos': {'curthose': []},
 'curthoy': {'curthoys': []},
 'curthwait': {'curthwaite': []},
 'curti': {'curtie': ['curties'], 'curtis': [], 'curty': ['curtys']},
 'curtia': {'curtias': []},
 'curtian': {'curtians': []},
 'curtic': {'curtice': [], 'curtics': []},
 'curticiu': {'curticius': []},
 'curticorni': {'curticornis': []},
 'curtida': {'curtidas': []},
 'curtido': {'curtidos': []},
 'curtidor': {'curtidores': []},
 'curtie': ['curties'],
 'curtiembr': {'curtiembre': ['curtiembres']},
 'curtiembre': ['curtiembres'],
 'curtiii': {'curtiiis': []},
 'curtil': {'curtiles': []},
 'curtilag': {'curtilage': []},
 'curtileg': {'curtilege': []},
 'curtiliu': {'curtilius': []},
 'curtillag': {'curtillage': []},
 'curtillu': {'curtillus': []},
 'curtim': {'curtime': []},
 'curtin': {'curtine': ['curtines'], 'curtins': []},
 'curtine': ['curtines'],
 'curting': ['curtings'],
 'curtiniu': {'curtinius': []},
 'curtio': {'curtios': []},
 'curtios': {'curtiosities': [], 'curtiosity': []},
 'curtiou': {'curtious': []},
 'curtip': {'curtipes': []},
 'curtipenni': {'curtipennis': []},
 'curtirostri': {'curtirostris': []},
 'curtis': ['curtise'],
 'curtisan': {'curtisans': []},
 'curtisann': {'curtisannes': []},
 'curtisi': {'curtisie': ['curtisies', 'curtisied'], 'curtisying': []},
 'curtisie': ['curtisies', 'curtisied'],
 'curtisit': {'curtisite': []},
 'curtisiu': {'curtisius': []},
 'curtisli': {'curtisly': []},
 'curtiso': {'curtisos': []},
 'curtiss': {'curtiss': []},
 'curtisvil': {'curtisville': []},
 'curtiu': {'curtius': []},
 'curtius': {'curtiuses': []},
 'curtizan': {'curtizans': []},
 'curtizen': {'curtizens': []},
 'curtl': {'curtle': [], 'curtls': []},
 'curtli': {'curtly': []},
 'curtlu': {'curtlus': []},
 'curtm': {'curtms': []},
 'curtmantl': {'curtmantle': []},
 'curto': {'curtos': []},
 'curtoi': {'curtois': []},
 'curtois': {'curtoise': []},
 'curtoisi': {'curtoisie': []},
 'curtom': {'curtomer': []},
 'curtonotida': {'curtonotidae': []},
 'curtonotu': {'curtonotus': []},
 'curtonu': {'curtonus': []},
 'curtosi': {'curtosis': []},
 'curtosy': {'curtosye': []},
 'curtot': {'curtotal': []},
 'curtou': {'curtous': []},
 'curtoviru': {'curtovirus': []},
 'curtoy': {'curtoys': []},
 'curtoysli': {'curtoysly': []},
 'curtrik': {'curtrike': []},
 'curtse': {'curtsees': []},
 'curtsey': ['curtseyed', 'curtseying', 'curtseyings'],
 'curtsi': {'curtsie': ['curtsied'],
            'curtsy': ['curtsyed', 'curtsying', 'curtsyings']},
 'curtsie': ['curtsied'],
 'curtsing': {'curtsinger': []},
 'curtsy': ['curtsyed', 'curtsying', 'curtsyings'],
 'curtt': {'curtts': []},
 'curttu': {'curttus': []},
 'curtu': {'curtus': []},
 'curtui': {'curtuis': []},
 'curtulu': {'curtulus': []},
 'curtur': {'curtural': [], 'curture': []},
 'curty': ['curtys'],
 'curtyn': {'curtynes': [], 'curtyns': []},
 'curtz': {'curtze': []},
 'curu': {'curue': ['curues'], 'curus': []},
 'curuba': {'curubas': []},
 'curuband': {'curubande': []},
 'curubi': {'curubis': []},
 'curucu': {'curucus': []},
 'curue': ['curues'],
 'curuguati': {'curuguaty': []},
 'curul': {'curule': ['curules'], 'curull': []},
 'curule': ['curules'],
 'curuli': {'curulis': []},
 'curulibu': {'curulibus': []},
 'curumba': {'curumbas': []},
 'curumbar': {'curumbars': []},
 'curun': {'curune': []},
 'curuna': {'curunas': []},
 'curupa': {'curupaiti': [], 'curupaity': []},
 'curupayti': {'curupayty': []},
 'curv': {'curvative': [],
          'curve': ['curved'],
          'curving': ['curvings'],
          'curvs': []},
 'curva': {'curvae': [], 'curvas': []},
 'curvabl': {'curvable': []},
 'curvac': {'curvaceous': ['curvaceously', 'curvaceousness']},
 'curvaceous': ['curvaceously', 'curvaceousness'],
 'curvaci': {'curvacious': ['curvaciousness']},
 'curvacious': ['curvaciousness'],
 'curvada': {'curvadas': []},
 'curvado': {'curvados': []},
 'curval': {'curvale': [], 'curvall': []},
 'curvamin': {'curvamine': []},
 'curvan': {'curvans': []},
 'curvar': {'curvare': []},
 'curvat': {'curvate': ['curvated'],
            'curvation': ['curvations'],
            'curvator': []},
 'curvata': {'curvatae': []},
 'curvate': ['curvated'],
 'curvati': {'curvatious': [], 'curvatis': []},
 'curvation': ['curvations'],
 'curvatnr': {'curvatnre': []},
 'curvato': {'curvatos': []},
 'curvatu': {'curvatus': []},
 'curvatui': {'curvatuie': []},
 'curvatulu': {'curvatulus': []},
 'curvatur': {'curvature': ['curvatured']},
 'curvatura': {'curvaturae': [], 'curvaturas': []},
 'curvature': ['curvatured'],
 'curvaturedepend': {'curvaturedependent': []},
 'curvc': {'curvcs': []},
 'curve': {'curvee': []},
 'curvebal': {'curveball': ['curveballs', 'curveballer', 'curveballing']},
 'curveball': ['curveballs', 'curveballer', 'curveballing'],
 'curvebil': {'curvebilled': []},
 'curvecross': {'curvecrossing': []},
 'curved': {'curvedness': []},
 'curvedblad': {'curvedblade': ['curvedbladed']},
 'curvedblade': ['curvedbladed'],
 'curvedcryst': {'curvedcrystal': []},
 'curvedli': {'curvedly': []},
 'curvedlin': {'curvedline': []},
 'curvedraw': {'curvedrawing': []},
 'curvedsurfac': {'curvedsurface': []},
 'curvefit': {'curvefits': [], 'curvefitted': [], 'curvefitting': []},
 'curvehug': {'curvehugging': []},
 'curvei': {'curveis': []},
 'curvelet': {'curvelets': []},
 'curvelik': {'curvelike': []},
 'curvelin': {'curveline': []},
 'curvembryea': {'curvembryeae': []},
 'curven': {'curvenal': []},
 'curver': {'curvers': []},
 'curveset': {'curvesetting': []},
 'curveshap': {'curveshaped': []},
 'curvesom': {'curvesome': []},
 'curvet': ['curveted',
            'curveting',
            'curvetted',
            'curvetings',
            'curvetting',
            'curvettings'],
 'curvetrac': {'curvetracing': []},
 'curvett': {'curvette': ['curvettes'], 'curvetts': []},
 'curvette': ['curvettes'],
 'curvetti': {'curvetty': []},
 'curvetur': {'curveture': []},
 'curvi': {'curviness': [], 'curvis': [], 'curvy': []},
 'curvic': {'curvical': []},
 'curvicep': {'curviceps': []},
 'curvicolli': {'curvicollis': []},
 'curvicorni': {'curvicornis': []},
 'curvicu': {'curvicues': []},
 'curviden': {'curvidens': []},
 'curvifoliu': {'curvifolius': []},
 'curvifron': {'curvifrons': []},
 'curvignathu': {'curvignathus': []},
 'curvil': {'curville': []},
 'curvili': {'curvily': []},
 'curvilign': {'curviligne': ['curvilignes']},
 'curviligne': ['curvilignes'],
 'curvilin': {'curvilineal': []},
 'curviline': {'curvilinee': []},
 'curvilinear': {'curvilinearities': [],
                 'curvilinearity': [],
                 'curvilinears': []},
 'curvilinearli': {'curvilinearly': []},
 'curvimaculatu': {'curvimaculatus': []},
 'curvimet': {'curvimeter': []},
 'curvinervi': {'curvinervis': []},
 'curving': ['curvings'],
 'curvingli': {'curvingly': []},
 'curvip': {'curvipes': []},
 'curvipenni': {'curvipennis': []},
 'curvirostr': {'curvirostre': []},
 'curvirostrc': {'curvirostrce': []},
 'curvirostri': {'curvirostris': []},
 'curvisetu': {'curvisetus': []},
 'curvispinosu': {'curvispinosus': []},
 'curvita': {'curvitas': []},
 'curviti': {'curvity': []},
 'curvitur': {'curviture': []},
 'curvo': {'curvos': []},
 'curvoisi': {'curvoisier': []},
 'curvomet': {'curvometer': []},
 'curvt': {'curvts': []},
 'curvu': {'curvus': []},
 'curvula': {'curvulae': []},
 'curwel': {'curwell': []},
 'curwen': {'curwens': []},
 'curwensvil': {'curwensville': []},
 'curwin': {'curwins': []},
 'curwinsvil': {'curwinsville': []},
 'curwood': {'curwoods': []},
 'cury': {'curye': ['curyes']},
 'curyatur': {'curyature': []},
 'curye': ['curyes'],
 'curyhalin': {'curyhaline': []},
 'curyou': {'curyous': []},
 'curyous': {'curyously': []},
 'curyu': {'curyus': []},
 'curzat': {'curzate': []},
 'curzon': {'curzonation': [], 'curzonism': [], 'curzons': []},
 'curzonhow': {'curzonhowe': []},
 'curzonia': {'curzoniae': []},
 'curzonwylli': {'curzonwyllie': []},
 'cus': {'cusative': []},
 'cusa': {'cusae': [], 'cusas': []},
 'cusabl': {'cusable': [], 'cusably': []},
 'cusabo': {'cusabos': []},
 'cusach': {'cusachs': []},
 'cusack': {'cusacke': [], 'cusacks': []},
 'cusak': {'cusake': []},
 'cusan': {'cusans': []},
 'cusanc': {'cusance': [], 'cusancy': []},
 'cusant': {'cusants': []},
 'cusanu': {'cusanus': []},
 'cusarar': {'cusarare': []},
 'cusat': {'cusation': ['cusations']},
 'cusati': {'cusatis': []},
 'cusation': ['cusations'],
 'cusatori': {'cusatory': []},
 'cusb': {'cusbing': []},
 'cusc': {'cusces': [], 'cuscs': []},
 'cuscc': {'cusccs': []},
 'cusco': {'cusco': []},
 'cuscohygrin': {'cuscohygrine': []},
 'cusconin': {'cusconine': []},
 'cuscrimin': {'cuscriminate': ['cuscriminated'],
               'cuscriminating': [],
               'cuscrimination': []},
 'cuscriminate': ['cuscriminated'],
 'cuscriminatori': {'cuscriminatory': []},
 'cuscrirnin': {'cuscrirnination': []},
 'cuscu': {'cuscus': []},
 'cuscus': {'cuscus': []},
 'cuscut': {'cuscute': []},
 'cuscuta': ['cuscutae'],
 'cuscutacea': {'cuscutaceae': []},
 'cuse': {'cu': ['cused', 'cusees', 'cusing']},
 'cusean': {'cuseans': []},
 'cusec': {'cusecs': []},
 'cuseem': {'cuseeme': []},
 'cusen': {'cusens': []},
 'cusenbari': {'cusenbary': []},
 'cusenberri': {'cusenberry': []},
 'cuseni': {'cusenier': []},
 'cusentinu': {'cusentinus': []},
 'cuser': {'cusers': []},
 'cusgarn': {'cusgarne': []},
 'cush': {'cushe': ['cushes', 'cushed'], 'cushing': []},
 'cusha': {'cushas': []},
 'cushag': {'cushags': []},
 'cushat': {'cushat': []},
 'cushaw': {'cushaw': []},
 'cushe': {'cushee': []},
 'cushen': {'cushens': []},
 'cushenberi': {'cushenbery': []},
 'cushenberri': {'cushenberry': []},
 'cushenburi': {'cushenbury': []},
 'cushend': {'cushendal': []},
 'cushendal': {'cushendall': []},
 'cusheon': {'cusheons': []},
 'cushi': {'cushie': ['cushies'], 'cushiness': [], 'cushy': []},
 'cushicl': {'cushicle': []},
 'cushie': ['cushies'],
 'cushili': {'cushily': []},
 'cushin': {'cushine': [], 'cushins': []},
 "cushing'": {"cushing's": []},
 'cushion': ['cushioned', 'cushioner', 'cushioners', 'cushioning'],
 'cushioncov': {'cushioncovers': []},
 'cushionet': {'cushionets': []},
 'cushionform': {'cushionforming': []},
 'cushioni': {'cushiony': []},
 'cushionlik': {'cushionlike': []},
 'cushionpl': {'cushionplants': []},
 'cushionshap': {'cushionshaped': []},
 'cushionton': {'cushiontone': []},
 'cushit': {'cushite': ['cushites'], 'cushitic': []},
 'cushitc': {'cushitcs': []},
 'cushite': ['cushites'],
 'cushiticspeak': {'cushiticspeaking': []},
 'cushlamachre': {'cushlamachree': []},
 'cushma': {'cushmas': []},
 'cushman': {'cushmans': []},
 'cushmor': {'cushmore': []},
 'cushni': {'cushnie': [], 'cushny': []},
 'cushon': {'cushons': []},
 'cushook': {'cushooks': []},
 'cushoon': {'cushoons': []},
 'cusi': {'cusie': [], 'cusiness': [], 'cusis': [], 'cusy': []},
 'cusic': {'cusical': []},
 'cusick': {'cusicks': []},
 'cusigh': {'cusighe': []},
 'cusihuiriach': {'cusihuiriachic': []},
 'cusii': {'cusiiing': []},
 'cusimans': {'cusimanse': []},
 'cusin': {'cusine': ['cusines'], 'cusins': []},
 'cusine': ['cusines'],
 'cusingli': {'cusingly': []},
 'cusingo': {'cusingos': []},
 'cusini': {'cusinier': []},
 'cusiniu': {'cusinius': []},
 'cusinu': {'cusinus': []},
 'cusio': {'cusios': []},
 'cusiodi': {'cusiody': []},
 'cusiom': {'cusiomer': ['cusiomers'], 'cusioms': []},
 'cusiomari': {'cusiomary': []},
 'cusiomer': ['cusiomers'],
 'cusion': {'cusions': []},
 'cusios': {'cusiosity': []},
 'cusip': {'cusips': []},
 'cusit': {'cusiter': [], 'cusites': []},
 'cusita': {'cusitas': []},
 'cusiu': {'cusius': []},
 'cusk': ['cuske', 'cusking'],
 'cuskelli': {'cuskelly': []},
 'cuskinni': {'cuskinny': []},
 'cusli': {'cusliing': [], 'cuslis': [], 'cusly': []},
 'cuslo': {'cuslos': []},
 'cuslod': {'cuslodes': []},
 'cuslodi': {'cuslody': []},
 'cuslom': {'cuslomer': ['cuslomers'], 'cusloms': []},
 'cuslomari': {'cuslomary': []},
 'cuslomer': ['cuslomers'],
 'cusminski': {'cusminsky': []},
 'cusn': {'cusning': [], 'cusns': []},
 'cuso': {'cusos': []},
 'cusodi': {'cusody': []},
 'cusom': {'cusomer': ['cusomers'], 'cusoms': []},
 'cusomari': {'cusomary': []},
 'cusomer': ['cusomers'],
 'cusomt': {'cusomters': []},
 'cusotm': {'cusotmer': ['cusotmers']},
 'cusotmer': ['cusotmers'],
 'cusp': ['cusped', 'cusping', 'cuspings'],
 'cuspador': {'cuspadore': ['cuspadores']},
 'cuspadore': ['cuspadores'],
 'cuspar': {'cuspare': []},
 'cusparin': {'cusparine': []},
 'cuspat': {'cuspate': ['cuspated'], 'cuspation': []},
 'cuspate': ['cuspated'],
 'cuspi': {'cuspis': [], 'cuspy': []},
 'cuspianu': {'cuspianus': []},
 'cuspid': ['cuspide',
            'cuspidal',
            'cuspides',
            'cuspidate',
            'cuspidated',
            'cuspidation'],
 'cuspidariida': {'cuspidariidae': []},
 'cuspidati': {'cuspidatis': []},
 'cuspidatu': {'cuspidatus': []},
 'cuspidi': {'cuspidis': []},
 'cuspidibu': {'cuspidibus': []},
 'cuspidin': {'cuspidine': []},
 'cuspidiu': {'cuspidius': []},
 'cuspidor': ['cuspidore', 'cuspidores'],
 'cuspinianu': {'cuspinianus': []},
 'cuspiu': {'cuspius': []},
 'cusplet': {'cusplets': []},
 'cusplik': {'cusplike': []},
 'cuspoid': {'cuspoidal': [], 'cuspoids': []},
 'cuspshap': {'cuspshaped': []},
 'cuspu': {'cuspus': []},
 'cuspul': {'cuspule': ['cuspules']},
 'cuspule': ['cuspules'],
 'cusqueno': {'cusquenos': []},
 'cusri': {'cusris': []},
 'cusrom': {'cusromer': ['cusromers'], 'cusroms': []},
 'cusromer': ['cusromers'],
 'cuss': ['cusse', 'cussed', 'cussing', 'cussings'],
 'cussan': {'cussans': []},
 'cussat': {'cussation': []},
 'cussato': {'cussatoes': []},
 'cussed': {'cussedness': []},
 'cussedli': {'cussedly': []},
 'cussel': {'cussell': []},
 'cussen': {'cussens': []},
 'cusser': {'cussers': []},
 'cusseta': {'cussetas': []},
 'cussetaw': {'cussetaws': []},
 'cussi': {'cussie': [], 'cussy': []},
 'cussid': {'cussidness': []},
 'cussin': {'cussins': []},
 'cussion': {'cussions': []},
 'cussita': {'cussitas': []},
 'cussitaw': {'cussitaws': []},
 'cussiu': {'cussius': []},
 'cussiv': {'cussive': []},
 'cusson': {'cussons': []},
 'cussu': {'cussus': []},
 'cussword': {'cusswords': []},
 'cust': {'custe': ['custes'], 'custing': [], 'custs': []},
 'cust-nam': {'cust-name': []},
 'custa': {'custas': []},
 'custacean': {'custaceans': []},
 'custag': {'custages': []},
 'custagii': {'custagiis': []},
 'custam': {'custams': []},
 'custan': {'custans': []},
 'custanc': {'custance': ['custances']},
 'custance': ['custances'],
 'custard': ['custarde', 'custardes'],
 'custardappl': {'custardapple': ['custardapples']},
 'custardapple': ['custardapples'],
 'custardcolour': {'custardcoloured': []},
 'custardcup': {'custardcups': []},
 'custardfil': {'custardfilled': []},
 'custardi': {'custardy': []},
 'custardli': {'custardly': []},
 'custardlik': {'custardlike': []},
 'custardpi': {'custardpie': []},
 'custat': {'custatic': [], 'custator': []},
 'custaunc': {'custaunce': []},
 'custav': {'custave': []},
 'custavu': {'custavus': []},
 'custcdi': {'custcdy': []},
 'custciti': {'custcity': []},
 'custcm': {'custcms': []},
 'custcmari': {'custcmary': []},
 'custcmer': {'custcmers': []},
 'custdm': {'custdms': []},
 'custe': {'custee': []},
 'custer': ['custerism'],
 'custerist': {'custeristic': []},
 'custerphil': {'custerphiles': []},
 'custerphob': {'custerphobes': []},
 'custervil': {'custerville': []},
 'custfil': {'custfile': []},
 'custh': {'custhe': []},
 'custi': {'custie': [], 'custis': [], 'custy': []},
 'custibu': {'custibus': []},
 'custic': {'custice': []},
 'custin': {'custine': ['custines'], 'custins': []},
 'custine': ['custines'],
 'custinguish': {'custinguishing': []},
 'custis': {'custises': []},
 'custisle': {'custislee': []},
 'custiu': {'custiue': []},
 'custl': {'custle': [], 'custls': []},
 'custmer': {'custmers': []},
 'custnam': {'custname': []},
 'custo': {'custos': []},
 'custoa': {'custoas': []},
 'custoaari': {'custoaary': []},
 'custoaer': {'custoaers': []},
 'custobadi': {'custobadie': []},
 'custod': {'custode': ['custodes'], 'custoditi': ['custoditis']},
 'custodari': {'custodary': []},
 'custodc': {'custodcs': []},
 'custode': {'custodee': ['custodees']},
 'custodee': ['custodees'],
 'custodelaqu': {'custodelaque': []},
 'custodemqu': {'custodemque': []},
 'custodi': {'custodial': ['custodials', 'custodially', 'custodialism'],
             'custodiant': [],
             'custodie': ['custodier', 'custodied', 'custodiers', 'custodient'],
             'custodis': [],
             'custody': []},
 'custodia': {'custodiae': [], 'custodias': []},
 'custodiado': {'custodiados': []},
 'custodial': ['custodials', 'custodially', 'custodialism'],
 'custodiam': {'custodiams': []},
 'custodiamu': {'custodiamus': []},
 'custodian': {'custodian': []},
 'custodiangener': {'custodiangeneral': []},
 'custodianship': {'custodianship': []},
 'custodiari': {'custodiary': []},
 'custodiati': {'custodiatis': []},
 'custodibu': {'custodibus': []},
 'custodic': {'custodice': []},
 'custodie': ['custodier', 'custodied', 'custodiers', 'custodient'],
 'custodieb': {'custodiebant': []},
 'custodien': {'custodiens': []},
 'custodienda': {'custodiendae': [], 'custodiendas': []},
 'custodiendi': {'custodiendis': []},
 'custodiendo': {'custodiendos': []},
 'custodiendoqu': {'custodiendoque': []},
 'custodiendu': {'custodiendus': []},
 'custodient': {'custodiente': ['custodientes']},
 'custodiente': ['custodientes'],
 'custodienti': {'custodientis': []},
 'custodientibu': {'custodientibus': []},
 'custodieri': {'custodieris': []},
 'custodii': {'custodiis': []},
 'custodimu': {'custodimus': []},
 'custodio': {'custodios': []},
 'custodir': {'custodire': ['custodirent'], 'custodirive': []},
 'custodire': ['custodirent'],
 'custodis': {'custodise': []},
 'custodisc': {'custodisce': []},
 'custodiss': {'custodisse': []},
 'custodit': {'custodite': []},
 'custodita': {'custoditae': []},
 'custoditaqu': {'custoditaque': []},
 'custoditi': ['custoditis'],
 'custodito': {'custoditos': []},
 'custoditu': {'custoditus': []},
 'custodiu': {'custodius': []},
 'custodium': {'custodiums': []},
 'custody': {'custodye': []},
 'custoh': {'custoher': []},
 'custoin': {'custoiners': [], 'custoins': []},
 'custom': ['custome',
            'customes',
            'customed',
            'customal',
            'customer',
            'customing',
            'customize',
            'customals',
            'customable',
            'customizer',
            'customably',
            'customized',
            'customizes',
            'customizers',
            'customizing',
            'customization',
            'customizations'],
 'customa': {'customae': []},
 'customabli': {'customablie': []},
 'customact': {'customaction': ['customactions']},
 'customaction': ['customactions'],
 'customah': {'customahs': []},
 'customani': {'customany': []},
 'customanli': {'customanly': []},
 'customar': {'customars': []},
 'customari': {'customarie': ['customaries'],
               'customariness': [],
               'customary': []},
 'customarie': ['customaries'],
 'customarili': {'customarily': []},
 'customarilli': {'customarilly': []},
 'customary': {'customarye': []},
 'customati': {'customaty': []},
 'customatili': {'customatily': []},
 'customattribut': {'customattribute': []},
 'custombas': {'custombased': []},
 'customblend': {'customblended': []},
 'custombous': {'custombouse': []},
 'custombuild': {'custombuilding': []},
 'customc': {'customce': [], 'customcs': []},
 'customcolor': {'customcolors': []},
 'customconfigur': {'customconfigured': []},
 'customcontrol': {'customcontrols': []},
 'customcr': {'customcreated': [], 'customcrs': []},
 'customcraft': {'customcrafted': []},
 'customdesign': {'customdesigned': [], 'customdesigning': []},
 'customdevelop': {'customdeveloped': []},
 'customdocumentproperti': {'customdocumentproperties': []},
 'customduti': {'customduties': []},
 'custome': {'customee': []},
 'customehous': {'customehouse': []},
 'customei': {'customeis': []},
 'customengin': {'customengineered': []},
 'customer': {'customerization': [],
              'customerize': ['customerized'],
              'customerizing': []},
 "customer'": {"customer's": []},
 'customerbas': {'customerbase': ['customerbased']},
 'customerbase': ['customerbased'],
 'customerbi': {'customerby': []},
 'customerc': {'customercity': []},
 'customercar': {'customercare': []},
 'customercent': {'customercentered': []},
 'customercentr': {'customercentred': [],
                   'customercentric': ['customercentricity']},
 'customercentric': ['customercentricity'],
 'customerchart': {'customercharter': []},
 'customercompani': {'customercompany': []},
 'customercultur': {'customerculture': []},
 'customerdefin': {'customerdefined': []},
 'customerdemograph': {'customerdemographics': []},
 'customerdetail': {'customerdetails': []},
 'customeremploye': {'customeremployee': []},
 'customerfac': {'customerfacing': []},
 'customerfirstnam': {'customerfirstname': []},
 'customerfocu': {'customerfocus': []},
 'customerfocus': {'customerfocused': []},
 'customerfriendli': {'customerfriendly': []},
 'customerhom': {'customerhome': []},
 'customeri': {'customeris': [], 'customery': []},
 'customerid': {'customerids': []},
 'customerili': {'customerily': []},
 'customeriniti': {'customerinitiated': []},
 'customeris': {'customerisation': []},
 'customerize': ['customerized'],
 'customerlastnam': {'customerlastname': []},
 'customerld': {'customerlds': []},
 'customermanag': {'customermanager': []},
 'customernam': {'customername': []},
 'customerne': {'customerneeds': []},
 'customernumb': {'customernumber': []},
 'customerord': {'customerorder': ['customerorders']},
 'customerorder': ['customerorders'],
 'customerori': {'customeroriented': []},
 'customerorient': {'customerorientated': [], 'customerorientation': []},
 'customerown': {'customerowned': []},
 'customerperceiv': {'customerperceived': []},
 'customerpleas': {'customerpleasing': []},
 'customerpremis': {'customerpremises': []},
 'customerprovid': {'customerprovided': [], 'customerprovider': []},
 'customerrel': {'customerrelated': [], 'customerrelations': []},
 'customerrespons': {'customerresponsive': []},
 'customerretent': {'customerretention': []},
 'customerror': {'customerrors': []},
 "customers'l": {"customers'll": []},
 'customersatisfact': {'customersatisfaction': []},
 'customersatisfi': {'customersatisfying': []},
 'customersensit': {'customersensitive': []},
 'customerservic': {'customerservice': ['customerservices']},
 'customerservice': ['customerservices'],
 'customersord': {'customersorders': []},
 'customerspecif': {'customerspecific': []},
 'customerspecifi': {'customerspecified': []},
 'customerst': {'customerstate': []},
 'customerstableadapt': {'customerstableadapter': []},
 'customersuppli': {'customersupplied': [], 'customersupplier': []},
 'customertyp': {'customertype': []},
 'customervalu': {'customervalue': []},
 'customerwis': {'customerwise': []},
 'customet': {'customets': []},
 'customfabr': {'customfabricated': []},
 'customfit': {'customfitted': [], 'customfitting': []},
 'customfre': {'customfree': []},
 'customhous': {'customhouse': []},
 'customi': {'customis': [], 'customys': []},
 'customis': {'customisability': [],
              'customisable': [],
              'customisation': ['customisations'],
              'customise': ['customises',
                            'customised',
                            'customiser',
                            'customisers'],
              'customising': []},
 'customisation': ['customisations'],
 'customise': ['customises', 'customised', 'customiser', 'customisers'],
 'customiz': {'customizability': [], 'customizable': [], 'customizeable': []},
 'customlin': {'customline': ['customlines']},
 'customline': ['customlines'],
 'customm': {'customme': ['custommes']},
 'custommad': {'custommade': []},
 'custommak': {'custommake': []},
 'custommanufactur': {'custommanufactured': []},
 'custommarshal': {'custommarshalers': []},
 'customme': ['custommes'],
 'custommold': {'custommolded': []},
 'customor': {'customors': []},
 'customord': {'customorder': ['customordered']},
 'customorder': ['customordered'],
 'customori': {'customory': []},
 'custompaint': {'custompainted': []},
 'customprint': {'customprinted': []},
 'customproduc': {'customproduced': []},
 'customprogram': {'customprogrammed': []},
 'customproperti': {'customproperties': []},
 'custompropertychang': {'custompropertychange': []},
 'customr': {'customrs': []},
 'customrz': {'customrze': []},
 'customs': {'customsized': []},
 'customsbarri': {'customsbarriers': []},
 'customsdu': {'customsdues': []},
 'customsduti': {'customsduties': [], 'customsduty': []},
 'customsfre': {'customsfree': []},
 'customshous': {'customshouse': []},
 'customsjuvenil': {'customsjuvenile': []},
 'customsoffic': {'customsofficer': ['customsofficers']},
 'customsofficer': ['customsofficers'],
 'customsrevenu': {'customsrevenue': []},
 'customtag': {'customtags': []},
 'customtailor': {'customtailored': [], 'customtailoring': []},
 'customv': {'customval': []},
 'customvalid': {'customvalidator': []},
 'custon': {'custoner': ['custoners'], 'custons': []},
 'custonari': {'custonary': []},
 'custoner': ['custoners'],
 'custoni': {'custonis': []},
 'custora': {'custorae': []},
 'custordersord': {'custordersorders': []},
 'custori': {'custory': []},
 'custorm': {'custormers': []},
 'custormari': {'custormary': []},
 'custorn': {'custorner': ['custorners'], 'custorns': []},
 'custorner': ['custorners'],
 'custosqu': {'custosque': []},
 'custov': {'custovic': []},
 'custphon': {'custphone': []},
 'custpm': {'custpms': []},
 'custr': {'custred': []},
 'custrel': {'custrell': []},
 'custrin': {'custrine': []},
 'custt': {'custts': []},
 'custu': {'custus': []},
 'custubu': {'custubus': []},
 'custudi': {'custudy': []},
 'custum': {'custumable': [],
            'custumably': [],
            'custumal': ['custumals'],
            'custume': ['custumer', 'custumes', 'custumers'],
            'custums': []},
 'custuma': {'custumas': []},
 'custumal': {'custumale': []},
 'custumar': {'custumars': []},
 'custumari': {'custumary': []},
 'custumarii': {'custumariis': []},
 'custumariu': {'custumarius': []},
 'custume': ['custumer', 'custumes', 'custumers'],
 'custumi': {'custumier': [], 'custumis': [], 'custumys': []},
 'custur': {'custure': []},
 'cusu': {'cusus': []},
 'cusum': {'cusums': []},
 'cusvel': {'cusveller': []},
 'cut': ['cutted', 'cutness', 'cutting'],
 'cuta': {'cutas': []},
 'cutabl': {'cutability': [], 'cutable': []},
 'cutaceu': {'cutaceus': []},
 'cutaen': {'cutaenous': []},
 'cutai': {'cutais': []},
 'cutain': {'cutains': []},
 'cutalog': {'cutaloging': []},
 'cutan': {'cutane': ['cutanes', 'cutaneou', 'cutaneous', 'cutaneously'],
           'cutanic': [],
           'cutanous': [],
           'cutans': []},
 'cutanc': {'cutance': [], 'cutancous': []},
 'cutancu': {'cutancus': []},
 'cutanddri': {'cutanddry': []},
 'cutane': {'cutanee': ['cutanees']},
 'cutanea': {'cutaneae': [], 'cutaneas': []},
 'cutanee': ['cutanees'],
 'cutanei': {'cutaneis': []},
 'cutaneo': {'cutaneos': []},
 'cutaneointestin': {'cutaneointestinal': []},
 'cutaneon': {'cutaneons': []},
 'cutaneoviscer': {'cutaneovisceral': []},
 'cutaneu': {'cutaneus': []},
 'cutaueou': {'cutaueous': []},
 'cutaway': {'cutaway': []},
 'cutback': {'cutback': []},
 'cutbank': {'cutbanks': []},
 'cutbil': {'cutbill': []},
 'cutblock': {'cutblocks': []},
 'cutbow': {'cutbows': []},
 'cutbush': {'cutbushes': []},
 'cutch': {'cutch': []},
 'cutchal': {'cutchall': []},
 'cutchavare': {'cutchavaree': []},
 'cutche': {'cutchee': ['cutchees']},
 'cutchee': ['cutchees'],
 'cutchens': {'cutchense': []},
 'cutchensi': {'cutchensis': []},
 'cutcheon': {'cutcheons': []},
 'cutchere': {'cutcheree': []},
 'cutcheri': {'cutcheries': [], 'cutchery': []},
 'cutcherri': {'cutcherries': [], 'cutcherry': []},
 'cutchi': {'cutchie': [], 'cutchis': []},
 'cutchicu': {'cutchicus': []},
 'cutchin': {'cutchins': []},
 'cutchogu': {'cutchogue': []},
 "cutchull'n": {"cutchull'ns": []},
 'cutcliff': {'cutcliffe': []},
 'cutclifi': {'cutclifie': []},
 'cutclifl': {'cutclifle': []},
 'cutcllff': {'cutcllffe': []},
 'cutcom': {'cutcome': []},
 'cutcomb': {'cutcombe': []},
 'cutcopymod': {'cutcopymode': []},
 'cutcryst': {'cutcrystal': []},
 'cutd': {'cutde': []},
 'cutdown': {'cutdowns': []},
 'cute': {'cuted': [],
          'cutee': ['cutees'],
          'cutely': [],
          'cuteness': [],
          'cuting': ['cutings'],
          'cutis': []},
 'cutect': {'cutectic': ['cutectics']},
 'cutectic': ['cutectics'],
 'cutedg': {'cutedge': []},
 'cutee': ['cutees'],
 'cutel': {'cutell': []},
 'cutelimin': {'cutelimination': []},
 'cutelook': {'cutelooking': []},
 'cuten': {'cuteneous': []},
 'cuter': {'cutered': [], 'cuters': []},
 'cuterebrida': {'cuterebridae': []},
 'cuterebrina': {'cuterebrinae': []},
 'cuteri': {'cutery': []},
 'cutesi': {'cutesie': ['cutesies'], 'cutesiness': [], 'cutesy': []},
 'cutesie': ['cutesies'],
 'cuteur': {'cuteurs': []},
 'cutf': {'cutfs': []},
 'cutfing': {'cutfinger': []},
 'cutflow': {'cutflower': ['cutflowers']},
 'cutflower': ['cutflowers'],
 'cutfre': {'cutfree': []},
 'cutgan': {'cutganes': []},
 'cutgana': {'cutganas': []},
 'cuth': {'cuthe': [], 'cuthing': [], 'cuths': []},
 'cuthack': {'cuthacks': []},
 'cuthaean': {'cuthaeans': []},
 'cuthalchuch': {'cuthalchuches': []},
 'cuthberf': {'cuthberfs': []},
 'cuthbert': {'cuthberte': [], 'cuthberts': []},
 "cuthbert'l": {"cuthbert'll": []},
 'cuthbertin': {'cuthbertine': []},
 'cuthbertson': {'cuthbertsons': []},
 'cuthbertu': {'cuthbertus': []},
 'cuthead': {'cutheads': []},
 'cuthean': {'cutheans': []},
 'cuthedr': {'cuthedral': []},
 'cuthel': {'cuthell': []},
 'cutherel': {'cutherell': []},
 'cuthero': {'cutheroe': []},
 'cuthi': {'cuthie': []},
 'cuthian': {'cuthians': []},
 'cuthil': {'cuthill': []},
 'cuthilgurdi': {'cuthilgurdy': []},
 'cuthit': {'cuthite': ['cuthites']},
 'cuthite': ['cuthites'],
 'cuthol': {'cutholic': ['cutholics']},
 'cutholic': ['cutholics'],
 'cuthonida': {'cuthonidae': []},
 'cuthor': {'cuthority': []},
 'cuthr': {'cuthred': []},
 'cuthrel': {'cuthrell': []},
 'cuthri': {'cuthrie': []},
 'cuthriel': {'cuthriell': []},
 'cuthroat': {'cuthroats': []},
 'cuthsean': {'cuthseans': []},
 'cuthwelli': {'cuthwellis': []},
 'cuthwin': {'cuthwine': []},
 'cuti': {'cutie': ['cuties'], 'cutiing': [], 'cutis': [], 'cuty': []},
 'cutia': {'cutias': []},
 'cutial': {'cutiale': []},
 'cutiass': {'cutiasses': []},
 'cutibu': {'cutibus': []},
 'cutic': {'cutical': []},
 'cuticl': {'cuticle': ['cuticled']},
 'cuticle': ['cuticled'],
 'cuticlelik': {'cuticlelike': []},
 'cuticul': {'cuticule': ['cuticules']},
 'cuticula': {'cuticula': []},
 'cuticulair': {'cuticulaire': ['cuticulaires']},
 'cuticulaire': ['cuticulaires'],
 'cuticular': {'cuticulare': ['cuticulares'],
               'cuticularization': [],
               'cuticularized': []},
 'cuticulare': ['cuticulares'],
 'cuticulari': {'cuticularis': []},
 'cuticularis': {'cuticularisation': [], 'cuticularised': []},
 'cuticule': ['cuticules'],
 'cuticulogenesi': {'cuticulogenesis': []},
 'cutid': {'cutide': []},
 'cutie': ['cuties'],
 'cutiel': {'cutiele': []},
 'cutiepi': {'cutiepie': []},
 'cutieri': {'cutiery': []},
 'cutiet': {'cutiets': []},
 'cutif': {'cutification': [], 'cutifs': []},
 'cutifi': {'cutified': []},
 'cutil': {'cutile': []},
 'cutilia': {'cutiliae': []},
 'cutilla': {'cutillas': []},
 'cutin': ['cutine', 'cutinic', 'cutinous', 'cutinized', 'cutinization'],
 'cutinas': {'cutinase': ['cutinases']},
 'cutinase': ['cutinases'],
 'cuting': ['cutings'],
 'cutinis': {'cutinisation': [], 'cutinised': []},
 'cutinit': {'cutinite': []},
 'cutinolyt': {'cutinolytic': []},
 'cutio': {'cutios': []},
 'cutiol': {'cutiole': []},
 'cution': {'cutioner': ['cutioners'], 'cutions': []},
 'cutionari': {'cutionary': []},
 'cutioner': ['cutioners'],
 'cutios': {'cutiosity': []},
 'cutiou': {'cutious': []},
 'cutious': {'cutiously': []},
 'cutir': {'cutire': ['cutirely']},
 'cutire': ['cutirely'],
 'cutireact': {'cutireaction': []},
 'cutitl': {'cutitled': []},
 'cutiu': {'cutius': []},
 'cutiv': {'cutivable': [],
           'cutivate': ['cutivated'],
           'cutivating': [],
           'cutivation': [],
           'cutivator': ['cutivators'],
           'cutive': ['cutives', 'cutively']},
 'cutivar': {'cutivars': []},
 'cutivate': ['cutivated'],
 'cutivator': ['cutivators'],
 'cutive': ['cutives', 'cutively'],
 'cutknif': {'cutknife': []},
 'cutkoski': {'cutkosky': []},
 'cutl': {'cutle': [], 'cutling': ['cutlings'], 'cutls': []},
 'cutla': {'cutlas': []},
 'cutlac': {'cutlace': ['cutlaces']},
 'cutlace': ['cutlaces'],
 'cutlaf': {'cutlafs': []},
 'cutlafl': {'cutlafles': []},
 'cutlari': {'cutlary': []},
 'cutlas': {'cutlas': []},
 'cutlash': {'cutlashes': []},
 'cutlass': ['cutlassed', 'cutlassing', 'cutlassers'],
 'cutlassfish': {'cutlassfish': []},
 'cutleav': {'cutleaved': []},
 'cutler': {'cutler': []},
 'cutlerhamm': {'cutlerhammer': []},
 'cutleri': {'cutlery': []},
 'cutleriacea': {'cutleriaceae': []},
 'cutlerial': {'cutleriales': []},
 'cutleriana': {'cutlerianae': []},
 'cutlerit': {'cutlerites': []},
 'cutlervil': {'cutlerville': []},
 'cutlerywar': {'cutleryware': []},
 'cutlet': {'cutlet': []},
 'cutli': {'cutly': []},
 'cutliff': {'cutliffe': []},
 'cutlin': {'cutline': ['cutlined', 'cutlines']},
 'cutline': ['cutlined', 'cutlines'],
 'cutling': ['cutlings'],
 'cutlip': {'cutlips': []},
 'cutliv': {'cutlivated': [], 'cutlivation': []},
 'cutlov': {'cutlove': []},
 'cutltur': {'cutlture': []},
 'cutlug': {'cutlugged': []},
 'cutlur': {'cutlural': [], 'cutlure': ['cutlures']},
 'cutlure': ['cutlures'],
 'cutmark': {'cutmarked': [], 'cutmarks': []},
 'cutmor': {'cutmore': []},
 'cutnel': {'cutnell': []},
 'cutnm': {'cutnmings': []},
 'cutnod': {'cutnode': []},
 'cutnos': {'cutnose': []},
 'cutnstanc': {'cutnstances': []},
 'cutocellulos': {'cutocellulose': ['cutocelluloses']},
 'cutocellulose': ['cutocelluloses'],
 'cutodi': {'cutody': []},
 'cutof': {'cutofs': []},
 'cutoff': ['cutoffness'],
 'cutofffrequ': {'cutofffrequency': []},
 'cutoffjean': {'cutoffjeans': []},
 'cutom': {'cutomer': ['cutomers'], 'cutoms': []},
 'cutomari': {'cutomary': []},
 'cutomarili': {'cutomarily': []},
 'cutomer': ['cutomers'],
 'cutomet': {'cutometer': []},
 'cuton': {'cutone': []},
 'cutor': {'cutore': [], 'cutors': []},
 'cutori': {'cutorial': [], 'cutory': []},
 'cutos': {'cutose': []},
 'cutout': {'cutout': []},
 'cutov': {'cutover': ['cutovers']},
 'cutover': ['cutovers'],
 'cutpap': {'cutpaper': []},
 'cutpiec': {'cutpiece': ['cutpieces']},
 'cutpiece': ['cutpieces'],
 'cutpil': {'cutpile': []},
 'cutplan': {'cutplane': []},
 'cutpoint': {'cutpoints': []},
 'cutpric': {'cutprice': []},
 'cutpurs': {'cutpurse': []},
 'cutr': {'cutre': [], 'cutring': []},
 'cutral': {'cutrale': []},
 'cutrat': {'cutrate': ['cutrates']},
 'cutrate': ['cutrates'],
 'cutrel': {'cutrell': []},
 'cutrenc': {'cutrencies': [], 'cutrency': []},
 'cutrenrli': {'cutrenrly': []},
 'cutrent': {'cutrently': [], 'cutrents': []},
 'cutrer': {'cutrere': [], 'cutrers': []},
 'cutri': {'cutris': [], 'cutry': []},
 'cutrin': {'cutrine': []},
 'cutrit': {'cutrite': []},
 'cutron': {'cutrone': []},
 'cutroph': {'cutrophic': ['cutrophication']},
 'cutrophic': ['cutrophication'],
 'cutround': {'cutrounds': []},
 'cuts': {'cutse': []},
 'cutscen': {'cutscene': ['cutscenes']},
 'cutscene': ['cutscenes'],
 'cutschal': {'cutschall': []},
 'cutscor': {'cutscore': ['cutscores']},
 'cutscore': ['cutscores'],
 'cutsem': {'cutsems': []},
 'cutset': {'cutsets': []},
 'cutshal': {'cutshall': []},
 'cutshamach': {'cutshamache': []},
 'cutsheet': {'cutsheets': []},
 'cutsi': {'cutsie': [], 'cutsy': []},
 'cutsid': {'cutside': []},
 'cutsing': {'cutsinger': []},
 'cutsiz': {'cutsize': []},
 'cutslop': {'cutslope': ['cutslopes']},
 'cutslope': ['cutslopes'],
 'cutsom': {'cutsoms': []},
 'cutston': {'cutstone': []},
 'cutsumbi': {'cutsumbis': []},
 'cutsurfac': {'cutsurface': []},
 'cutt': {'cutte': ['cuttes'], 'cutts': [], 'cuttting': ['cutttings']},
 'cuttabl': {'cuttability': [], 'cuttable': []},
 'cuttag': {'cuttage': []},
 'cuttanc': {'cuttance': []},
 'cuttane': {'cuttanees': []},
 'cuttare': {'cuttaree': []},
 'cuttawa': {'cuttawas': []},
 'cutte': {'cuttee': []},
 'cuttel': {'cuttell': []},
 'cutten': {'cuttens': []},
 'cuttent': {'cuttently': []},
 'cutter': ['cuttered', 'cuttering'],
 'cutterbar': {'cutterbars': []},
 'cutterhead': {'cutterheads': []},
 'cutteri': {'cuttery': []},
 'cutteridg': {'cutteridge': []},
 'cutterload': {'cutterloader': []},
 'cuttermil': {'cuttermill': []},
 'cutterrig': {'cutterrigged': []},
 'cutteslow': {'cutteslowe': []},
 'cutth': {'cutthe': []},
 'cutthorp': {'cutthorpe': []},
 'cutthroat': ['cutthroating'],
 'cutthrough': {'cutthroughs': []},
 'cutti': {'cuttie': ['cutties'], 'cuttis': [], 'cutty': ['cuttys']},
 'cuttie': ['cutties'],
 'cuttil': {'cuttill': []},
 'cuttin': {'cuttine': [], 'cuttins': []},
 'cutting': {'cuttinge': [], 'cuttingness': []},
 'cuttingblad': {'cuttingblade': []},
 'cuttingboard': {'cuttingboards': []},
 'cuttingedg': {'cuttingedge': ['cuttingedges']},
 'cuttingedge': ['cuttingedges'],
 'cuttinghors': {'cuttinghorse': []},
 'cuttinginstru': {'cuttinginstruments': []},
 'cuttingknif': {'cuttingknife': []},
 'cuttingli': {'cuttingly': []},
 'cuttingmachin': {'cuttingmachine': ['cuttingmachines']},
 'cuttingmachine': ['cuttingmachines'],
 'cuttingplan': {'cuttingplane': []},
 'cuttingpli': {'cuttingpliers': []},
 'cuttingpoint': {'cuttingpoints': []},
 'cuttingsvil': {'cuttingsville': []},
 'cuttingt': {'cuttingtable': []},
 'cuttingth': {'cuttingthe': []},
 'cuttingtool': {'cuttingtools': []},
 'cuttiug': {'cuttiugs': []},
 'cuttiv': {'cuttivated': [], 'cuttivation': []},
 'cuttivar': {'cuttivars': []},
 'cuttl': {'cuttle': ['cuttled'], 'cuttling': []},
 'cuttle': ['cuttled'],
 'cuttlebon': {'cuttlebone': ['cuttlebones']},
 'cuttlebone': ['cuttlebones'],
 'cuttlebra': {'cuttlebrae': []},
 'cuttlefish': {'cuttlefish': []},
 'cuttlehil': {'cuttlehill': []},
 'cuttler': {'cuttlers': []},
 'cuttleri': {'cuttlery': []},
 'cuttleston': {'cuttlestone': []},
 'cuttlng': {'cuttlngs': []},
 'cuttmach': {'cuttmacher': []},
 'cuttmg': {'cuttmgs': []},
 'cutto': {'cuttoe': ['cuttoes']},
 'cuttodi': {'cuttody': []},
 'cuttoe': ['cuttoes'],
 'cuttom': {'cuttomer': [], 'cuttoms': []},
 'cutton': {'cuttone': []},
 'cuttrel': {'cuttrell': []},
 'cuttri': {'cuttris': [], 'cuttry': []},
 'cutts': {'cuttses': []},
 'cuttting': ['cutttings'],
 'cuttu': {'cuttus': []},
 'cuttur': {'cuttural': [], 'cutture': ['cuttures']},
 'cutture': ['cuttures'],
 'cutturgurian': {'cutturgurians': []},
 'cuttwat': {'cuttwater': []},
 'cutty': ['cuttys'],
 'cuttyng': {'cuttynge': []},
 'cuttypip': {'cuttypipe': []},
 'cutu': {'cutus': []},
 'cutuli': {'cutuly': []},
 'cutund': {'cutunder': []},
 'cutup': {'cutups': []},
 'cutur': {'cutural': ['cuturally'], 'cuture': ['cutured', 'cutures']},
 'cutural': ['cuturally'],
 'cuture': ['cutured', 'cutures'],
 'cutv': {'cutve': ['cutves']},
 'cutve': ['cutves'],
 'cutvertic': {'cutvertices': []},
 'cutwal': {'cutwall': ['cutwally'], 'cutwals': []},
 'cutwall': ['cutwally'],
 'cutwat': {'cutwater': ['cutwaters']},
 'cutwater': ['cutwaters'],
 'cutwe': {'cutweed': []},
 'cutwel': {'cutwell': []},
 'cutwod': {'cutwode': []},
 'cutwolf': {'cutwolfe': []},
 'cutwork': ['cutworke'],
 'cutworm': {'cutworm': []},
 'cuu': {'cuuing': [], 'cuus': []},
 'cuucti': {'cuuctis': []},
 'cuul': {'cuulative': []},
 'cuun': {'cuuning': []},
 'cuunti': {'cuunty': []},
 'cuuntri': {'cuuntries': [], 'cuuntry': []},
 'cuup': {'cuups': []},
 'cuur': {'cuurs': []},
 'cuurs': {'cuurse': []},
 'cuurt': {'cuurts': []},
 'cuurtesi': {'cuurtesy': []},
 'cuus': {'cuuse': ['cuused', 'cuuses']},
 'cuuse': ['cuused', 'cuuses'],
 'cuuu': {'cuuus': []},
 'cuuur': {'cuuure': []},
 'cuv': {'cuvs': []},
 'cuva': {'cuvas': []},
 'cuvag': {'cuvage': []},
 'cuvalri': {'cuvalry': []},
 'cuvamik': {'cuvamikal': []},
 'cuvatur': {'cuvature': []},
 'cuve': {'cuved': [], 'cuvee': ['cuvees'], 'cuves': []},
 "cuve'": {"cuve'e": []},
 'cuvee': ['cuvees'],
 'cuvelag': {'cuvelage': []},
 'cuveli': {'cuvelier': []},
 'cuvelli': {'cuvellier': []},
 'cuver': {'cuvered': [], 'cuvering': [], 'cuvers': []},
 'cuveri': {'cuverie': []},
 'cuvervil': {'cuverville': []},
 'cuvet': {'cuvets': []},
 'cuvett': {'cuvette': ['cuvettes'], 'cuvetts': []},
 'cuvette': ['cuvettes'],
 'cuvi': {'cuvie': ['cuvies'], 'cuvy': []},
 'cuvie': {'cuviee': []},
 'cuvier': {'cuvier': []},
 'cuvierian': {'cuvierians': []},
 'cuvierienn': {'cuvierienne': []},
 'cuvieroniu': {'cuvieronius': []},
 'cuvigni': {'cuvigny': []},
 'cuvil': {'cuville': ['cuvilles', 'cuviller', 'cuvillers']},
 'cuvili': {'cuvilier': []},
 'cuville': ['cuvilles', 'cuviller', 'cuvillers'],
 'cuvilli': {'cuvillie': ['cuvillies', 'cuvillier', 'cuvilliers'],
             'cuvilly': []},
 'cuvillie': ['cuvillies', 'cuvillier', 'cuvilliers'],
 'cuvillierfleuri': {'cuvillierfleury': []},
 'cuvilliestheat': {'cuvilliestheater': []},
 'cuvin': {'cuvine': []},
 'cuvint': {'cuvinte': []},
 'cuvintel': {'cuvintele': []},
 'cuviti': {'cuvity': []},
 'cuvr': {'cuvre': []},
 'cuvri': {'cuvry': []},
 'cuw': {'cuwe': ['cuwed', 'cuwes'], 'cuws': []},
 'cuwe': ['cuwed', 'cuwes'],
 'cuy': {'cuye': ['cuyes'], 'cuys': []},
 'cuya': {'cuyas': []},
 'cuyaguatej': {'cuyaguateje': []},
 'cuyahoga': {'cuyahogas': []},
 'cuyama': {'cuyamas': []},
 'cuyamaca': {'cuyamacas': []},
 'cuyamung': {'cuyamunge': []},
 'cuyamungu': {'cuyamungue': []},
 'cuyamunqu': {'cuyamunque': []},
 'cuyan': {'cuyane': []},
 'cuyano': {'cuyanos': []},
 'cuyapaip': {'cuyapaipe': []},
 'cuycken': {'cuyckens': []},
 'cuyd': {'cuyde': [], 'cuyds': []},
 'cuydado': {'cuydados': []},
 'cuye': ['cuyes'],
 'cuyenn': {'cuyenne': []},
 'cuyken': {'cuykens': []},
 'cuykendal': {'cuykendall': []},
 'cuyl': {'cuyle': []},
 'cuyler': {'cuylers': []},
 'cuylervil': {'cuylerville': []},
 'cuyn': {'cuyne': []},
 'cuyo': {'cuyos': []},
 'cuyoch': {'cuyoche': []},
 'cuyono': {'cuyonos': []},
 'cuyp': {'cuyps': []},
 'cuyper': {'cuypere': [], 'cuypers': []},
 'cuysin': {'cuysine': []},
 'cuyuga': {'cuyugas': []},
 'cuyver': {'cuyvers': []},
 'cuyvr': {'cuyvre': []},
 'cuzak': {'cuzaks': []},
 'cuzcan': {'cuzcans': []},
 'cuzco': {'cuzco': []},
 'cuzen': {'cuzene': [], 'cuzens': []},
 'cuzi': {'cuzy': []},
 'cuzist': {'cuzists': []},
 'cuznsod': {'cuznsods': []},
 'cuzquefio': {'cuzquefios': []},
 'cuzquena': {'cuzquenas': []},
 'cuzqueno': {'cuzquenos': []},
 'cuzzel': {'cuzzell': []},
 'cuzzen': {'cuzzens': []},
 'cuzzi': {'cuzzies': [], 'cuzzy': []},
 'cuzzin': {'cuzzins': []},
 'cuzzon': {'cuzzone': []}}
