#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_da = {"da'a": {"da'as": []},
 "da'b": {"da'be": []},
 "da'e": {"da'ed": [], "da'es": []},
 "da'f": {"da'fs": []},
 "da'i": {"da'is": [], "da'y": ["da'ys"]},
 "da'li": {"da'ly": []},
 "da'n": {"da'ne": []},
 "da'r": {"da're": []},
 "da't": {"da'te": []},
 "da'v": {"da've": []},
 "da'y": ["da'ys"],
 'daa': {'daas': []},
 'daaaaav': {'daaaaave': []},
 'daaag': {'daaage': ['daaages', 'daaaged']},
 'daaage': ['daaages', 'daaaged'],
 'daaarl': {'daaarling': []},
 'daac': {'daace': [], 'daacs': []},
 'daacript': {'daacription': []},
 'daadgaleri': {'daadgalerie': []},
 'daadwerkelijk': {'daadwerkelijke': []},
 'daae': {'daaes': []},
 'daag': {'daage': [], 'daags': []},
 'daager': {'daagerous': []},
 'daah': {'daahed': []},
 'daahiel': {'daahiell': []},
 'daahl': {'daahling': []},
 'daak': {'daake': []},
 'daal': {'daale': [], 'daaling': [], 'daals': []},
 'daald': {'daalde': []},
 'daalder': {'daalders': []},
 'daalman': {'daalmans': []},
 'daam': {'daams': []},
 'daamn': {'daamned': []},
 'daan': {'daane': [], 'daans': []},
 'daanav': {'daanavs': []},
 'daandel': {'daandels': []},
 'daanj': {'daanje': []},
 'daantj': {'daantje': []},
 'daantji': {'daantjie': []},
 'daao': {'daaos': []},
 'daap': {'daaping': []},
 'daar': {'daare': [], 'daars': []},
 'daarbi': {'daarby': []},
 'daardi': {'daardie': []},
 'daarme': {'daarmee': []},
 'daarmed': {'daarmede': []},
 'daarnhouw': {'daarnhouwer': []},
 'daaromtr': {'daaromtrent': []},
 'daarond': {'daaronder': []},
 'daaropvolgend': {'daaropvolgende': []},
 'daarov': {'daarover': []},
 'daarova': {'daarovaer': []},
 'daarstel': {'daarstelling': []},
 'daartegenov': {'daartegenover': []},
 'daarto': {'daartoe': []},
 'daas': {'daase': []},
 'daasebr': {'daasebre': []},
 'daat': {'daate': []},
 'daatsela': {'daatselaer': []},
 'daay': {'daays': []},
 'dab': ['dabbed', 'dabbing', 'dabbings'],
 'daba': {'daba': []},
 'dabad': {'dabade': []},
 'dabadi': {'dabadie': [], 'dabady': []},
 'dabai': {'dabais': []},
 'dabaib': {'dabaibe': []},
 'dabaik': {'dabaike': []},
 'dabaki': {'dabakis': []},
 'dabal': {'dabale': [], 'daball': []},
 'dabalo': {'dabalos': []},
 'dabamo': {'dabamos': []},
 'dabamu': {'dabamus': []},
 'dabancen': {'dabancens': []},
 'dabanl': {'dabanles': []},
 'dabar': {'dabare': [], 'dabars': []},
 'dabarein': {'dabareiner': []},
 'dabat': {'dabate': ['dabates']},
 'dabate': ['dabates'],
 'dabatiss': {'dabatisse': []},
 'dabauval': {'dabauvalle': []},
 'dabayb': {'dabaybe': []},
 'dabb': {'dabbe': [], 'dabbs': []},
 'dabba': {'dabbas': []},
 'dabbadi': {'dabbadie': []},
 'dabbawala': {'dabbawalas': []},
 'dabbawalla': {'dabbawallas': []},
 'dabbawallah': {'dabbawallahs': []},
 'dabben': {'dabbene': []},
 'dabber': {'dabbers': []},
 'dabberlock': {'dabberlocks': []},
 'dabbi': {'dabbie': [], 'dabby': []},
 'dabbl': {'dabble': ['dabbled', 'dabbles'], 'dabbling': ['dabblings']},
 'dabble': ['dabbled', 'dabbles'],
 'dabbler': {'dabbler': []},
 'dabbling': ['dabblings'],
 'dabbou': {'dabbous': []},
 'dabbu': {'dabbus': []},
 'dabcev': {'dabcevic': []},
 'dabchick': {'dabchick': []},
 'dabci': {'dabcy': []},
 'dabe': {'dabee': ['dabees'], 'dabes': [], 'dabing': []},
 'dabee': ['dabees'],
 'dabel': {'dabell': ['dabelle'], 'dabels': []},
 'dabell': ['dabelle'],
 'daben': {'dabene': []},
 'dabera': {'daberas': []},
 'dabezi': {'dabezies': []},
 'dabgar': {'dabgars': []},
 'dabhad': {'dabhade': ['dabhades']},
 'dabhade': ['dabhades'],
 'dabi': {'dabie': ['dabies'], 'dabis': [], 'daby': []},
 'dabie': ['dabies'],
 'dabier': {'dabiere': []},
 'dabil': {'dabile': [], 'dability': []},
 'dabili': {'dabilis': []},
 'dabimu': {'dabimus': []},
 'dabinov': {'dabinovic': []},
 'dabir': {'dabire': [], 'dabirs': []},
 'dabisjoco': {'dabisjocos': []},
 'dabiti': {'dabitis': []},
 'dabiturqu': {'dabiturque': []},
 'dabiu': {'dabius': []},
 'dabk': {'dabke': [], 'dabkness': []},
 'dabl': {'dable': ['dables', 'dabled'], 'dabling': []},
 'dable': ['dables', 'dabled'],
 'dableib': {'dableiber': []},
 'dabler': {'dablers': []},
 'dabli': {'dably': []},
 'dablic': {'dablice': []},
 'dabn': {'dabne': []},
 'dabnci': {'dabncy': []},
 'dabney': {'dabneys': []},
 'dabni': {'dabny': []},
 'dabo': {'dabos': []},
 'daboecia': {'daboecia': []},
 'daboi': {'dabois': []},
 'dabol': {'daboll': []},
 'dabom': {'dabome': []},
 'daboo': {'daboos': []},
 'daborn': {'daborne': []},
 'dabou': {'dabous': []},
 'daboui': {'dabouis': []},
 'dabourn': {'dabourne': []},
 'dabov': {'dabove': [], 'dabovic': []},
 'dabovil': {'daboville': []},
 'dabr': {'dabre': []},
 'dabrant': {'dabrantes': []},
 'dabri': {'dabris': [], 'dabry': []},
 'dabriciu': {'dabricius': []},
 'dabringhau': {'dabringhaus': []},
 'dabrishu': {'dabrishus': []},
 'dabro': {'dabroe': [], 'dabros': []},
 'dabrowski': {'dabrowskie': [], 'dabrowsky': []},
 'dabryanu': {'dabryanus': []},
 'dabster': {'dabsters': []},
 'dabt': {'dabts': []},
 'dabtara': {'dabtaras': []},
 'dabu': {'dabus': []},
 'dabul': {'dabull': []},
 'dabuli': {'dabulis': []},
 'dabympl': {'dabymple': []},
 'dabyn': {'dabyns': []},
 'dac': {'dacs': []},
 'daca': {'dacae': [], 'dacas': []},
 'dacad': {'dacade': ['dacades']},
 'dacade': ['dacades'],
 'dacamb': {'dacamber': []},
 'dacamin': {'dacamine': []},
 'dacan': {'dacanal': []},
 'dacang': {'dacange': []},
 'dacar': {'dacars': []},
 'dacarbazin': {'dacarbazine': []},
 'dacasco': {'dacascos': []},
 'dacb': {'dacbe': []},
 'dacc': {'daccs': []},
 'dacca': {'dacca': []},
 'daccach': {'daccache': []},
 'daccarrett': {'daccarrette': []},
 'dacch': {'dacche': []},
 'dacci': {'daccy': []},
 'dacclimat': {'dacclimatation': []},
 'daccomb': {'daccombe': []},
 'dace': ['dacee', 'daced'],
 'dacea': {'daceae': []},
 'daceasi': {'daceasy': []},
 'dacelonina': {'daceloninae': []},
 'dacemb': {'dacember': []},
 'dacenc': {'dacency': []},
 'dacent': {'dacenter': [], 'dacently': []},
 'dacentruru': {'dacentrurus': []},
 'daceou': {'daceous': []},
 'dacetin': {'dacetine': []},
 'dacey': {'daceys': []},
 'daceyvil': {'daceyville': []},
 'dach': {'dache': ['daches'], 'daching': [], 'dachs': []},
 'dacha': {'dacha': []},
 'dachanabad': {'dachanabades': []},
 'dachano': {'dachanos': []},
 'dachari': {'dachary': []},
 'dachau': {'dachau': []},
 'dachauerstrass': {'dachauerstrasse': []},
 'dachdeck': {'dachdecker': []},
 'dachdeckerhandwerk': {'dachdeckerhandwerks': []},
 'dache': ['daches'],
 'dachen': {'dachens': []},
 'dachep': {'dachepalli': []},
 'dacheri': {'dachery': []},
 'dacheriu': {'dacherius': []},
 'dachess': {'dachesse': []},
 'dachflach': {'dachflache': []},
 'dachi': {'dachis': [], 'dachy': []},
 'dachiardit': {'dachiardite': []},
 'dachil': {'dachille': []},
 'dachin': {'dachine': []},
 'dachinabad': {'dachinabades': []},
 'daching': {'dachinger': []},
 'dachkamm': {'dachkammer': []},
 'dachkonstrukt': {'dachkonstruktion': []},
 'dachnowski': {'dachnowsky': []},
 'dacho': {'dachos': []},
 'dachorganis': {'dachorganisation': []},
 'dachreit': {'dachreiter': []},
 'dachs': {'dachses': []},
 'dachschief': {'dachschiefer': ['dachschiefers']},
 'dachschiefer': ['dachschiefers'],
 'dachshund': ['dachshunde'],
 'dachsi': {'dachsie': []},
 'dachslag': {'dachslager': []},
 'dachsou': {'dachsous': []},
 'dachsprach': {'dachsprache': []},
 'dachsteinkalk': {'dachsteinkalkes': []},
 'dachstub': {'dachstube': []},
 'dachsund': {'dachsunds': []},
 'dacht': {'dachte': []},
 'dachterrass': {'dachterrasse': []},
 'dachu': {'dachus': []},
 'daci': {'dacie': ['dacies'], 'dacis': [], 'dacy': []},
 'dacia': {'daciae': [], 'dacias': []},
 'dacian': {'dacians': []},
 'dacianu': {'dacianus': []},
 'daciaqu': {'daciaque': []},
 'daciau': {'daciaus': []},
 'dacic': {'dacice': []},
 'dacica': {'dacicae': []},
 'dacicki': {'dacicky': []},
 'dacicu': {'dacicus': []},
 'dacicv': {'dacicvs': []},
 'dacid': {'dacide': ['dacides', 'dacided']},
 'dacide': ['dacides', 'dacided'],
 'dacie': ['dacies'],
 'dacien': {'daciens': []},
 'dacier': {'daciere': [], 'daciers': []},
 'dacin': {'dacine': []},
 'dacina': {'dacinae': []},
 'dacinci': {'dacincy': []},
 'dacinthu': {'dacinthus': []},
 'dacintli': {'dacintly': []},
 'dacion': {'daciones': []},
 'daciou': {'dacious': []},
 'dacious': {'daciously': []},
 'dacis': {'dacision': ['dacisions']},
 'dacision': ['dacisions'],
 'dacisqu': {'dacisque': []},
 'dacit': {'dacite': [], 'dacitic': []},
 'daciterhyolit': {'daciterhyolite': []},
 'daciti': {'dacity': []},
 'dacitiqu': {'dacitiques': []},
 'daciu': {'dacius': []},
 'dack': {'dacke': ['dacked'], 'dacking': [], 'dacks': []},
 'dacke': ['dacked'],
 'dacki': {'dackis': []},
 'dackomb': {'dackombe': []},
 'dackweil': {'dackweiler': []},
 'dacl': {'dacle': ['dacles'], 'dacls': []},
 'daclar': {'daclaration': [], 'daclare': ['daclared']},
 'daclare': ['daclared'],
 'dacle': ['dacles'],
 'daclyli': {'daclylis': []},
 'daclyloid': {'daclyloides': []},
 'dacn': {'dacne': [], 'dacns': []},
 'dacndel': {'dacndels': []},
 'dacni': {'dacnis': []},
 'dacniti': {'dacnitis': []},
 'daco': {'dacos': []},
 'dacoit': ['dacoites', 'dacoited', 'dacoiting', 'dacoitics'],
 'dacoite': {'dacoitee': ['dacoitees']},
 'dacoitee': ['dacoitees'],
 'dacoiti': {'dacoitie': [], 'dacoity': []},
 'dacoitri': {'dacoitry': []},
 'dacom': {'dacomed': []},
 'dacomb': {'dacombe': []},
 'dacon': {'daconate': [], 'dacons': []},
 'dacont': {'daconte': []},
 'dacontain': {'dacontaining': []},
 'dacoroman': {'dacoromans': []},
 'dacosta': {'dacostas': []},
 'dacota': {'dacotae': [], 'dacotas': []},
 'dacotah': {'dacotahs': []},
 'dacotensi': {'dacotensis': []},
 'dacowit': {'dacowits': []},
 'dacqmin': {'dacqmine': []},
 'dacqu': {'dacque': []},
 'dacquois': {'dacquoise': []},
 'dacr': {'dacre': ['dacres']},
 'dacrc': {'dacrcs': []},
 'dacre': {'dacree': []},
 'dacri': {'dacry': []},
 'dacrios': {'dacriose': []},
 'dacript': {'dacription': []},
 'dacroaden': {'dacroadenitis': []},
 'dacrocyst': {'dacrocystitis': []},
 'dacrocystorhinostomi': {'dacrocystorhinostomy': []},
 'dacrocyt': {'dacrocytes': []},
 'dacromyc': {'dacromyces': []},
 'dacron': {'dacron': []},
 'dacroyd': {'dacroydes': []},
 'dacrumi': {'dacrumis': []},
 'dacryaden': {'dacryadenitis': []},
 'dacrycarpu': {'dacrycarpus': []},
 'dacrydiod': {'dacrydiodes': []},
 'dacrydioid': {'dacrydioides': []},
 'dacrydium': {'dacrydium': []},
 'dacrymyc': {'dacrymyces': []},
 'dacrymycetacea': {'dacrymycetaceae': []},
 'dacrymycetal': {'dacrymycetales': []},
 'dacryoaden': {'dacryoadenitis': []},
 'dacryoadenectomi': {'dacryoadenectomy': []},
 'dacryocel': {'dacryocele': []},
 'dacryoconarid': {'dacryoconarids': []},
 'dacryocyst': {'dacryocystitis': []},
 'dacryocystectomi': {'dacryocystectomy': []},
 'dacryocystocel': {'dacryocystocele': []},
 'dacryocystographi': {'dacryocystography': []},
 'dacryocystoplasti': {'dacryocystoplasty': []},
 'dacryocystorhinographi': {'dacryocystorhinography': []},
 'dacryocystorhinostomi': {'dacryocystorhinostomies': [],
                           'dacryocystorhinostomy': []},
 'dacryocystostomi': {'dacryocystostomy': []},
 'dacryocystotomi': {'dacryocystotomy': []},
 'dacryocyt': {'dacryocytes': []},
 'dacryod': {'dacryodes': []},
 'dacryolith': {'dacryoliths': []},
 'dacryolithiasi': {'dacryolithiasis': []},
 'dacryomyc': {'dacryomyces': []},
 'dacryomycetal': {'dacryomycetales': []},
 'dacryop': {'dacryops': []},
 'dacryoscintigraphi': {'dacryoscintigraphy': []},
 'dacryostenosi': {'dacryostenosis': []},
 'dacryst': {'dacrystic': []},
 'dact': {'dacts': []},
 'dacteri': {'dacterial': []},
 'dacteur': {'dacteurs': []},
 'dacti': {'dacty': []},
 'dactil': {'dactile': [], 'dactils': []},
 'dactilar': {'dactilares': []},
 'dactor': {'dactors': []},
 'dactrin': {'dactrine': []},
 'dactu': {'dactus': []},
 'dactvli': {'dactvlis': []},
 'dactyl': ['dactyle',
            'dactyles',
            'dactylls',
            'dactylic',
            'dactyllic',
            'dactylous',
            'dactylism',
            'dactylics',
            'dactylitis',
            'dactylically'],
 'dactylanthu': {'dactylanthus': []},
 'dactyli': {'dactylis': [], 'dactyly': []},
 'dactylidi': {'dactylidis': []},
 'dactyliformi': {'dactyliformis': []},
 'dactylinu': {'dactylinus': []},
 'dactyliocera': {'dactylioceras': []},
 'dactylioceratida': {'dactylioceratidae': []},
 'dactyliom': {'dactyliomancy': []},
 'dactyliophoru': {'dactyliophorus': []},
 'dactylisonan': {'dactylisonans': []},
 'dactylit': {'dactylitic': []},
 'dactyliu': {'dactylius': []},
 'dactylo': {'dactylos': []},
 'dactylocladu': {'dactylocladus': []},
 'dactylococcopsi': {'dactylococcopsis': []},
 'dactylococcu': {'dactylococcus': []},
 'dactylogram': {'dactylograms': []},
 'dactylograph': {'dactylographe': ['dactylographes'], 'dactylographic': []},
 'dactylographe': ['dactylographes'],
 'dactylographi': {'dactylographie': ['dactylographies', 'dactylographier'],
                   'dactylography': []},
 'dactylographie': {'dactylographiee': ['dactylographiees']},
 'dactylographiee': ['dactylographiees'],
 'dactylographiqu': {'dactylographique': []},
 'dactylogyrid': {'dactylogyrids': []},
 'dactylogyrida': {'dactylogyridae': []},
 'dactylogyru': {'dactylogyrus': []},
 'dactyloid': {'dactyloides': []},
 'dactyloidc': {'dactyloidcs': []},
 'dactylolog': {'dactylology': []},
 'dactylolysi': {'dactylolysis': []},
 'dactylom': {'dactylomancy': []},
 'dactylomegali': {'dactylomegaly': []},
 'dactylomi': {'dactylomys': []},
 'dactylopiida': {'dactylopiidae': []},
 'dactylopiina': {'dactylopiinae': []},
 'dactylopiu': {'dactylopius': []},
 'dactylopodit': {'dactylopodite': ['dactylopodites']},
 'dactylopodite': ['dactylopodites'],
 'dactylopor': {'dactylopores': []},
 'dactylopterida': {'dactylopteridae': []},
 'dactylopteriform': {'dactylopteriformes': []},
 'dactylopteru': {'dactylopterus': []},
 'dactylopu': {'dactylopus': []},
 'dactylorchi': {'dactylorchis': []},
 'dactylorchid': {'dactylorchids': []},
 'dactyloscop': {'dactyloscopic': []},
 'dactyloscopi': {'dactyloscopy': []},
 'dactyloscopida': {'dactyloscopidae': []},
 'dactyloscopu': {'dactyloscopus': []},
 'dactylozoid': {'dactylozoids': []},
 'dactylozooid': {'dactylozooids': []},
 'dactylu': {'dactylus': []},
 'dactynotu': {'dactynotus': []},
 'dacu': {'dacus': []},
 'dacument': {'dacuments': []},
 'dacumo': {'dacumos': []},
 'dacunha': {'dacunhae': []},
 'dacustom': {'dacustomers': []},
 'dacusvil': {'dacusville': []},
 'dacv': {'dacvs': []},
 'dad': ['dadded', 'dadding'],
 "dad'": {"dad's": []},
 'dada': {'dada': []},
 'dadabh': {'dadabhal': []},
 'dadaesqu': {'dadaesque': []},
 'dadaglob': {'dadaglobe': []},
 'dadai': {'dadais': []},
 'dadaism': {'dadaisme': []},
 'dadaismu': {'dadaismus': []},
 'dadaist': {'dadaiste': ['dadaistes'],
             'dadaistic': ['dadaistically'],
             'dadaists': []},
 'dadaista': {'dadaistas': []},
 'dadaiste': ['dadaistes'],
 'dadaistic': ['dadaistically'],
 'dadaistisch': {'dadaistische': ['dadaistisches']},
 'dadaistische': ['dadaistisches'],
 'dadaje': {'dadajee': []},
 'dadaki': {'dadakis': []},
 'dadal': {'dadale': []},
 'dadalu': {'dadalus': []},
 'dadan': {'dadans': []},
 'dadant': {'dadants': []},
 'dadap': {'dadaps': []},
 'dadaphon': {'dadaphone': []},
 'dadars': {'dadarses': []},
 'dadarw': {'dadarwal': []},
 'dadascop': {'dadascope': []},
 'dadat': {'dadate': []},
 'dadblam': {'dadblame': ['dadblamed']},
 'dadblame': ['dadblamed'],
 'dadblast': {'dadblasted': []},
 'dadburn': {'dadburned': []},
 'dadd': {'dadds': []},
 'dadde': {'daddee': []},
 'daddee': {'daddeee': []},
 'daddesqu': {'daddesque': []},
 'daddi': {'daddie': ['daddied'], 'daddis': [], 'daddy': ['daddying']},
 'daddie': ['daddied'],
 'daddikin': {'daddikins': []},
 'daddl': {'daddle': ['daddles', 'daddled'], 'daddling': []},
 'daddle': ['daddles', 'daddled'],
 'daddum': {'daddums': []},
 'daddy': ['daddying'],
 "daddy'": {"daddy's": []},
 "daddy'l": {"daddy'll": []},
 'daddykin': {'daddykins': []},
 'daddylongleg': {'daddylonglegs': []},
 'dade': {'daded': [], 'dadee': [], 'dades': [], 'dading': []},
 'dadee': {'dadeee': []},
 'daden': {'dadens': []},
 'dader': {'daders': []},
 'dadevil': {'dadeville': []},
 'dadford': {'dadfords': []},
 'dadg': {'dadge': ['dadgeing']},
 'dadge': ['dadgeing'],
 'dadger': {'dadgerous': [], 'dadgers': []},
 'dadgum': {'dadgummed': []},
 'dadh': {'dadhe': []},
 'dadhir': {'dadhire': []},
 'dadhis': {'dadhise': []},
 'dadhr': {'dadhre': []},
 'dadhyaf': {'dadhyafic': []},
 'dadi': {'dadie': ['dadies'], 'dadis': [], 'dady': []},
 'dadian': {'dadians': []},
 'dadianga': {'dadiangas': []},
 'dadiani': {'dadianis': []},
 'dadias': {'dadiase': []},
 'dadica': {'dadicae': []},
 'dadie': ['dadies'],
 'dadiki': {'dadiky': []},
 'dadist': {'dadistic': ['dadistics'], 'dadists': []},
 'dadistic': ['dadistics'],
 'dadiva': {'dadivas': []},
 'dadizeel': {'dadizeele': []},
 'dadizel': {'dadizele': []},
 'dadl': {'dadle': []},
 'dadli': {'dadly': []},
 'dadm': {'dadme': [], 'dadms': []},
 'dadministr': {'dadministration': []},
 'dadno': {'dadnos': []},
 'dado': ['dadoed', 'dadoing'],
 'dadocrinu': {'dadocrinus': []},
 'dadol': {'dadole': [], 'dadolle': []},
 'dadon': {'dadone': []},
 'dadophor': {'dadophors': []},
 'dador': {'dadores': []},
 'dadoucho': {'dadouchos': []},
 'dadoun': {'dadoune': []},
 'dadp': {'dadps': []},
 'dadr': {'dadre': ['dadres']},
 'dadra': {'dadras': []},
 'dadre': {'dadree': []},
 'dadrs': {'dadrse': []},
 'dadsi': {'dadsie': [], 'dadsy': []},
 'dadsisa': {'dadsisas': []},
 'dadswel': {'dadswell': []},
 'dadt': {'dadte': []},
 'dadu': {'dadus': []},
 'daducho': {'daduchos': []},
 'daduchu': {'daduchus': []},
 'daduday': {'dadudayal': []},
 'daduh': {'daduhe': []},
 'dadupanthi': {'dadupanthis': []},
 'dadupanthl': {'dadupanthls': []},
 'dadwel': {'dadwell': []},
 'dadyant': {'dadyants': []},
 'dadz': {'dadze': []},
 'dadzi': {'dadzie': []},
 'dae': {'daeing': [], 'daes': []},
 'daean': {'daeans': []},
 'daech': {'daeche': []},
 'daeck': {'daecke': []},
 'daectori': {'daectory': []},
 'daed': {'daede': []},
 'daedal': {'daedale': [], 'daedalic': []},
 'daedalacanthu': {'daedalacanthus': []},
 'daedalei': {'daedaleis': []},
 'daedaleopsi': {'daedaleopsis': []},
 'daedali': {'daedalis': []},
 'daedalian': {'daedalians': []},
 'daedalid': {'daedalids': []},
 'daedalida': {'daedalidae': []},
 'daedalo': {'daedalos': []},
 'daedalu': {'daedalus': []},
 'daedalus': {'daedalus': []},
 'daedelu': {'daedelus': []},
 'daedicuru': {'daedicurus': []},
 'daedulu': {'daedulus': []},
 'daee': {'daees': []},
 'daeg': {'daege': ['daeges']},
 'daege': ['daeges'],
 'daegl': {'daegling': []},
 'daehe': {'daehee': []},
 'daehl': {'daehling': []},
 'daehli': {'daehlie': []},
 'daehn': {'daehne': []},
 'daehnk': {'daehnke': []},
 'daei': {'daeies': [], 'daeis': []},
 'daeian': {'daeians': []},
 'daek': {'daekness': []},
 'dael': {'daele': [], 'daeling': [], 'daels': []},
 'daela': {'daelas': []},
 'daeld': {'daelde': []},
 'daelder': {'daelders': []},
 'daeleman': {'daelemans': []},
 'daell': {'daells': []},
 'daelman': {'daelmans': []},
 'daem': {'daemed': [], 'daemeli': [], 'daems': []},
 'daembk': {'daembkes': []},
 'daemer': {'daemers': []},
 'daemon': ['daemone',
            'daemones',
            'daemonic',
            'daemonize',
            'daemonism',
            'daemonized',
            'daemonical',
            'daemonizing',
            'daemonically',
            'daemonization'],
 'daemona': {'daemonas': []},
 'daemoni': {'daemonis': []},
 'daemoniac': {'daemoniacal': ['daemoniacally'], 'daemoniacs': []},
 'daemoniacal': ['daemoniacally'],
 'daemoniaci': {'daemoniacis': []},
 'daemoniack': {'daemoniacks': []},
 'daemoniacu': {'daemoniacus': []},
 'daemonialit': {'daemonialitate': []},
 'daemonian': {'daemonians': []},
 'daemonibu': {'daemonibus': []},
 'daemonii': {'daemoniis': []},
 'daemonis': {'daemonisation': []},
 'daemonisch': {'daemonische': []},
 'daemonist': {'daemonistic': []},
 'daemonolatreia': {'daemonolatreiae': []},
 'daemonolog': {'daemonological': [], 'daemonologies': [], 'daemonology': []},
 'daemonologi': {'daemonologie': []},
 'daemonorop': {'daemonorops': []},
 'daemontool': {'daemontools': []},
 'daemonumqu': {'daemonumque': []},
 'daemr': {'daemring': []},
 'daen': {'daene': [], 'daens': []},
 'daendal': {'daendals': []},
 'daendel': {'daendels': []},
 'daendlik': {'daendliker': []},
 'daeneid': {'daeneids': []},
 'daenel': {'daenell': []},
 'daenen': {'daenens': []},
 'daenick': {'daenicke': []},
 'daenik': {'daeniker': []},
 'daenk': {'daenke': []},
 'daeo': {'daeos': []},
 'daeoit': {'daeoits': []},
 'daeoiti': {'daeoity': []},
 'daepli': {'daeply': []},
 'daer': {'daere': ['daeres']},
 'daerah': {'daerahs': []},
 'daere': ['daeres'],
 'daerinn': {'daerinne': []},
 'daermed': {'daermede': []},
 'daerna': {'daernae': []},
 'daeromm': {'daeromme': []},
 'daersi': {'daersie': []},
 'daerto': {'daertoe': []},
 'daesiti': {'daesitiates': []},
 'daesiu': {'daesius': []},
 'daet': {'daets': []},
 'daettwyl': {'daettwyler': []},
 'daetwyl': {'daetwyler': []},
 'daetyli': {'daetylis': []},
 'daetylu': {'daetylus': []},
 'daeu': {'daeus': []},
 'daeubl': {'daeuble': []},
 'daeuml': {'daeumling': []},
 'daev': {'daeves': []},
 'daeva': {'daevas': []},
 'daewoo': {'daewoos': []},
 'daey': {'daeye': []},
 'daf': {'daffed': [], 'daffing': [], 'dafs': []},
 'dafa': {'dafas': []},
 'dafadar': {'dafadars': []},
 'dafala': {'dafalas': []},
 'dafali': {'dafalis': []},
 'dafalia': {'dafalias': []},
 'dafamatori': {'dafamatory': []},
 'dafe': {'dafed': [], 'dafes': [], 'dafing': []},
 'dafeat': {'dafeated': []},
 'dafedar': {'dafedars': []},
 'dafeldeck': {'dafeldecker': []},
 'dafenc': {'dafence': []},
 'dafermo': {'dafermos': []},
 'daff': {'daffe': [], 'daffs': []},
 'daffadar': {'daffadars': []},
 'daffadil': {'daffadill': ['daffadills'], 'daffadils': []},
 'daffadill': ['daffadills'],
 'daffadilli': {'daffadillies': []},
 'daffadowndilli': {'daffadowndillies': [], 'daffadowndilly': []},
 'daffair': {'daffaires': []},
 'daffe': {'daffee': []},
 'daffertshof': {'daffertshofer': []},
 'daffi': {'daffie': ['daffies'],
           'daffiness': [],
           'daffis': [],
           'daffy': ['daffys']},
 'daffie': ['daffies'],
 'daffili': {'daffily': []},
 'daffing': {'daffinger': []},
 'daffl': {'daffled': []},
 'daffla': {'dafflas': []},
 'daffo': {'daffo': []},
 'daffodel': {'daffodels': []},
 'daffodil': ['daffodill', 'daffodills'],
 'daffodili': {'daffodilies': []},
 'daffodilli': {'daffodillies': [], 'daffodilly': []},
 'daffodowndilli': {'daffodowndillies': []},
 'daffom': {'daffome': []},
 'dafforn': {'dafforne': []},
 'daffy': ['daffys'],
 'daffydowndilli': {'daffydowndillies': [],
                    'daffydowndilly': ['daffydowndillys']},
 'daffydowndilly': ['daffydowndillys'],
 'daffynit': {'daffynition': ['daffynitions']},
 'daffynition': ['daffynitions'],
 'dafh': {'dafhe': ['dafhed'], 'dafhing': []},
 'dafhe': ['dafhed'],
 'dafhni': {'dafhnis': []},
 'dafi': {'dafis': [], 'dafy': []},
 'dafia': {'dafias': []},
 'dafin': {'dafined': []},
 'dafinit': {'dafinite': [], 'dafinition': []},
 'dafinon': {'dafinone': []},
 'dafio': {'dafios': []},
 'dafk': {'dafkness': []},
 'dafl': {'dafle': ['dafles']},
 'dafla': {'dafla': []},
 'dafle': ['dafles'],
 'dafli': {'dafly': []},
 'daflo': {'daflos': []},
 'dafn': {'dafne': ['dafnes']},
 'dafne': ['dafnes'],
 'dafni': {'dafnis': [], 'dafny': []},
 'dafo': {'dafoe': [], 'dafos': []},
 'dafont': {'dafonte': []},
 'dafosidongji': {'dafosidongjie': []},
 'dafr': {'dafre': []},
 'dafriqu': {'dafrique': []},
 'daft': {'dafte': [], 'daftness': [], 'dafts': []},
 'daftar': {'daftars': []},
 'daftardar': {'daftardars': []},
 'daftardli': {'daftardly': []},
 'daftari': {'daftaries': [], 'daftaris': [], 'daftary': []},
 'dafter': {'dafters': []},
 'dafti': {'daftie': ['dafties'], 'dafty': []},
 'daftie': ['dafties'],
 'daftli': {'daftly': []},
 'daftlik': {'daftlike': []},
 'daftri': {'daftries': [], 'daftry': []},
 'dafuski': {'dafuskie': []},
 'dag': ['dagged', 'dagging', 'daggings'],
 'daga': {'dagas': []},
 'dagaar': {'dagaare': []},
 'dagaba': {'dagabas': []},
 'dagaeu': {'dagaeus': []},
 'dagal': {'dagale': []},
 'dagalaifu': {'dagalaifus': []},
 'dagalaiphu': {'dagalaiphus': []},
 'dagalaki': {'dagalakis': []},
 'dagalli': {'dagallier': []},
 'dagam': {'dagame': []},
 'dagamu': {'dagamus': []},
 'dagan': ['dagane'],
 'daganu': {'daganus': []},
 'dagar': {'dagare': [], 'dagars': []},
 'dagarti': {'dagartis': []},
 'dagarw': {'dagarwal': []},
 'dagb': {'dagbe': []},
 'dagban': {'dagbane': []},
 'dagbeg': {'dagbeger': []},
 'dagblad': {'dagblades': [], 'dagblads': []},
 'dagbladet': {'dagbladets': []},
 'dagbladp': {'dagbladpers': []},
 'dagbock': {'dagbocker': []},
 'dagboek': {'dagboeke': []},
 'dagbog': {'dagboger': []},
 'dagbovi': {'dagbovie': []},
 'dagbreekp': {'dagbreekpers': []},
 'dagcn': {'dagcns': []},
 'dagd': {'dagde': []},
 'dagda': ['dagdae'],
 'dagdal': {'dagdale': []},
 'dage': {'daged': [], 'dagee': [], 'dages': [], 'daging': []},
 'dagebul': {'dagebull': []},
 'dageford': {'dageforde': []},
 'dagelijk': {'dagelijks': []},
 'dagelijks': {'dagelijkse': []},
 'dagelijksch': {'dagelijksche': []},
 'dagem': {'dageming': []},
 'dagen': {'dagene': [], 'dagens': []},
 'dagenai': {'dagenais': []},
 'dagenham': {'dagenhams': []},
 'dagenhart': {'dagenharts': []},
 'dager': {'dagerous': [], 'dagers': []},
 'dagesh': {'dageshed': []},
 'dagess': {'dagesse': []},
 'dagestan': {'dagestane': [], 'dagestans': []},
 'dagestani': {'dagestani': []},
 'dagestanian': {'dagestanians': []},
 'dagestansko': {'dagestanskoe': []},
 'dageu': {'dageus': []},
 'dagevil': {'dageville': []},
 'dagevo': {'dagevos': []},
 'dagewesen': {'dagewesene': ['dagewesener', 'dagewesenes']},
 'dagewesene': ['dagewesener', 'dagewesenes'],
 'dagg': {'dagge': ['dagges'], 'daggs': []},
 'daggabo': {'daggaboer': []},
 'daggag': {'daggage': []},
 'daggakra': {'daggakraal': []},
 'daggar': {'daggars': []},
 'dagge': ['dagges'],
 'dagger': ['daggere', 'daggered', 'daggering'],
 "dagger'": {"dagger's": []},
 'daggerblad': {'daggerblade': ['daggerblades']},
 'daggerblade': ['daggerblades'],
 'daggerboard': {'daggerboard': []},
 'daggerfal': {'daggerfall': []},
 'daggerhilt': {'daggerhilts': []},
 'daggeri': {'daggery': []},
 'daggerknif': {'daggerknife': []},
 'daggerlik': {'daggerlike': []},
 'daggerpoint': {'daggerpoints': []},
 'daggerscen': {'daggerscene': []},
 'daggersdraw': {'daggersdrawing': []},
 'daggershap': {'daggershaped': []},
 'daggerstrok': {'daggerstroke': []},
 'daggerthrust': {'daggerthrusts': []},
 'daggerwis': {'daggerwise': []},
 'daggestan': {'daggestans': []},
 'dagget': {'daggets': []},
 'daggett': {'daggetts': []},
 'daggi': {'daggie': [], 'daggis': [], 'daggy': []},
 'daggl': {'daggle': ['daggled'], 'daggling': []},
 'daggle': ['daggled'],
 'daggletail': {'daggletailed': []},
 'daggon': {'daggone': ['daggoned']},
 'daggone': ['daggoned'],
 'daggup': {'daggupalli': []},
 'daggupati': {'daggupaty': []},
 'dagh': {'daghe': ['daghes'], 'daghs': []},
 'daghe': ['daghes'],
 'daghestan': {'daghestans': []},
 'daghestani': {'daghestanis': []},
 'daghestanian': {'daghestanians': []},
 'daghestanicu': {'daghestanicus': []},
 'daghfou': {'daghfous': []},
 'daghistani': {'daghistanis': [], 'daghistany': []},
 'daghof': {'daghofer': []},
 'daghor': {'daghors': []},
 'daghregist': {'daghregister': ['daghregisters']},
 'daghregister': ['daghregisters'],
 'daghter': {'daghters': []},
 'dagi': {'dagis': [], 'dagy': ['dagys']},
 'dagisteu': {'dagisteus': []},
 'dagisthaeu': {'dagisthaeus': []},
 'dagistheu': {'dagistheus': []},
 'dagl': {'dagle': [], 'dagling': []},
 'dagla': {'daglas': []},
 'daglengt': {'daglengte': []},
 'dagley': {'dagleys': []},
 'dagli': {'daglis': [], 'dagly': []},
 'daglig': {'daglige': []},
 'dagligdag': {'dagligdags': []},
 'daglock': {'daglocks': []},
 'dagmar': {'dagmars': []},
 'dagmarhu': {'dagmarhus': []},
 'dagmati': {'dagmatis': []},
 'dagn': {'dagne': ['dagnes']},
 'dagna': {'dagnaes': []},
 'dagnal': {'dagnall': []},
 'dagnam': {'dagnams': []},
 'dagne': ['dagnes'],
 'dagnel': {'dagnell': []},
 'dagneli': {'dagnelie': []},
 'dagnerr': {'dagnerre': []},
 'dagnes': {'dagnese': []},
 'dagni': {'dagny': []},
 'dagnon': {'dagnone': []},
 'dagnosi': {'dagnosis': []},
 'dagnost': {'dagnostic': []},
 'dagnu': {'dagnus': []},
 'dago': ['dagoe'],
 'dagob': {'dagobs': []},
 'dagoba': {'dagobas': []},
 'dagobah': {'dagobahs': []},
 'dagobert': {'dagoberts': []},
 'dagobertu': {'dagobertus': []},
 'dagog': {'dagogical': []},
 'dagogi': {'dagogie': [], 'dagogy': []},
 'dagogiqu': {'dagogique': ['dagogiques']},
 'dagogique': ['dagogiques'],
 'dagogisch': {'dagogische': []},
 'dagogu': {'dagogus': []},
 'dagom': {'dagome': []},
 'dagomaru': {'dagomarus': []},
 'dagomba': {'dagombas': []},
 'dagomi': {'dagomys': []},
 'dagon': ['dagone'],
 'dagonet': {'dagonets': []},
 'dagonni': {'dagonnier': []},
 'dagor': {'dagore': [], 'dagors': []},
 'dagori': {'dagory': []},
 'dagorn': {'dagorne': []},
 'dagoti': {'dagoty': []},
 'dagoum': {'dagoumer': []},
 'dagouri': {'dagoury': []},
 'dagov': {'dagover': []},
 'dagr': {'dagre': ['dagres']},
 'dagraa': {'dagraas': []},
 'dagrad': {'dagradation': []},
 'dagre': {'dagree': ['dagrees']},
 'dagree': ['dagrees'],
 'dagregist': {'dagregister': ['dagregisters']},
 'dagregister': ['dagregisters'],
 'dagricultur': {'dagriculture': []},
 'dagsli': {'dagslys': []},
 'dagspressen': {'dagspressens': []},
 'dagstidningar': {'dagstidningars': []},
 'dagswain': {'dagswaine': []},
 'dagta': {'dagtas': []},
 'dagtogl': {'dagtoglou': []},
 'dagu': {'dague': ['dagues'], 'dagus': []},
 'daguanl': {'daguanlou': []},
 'dagucrr': {'dagucrre': []},
 'dague': ['dagues'],
 'daguer': {'daguere': [], 'daguerred': []},
 'daguerch': {'daguerches': []},
 'daguereotyp': {'daguereotype': []},
 'daguerotyp': {'daguerotype': []},
 'daguerr': {'daguerre': []},
 'daguerrean': {'daguerreans': []},
 'daguerreotvp': {'daguerreotvpe': []},
 'daguerreotyp': {'daguerreotype': ['daguerreotyper',
                                    'daguerreotyped',
                                    'daguerreotypers'],
                  'daguerreotypic': ['daguerreotypical'],
                  'daguerreotyping': []},
 'daguerreotype': ['daguerreotyper', 'daguerreotyped', 'daguerreotypers'],
 'daguerreotypi': {'daguerreotypie': [], 'daguerreotypy': []},
 'daguerreotypic': ['daguerreotypical'],
 'daguerreotypist': {'daguerreotypists': []},
 'daguerreotypomani': {'daguerreotypomanie': []},
 'daguerrienn': {'daguerriennes': []},
 'daguerrotyp': {'daguerrotype': ['daguerrotyped', 'daguerrotypes'],
                 'daguerrotyping': []},
 'daguerrotype': ['daguerrotyped', 'daguerrotypes'],
 'daguerrotypist': {'daguerrotypists': []},
 'daguessau': {'daguessaus': []},
 'daguk': {'dagukou': []},
 'dagur': {'dagurs': []},
 'dagvaard': {'dagvaarding': []},
 'dagverha': {'dagverhaal': []},
 'dagvil': {'dagville': []},
 'dagwel': {'dagwell': []},
 'dagwood': {'dagwoods': []},
 'dagworthi': {'dagworthy': []},
 'dagy': {'dagyeli': []},
 'dah': {'dah': []},
 'daha': {'dahae': [], 'dahas': []},
 'dahabeah': {'dahabeahs': []},
 'dahabeeah': {'dahabeeahs': []},
 'dahabeeh': {'dahabeehs': []},
 'dahabeeyah': {'dahabeeyahs': []},
 'dahabeeyeh': {'dahabeeyehs': []},
 'dahabia': {'dahabias': []},
 'dahabiah': {'dahabiahs': []},
 'dahabieh': {'dahabiehs': []},
 'dahabiya': {'dahabiyas': []},
 'dahabiyah': {'dahabiyahs': []},
 'dahabiyeh': {'dahabiyehs': []},
 'dahaen': {'dahaene': []},
 'dahak': {'dahake': []},
 'dahamsh': {'dahamshe': []},
 'dahan': {'dahane': [], 'dahans': []},
 'dahanayak': {'dahanayake': []},
 'dahar': {'dahars': []},
 'dahata': {'dahataal': []},
 'dahatond': {'dahatonde': []},
 'dahbani': {'dahbany': []},
 'dahc': {'dahce': []},
 'dahcota': {'dahcotas': []},
 'dahcotah': {'dahcotahs': []},
 'dahe': {'dahed': [], 'dahee': [], 'dahes': [], 'dahing': []},
 'dahel': {'dahele': []},
 'daher': {'dahers': []},
 'dahf': {'dahfs': []},
 'dahger': {'dahgerous': []},
 'dahhhl': {'dahhhling': []},
 'dahhl': {'dahhling': []},
 'dahi': {'dahis': [], 'dahy': []},
 'dahian': {'dahians': []},
 'dahija': {'dahijas': []},
 'dahil': {'dahill': []},
 'dahilind': {'dahilinde': []},
 'dahiliy': {'dahiliye': []},
 'dahingab': {'dahingabe': []},
 'dahingehend': {'dahingehende': []},
 'dahint': {'dahinter': []},
 'dahinterliegend': {'dahinterliegende': []},
 'dahinterstehend': {'dahinterstehende': []},
 'dahir': {'dahirs': []},
 'dahira': {'dahiras': []},
 'dahiwal': {'dahiwale': []},
 'dahiya': {'dahiyas': []},
 'dahk': {'dahkness': []},
 'dahkotah': {'dahkotahs': []},
 'dahl': ['dahle', 'dahles', 'dahling', 'dahlings'],
 'dahlag': {'dahlager': []},
 'dahlak': {'dahlaks': []},
 'dahland': {'dahlander': []},
 'dahlbend': {'dahlbender': []},
 'dahlberg': {'dahlbergs': []},
 'dahlbi': {'dahlby': []},
 'dahlbominu': {'dahlbominus': []},
 'dahlem': {'dahlemer': [], 'dahlems': []},
 'dahlemens': {'dahlemense': []},
 'dahlemit': {'dahlemites': []},
 'dahlen': {'dahlene': [], 'dahlens': []},
 'dahlenfor': {'dahlenfors': []},
 'dahler': {'dahlers': []},
 'dahleru': {'dahlerus': []},
 'dahlfor': {'dahlfors': []},
 'dahlgren': {'dahlgrens': []},
 'dahlham': {'dahlhamer': []},
 'dahlhau': {'dahlhaus': []},
 'dahlhaus': {'dahlhauser': []},
 'dahlheim': {'dahlheimer': []},
 'dahli': {'dahlie': [], 'dahly': []},
 'dahlia': ['dahliae'],
 'dahlialik': {'dahlialike': []},
 'dahlin': {'dahlins': []},
 'dahling': {'dahlinger': []},
 'dahlit': {'dahlite': []},
 'dahlk': {'dahlke': []},
 'dahlkemp': {'dahlkemper': []},
 'dahlkoett': {'dahlkoetter': []},
 'dahllit': {'dahllite': []},
 'dahlman': {'dahlmans': []},
 'dahlmann': {'dahlmanns': []},
 'dahlmey': {'dahlmeyer': []},
 'dahlstrom': {'dahlstroms': []},
 'dahlwein': {'dahlweiner': []},
 'dahlwolf': {'dahlwolfe': []},
 'dahm': {'dahme': ['dahmes'], 'dahms': []},
 'dahman': {'dahmane': []},
 'dahme': ['dahmes'],
 'dahmer': {'dahmers': []},
 'dahmk': {'dahmke': []},
 'dahmlo': {'dahmlos': []},
 'dahmu': {'dahmus': []},
 'dahn': {'dahne': ['dahned'], 'dahns': []},
 'dahnc': {'dahnce': []},
 'dahnck': {'dahncke': []},
 'dahne': ['dahned'],
 'dahnek': {'dahneke': []},
 'dahner': {'dahners': []},
 'dahnk': {'dahnke': []},
 'dahnkewalk': {'dahnkewalker': []},
 'daho': {'dahoe': [], 'dahos': []},
 'dahom': {'dahome': ['dahomes']},
 'dahoman': {'dahomans': []},
 'dahome': ['dahomes'],
 'dahomean': {'dahomeans': []},
 'dahomeen': {'dahomeene': ['dahomeenes'], 'dahomeens': []},
 'dahomeene': ['dahomeenes'],
 'dahomeenn': {'dahomeenne': ['dahomeennes']},
 'dahomeenne': ['dahomeennes'],
 'dahomet': {'dahomets': []},
 'dahomey': {'dahomey': []},
 'dahomeyan': {'dahomeyans': []},
 'dahomeynig': {'dahomeyniger': []},
 'dahomi': {'dahomies': [], 'dahomis': [], 'dahomy': []},
 'dahomian': {'dahomians': []},
 'dahomienn': {'dahomiennes': []},
 'dahotr': {'dahotre': []},
 'dahouman': {'dahoumane': []},
 'dahousi': {'dahousie': []},
 'dahp': {'dahps': []},
 'dahr': {'dahre': []},
 'dahrendorf': {'dahrendorfs': []},
 'dahrendorp': {'dahrendorps': []},
 'dahri': {'dahris': []},
 'dahring': {'dahringer': []},
 'dahrit': {'dahrites': []},
 'dahrl': {'dahrling': []},
 'dahroug': {'dahrouge': []},
 'dahs': {'dahse': ['dahsed']},
 'dahse': ['dahsed'],
 'daht': {'dahte': [], 'dahts': []},
 'dahtest': {'dahteste': []},
 'dahur': {'dahurs': []},
 'dahurica': {'dahuricae': []},
 'dahuricu': {'dahuricus': []},
 'dahve': {'dahveed': []},
 'dahyabh': {'dahyabhal': []},
 'dahyal': {'dahyalal': []},
 'dahympl': {'dahymple': []},
 'dahyu': {'dahyus': []},
 'dai': {'daied': [], 'daiing': [], 'dais': [], 'day': []},
 "dai'i": {"dai'is": [], "dai'y": []},
 'daia': {'daias': []},
 'daiabas': {'daiabase': []},
 'daian': {'daians': []},
 'daianc': {'daiance': []},
 'daib': {'daibes': []},
 'daibet': {'daibetes': []},
 'daibi': {'daiby': []},
 'daibonit': {'daibonite': []},
 'daiboot': {'daiboots': []},
 'daibut': {'daibuts': []},
 'daic': {'daice': [], 'daics': []},
 'daich': {'daiche': ['daiches']},
 'daichc': {'daichcs': []},
 'daiche': ['daiches'],
 'daici': {'daicy': []},
 'daico': {'daicos': []},
 'daicroz': {'daicroze': []},
 'daid': {'daide': [], 'daids': []},
 'daidal': {'daidalic': []},
 'daidaleo': {'daidaleos': []},
 'daidalo': {'daidalos': []},
 'daidalu': {'daidalus': []},
 'daidch': {'daidche': []},
 'daidi': {'daidie': []},
 'daidl': {'daidle': ['daidles'], 'daidling': []},
 'daidle': ['daidles'],
 'daidon': {'daidone': []},
 'daidoucho': {'daidouchos': []},
 'daieli': {'daielie': [], 'daiely': []},
 'daif': {'daifs': []},
 'daifi': {'daify': []},
 'daifj': {'daifje': []},
 'daifji': {'daifjie': []},
 'daifoti': {'daifotis': []},
 'daig': {'daige': [], 'daigs': []},
 'daigali': {'daigaliers': []},
 'daige': {'daigee': []},
 'daigel': {'daigeler': []},
 'daighr': {'daighre': []},
 'daigl': {'daigle': ['daigles']},
 'daigle': ['daigles'],
 'daign': {'daigne': ['daigned', 'daignes', 'daignely'], 'daigning': []},
 'daigne': ['daigned', 'daignes', 'daignely'],
 'daigneroi': {'daigneroient': []},
 'daigni': {'daigny': []},
 'daignier': {'daignieres': []},
 'daignosi': {'daignosis': []},
 'daigr': {'daigre': []},
 'daih': {'daihe': ['daihed']},
 'daihatsu': {'daihatsus': []},
 'daihe': ['daihed'],
 'daihousi': {'daihousie': []},
 'daii': {'daiies': [], 'daiis': []},
 'daiia': {'daiias': []},
 'daiighter': {'daiighters': []},
 'daiio': {'daiios': []},
 'daiiu': {'daiius': []},
 'daij': {'daijs': []},
 'daijeel': {'daijeeling': []},
 'daiji': {'daijy': []},
 'daijo': {'daijoe': []},
 'daik': {'daike': [], 'daikness': []},
 'daikel': {'daikeler': []},
 'daiken': {'daikened': []},
 'daiker': {'daikering': []},
 'daiki': {'daiky': []},
 'daiko': {'daikos': []},
 'daikon': {'daikon': []},
 'dail': ['daile', 'dailes', 'dailed', 'dailing'],
 'daila': {'dailas': []},
 'dailami': {'dailamis': []},
 'dailamit': {'dailamite': ['dailamites']},
 'dailamite': ['dailamites'],
 'dailci': {'dailcy': []},
 'dailead': {'daileader': []},
 'dailect': {'dailects': []},
 'daileg': {'dailege': []},
 'dailemit': {'dailemite': ['dailemites']},
 'dailemite': ['dailemites'],
 'dailey': {'daileys': []},
 'daili': {'dailie': [], 'dailiness': ['dailinesses'], 'daily': []},
 'dailiana': {'dailianas': []},
 'dailid': {'dailide': []},
 'dailili': {'dailily': []},
 'dailiness': ['dailinesses'],
 'dailing': {'dailinger': []},
 'dailji': {'dailjis': []},
 'daill': {'daille': ['dailles'], 'daills': []},
 'daille': {'daillee': []},
 'dailledouz': {'dailledouze': []},
 'dailleur': {'dailleurs': []},
 'dailli': {'daillie': [], 'daillis': [], 'dailly': []},
 'dailogu': {'dailogue': []},
 'dailt': {'dailte': []},
 'dailuain': {'dailuaine': []},
 'daily': {'dailye': [], 'dailyness': []},
 'dailyact': {'dailyactivities': []},
 'dailyadvertis': {'dailyadvertiser': []},
 'dailyattend': {'dailyattendance': []},
 'dailyaverag': {'dailyaverage': []},
 'dailybasi': {'dailybasis': []},
 'dailycandi': {'dailycandy': []},
 'dailychang': {'dailychanging': []},
 'dailychronicl': {'dailychronicle': []},
 'dailydos': {'dailydose': []},
 'dailygrow': {'dailygrowing': []},
 'dailyincreas': {'dailyincreasing': []},
 'dailyjourn': {'dailyjournal': []},
 'dailyko': {'dailykos': []},
 'dailyl': {'dailylives': []},
 'dailylif': {'dailylife': []},
 'dailyliv': {'dailyliving': []},
 'dailynew': {'dailynews': []},
 'dailynewspap': {'dailynewspaper': ['dailynewspapers']},
 'dailynewspaper': ['dailynewspapers'],
 'dailypap': {'dailypaper': ['dailypapers']},
 'dailypaper': ['dailypapers'],
 'dailyr': {'dailyrated': []},
 'dailyroutin': {'dailyroutine': []},
 'dailysal': {'dailysales': []},
 'dailysi': {'dailysis': []},
 'dailytim': {'dailytimes': []},
 'dailytribun': {'dailytribune': []},
 'dailyus': {'dailyuse': []},
 'dailywag': {'dailywage': []},
 'dailywork': {'dailyworker': []},
 'daim': {'daime': ['daimed'], 'daiming': [], 'daims': []},
 'daima': {'daimas': []},
 'daimacho': {'daimachos': []},
 'daimachu': {'daimachus': []},
 'daiman': {'daimane': []},
 'daimari': {'daimary': []},
 'daime': ['daimed'],
 'daimet': {'daimeter': []},
 'daimhini': {'daimhinis': []},
 'daimi': {'daimy': ['daimys']},
 'daimiat': {'daimiate': ['daimiates']},
 'daimiate': ['daimiates'],
 'daimid': {'daimids': []},
 'daiming': {'daiminger': []},
 'daimio': {'daimios': []},
 'daimlcrchrysl': {'daimlcrchrysler': []},
 'daimler': {'daimler': []},
 'daimlerchrvsl': {'daimlerchrvsler': []},
 'daimlerchryls': {'daimlerchrylser': []},
 'daimlerchrysi': {'daimlerchrysier': []},
 'daimlerchrysl': {'daimlerchrysler': []},
 'daimlerchysl': {'daimlerchysler': []},
 'daimlerstrass': {'daimlerstrasse': []},
 'daimo': {'daimos': []},
 'daimon': ['daimonic', 'daimones', 'daimonism', 'daimonically'],
 'daimona': {'daimonas': []},
 'daimond': {'daimonds': []},
 'daimoni': {'daimonie': []},
 'daimonia': {'daimonias': []},
 'daimonid': {'daimonides': []},
 'daimonio': {'daimonios': []},
 'daimoniod': {'daimoniodes': []},
 'daimonist': {'daimonistic': []},
 'daimonizomeno': {'daimonizomenos': []},
 'daimono': {'daimonos': []},
 'daimonolog': {'daimonology': []},
 'daimy': ['daimys'],
 'daimyat': {'daimyate': ['daimyates']},
 'daimyate': ['daimyates'],
 'daimyd': {'daimyds': []},
 'daimyo': {'daimyos': []},
 'dain': {'daine': ['daines', 'dained'],
          'dainful': ['dainfully'],
          'daining': [],
          'dains': []},
 "dain'ti": {"dain'ty": []},
 'daina': {'dainas': []},
 'dainag': {'dainage': ['dainages']},
 'dainage': ['dainages'],
 'dainasu': {'dainasus': []},
 'dainauska': {'dainauskas': []},
 'dainc': {'daince': [], 'daincs': []},
 'dainduc': {'dainduced': []},
 'daine': ['daines', 'dained'],
 'daines': {'dainese': []},
 'dainful': ['dainfully'],
 'dainger': {'daingerous': [], 'daingers': []},
 'daingerfield': {'daingerfields': []},
 'daini': {'dainis': [], 'dainy': []},
 'dainit': {'dainite': []},
 'dainiu': {'dainius': []},
 'dainli': {'dainly': []},
 'dainmavil': {'dainmaville': []},
 'daino': {'dainos': []},
 'daint': {'dainte': ['dainted', 'daintely'], 'dainting': [], 'daints': []},
 'dainte': {'daintee': []},
 'dainti': {'daintie': ['daintied'], 'daintiness': [], 'dainty': []},
 'daintie': ['daintied'],
 'daintif': {'daintification': []},
 'daintifi': {'daintified': []},
 'daintili': {'daintily': []},
 'daintin': {'daintines': []},
 'daintiness': {'daintinesse': []},
 'daintli': {'daintly': []},
 'daintre': {'daintree': []},
 'daintrey': {'daintreys': []},
 'daintri': {'daintry': []},
 'dainty': {'daintye': ['daintyes']},
 'daintye': ['daintyes'],
 'daintyli': {'daintyly': []},
 'daintylook': {'daintylooking': []},
 'dainvil': {'dainville': []},
 'daio': {'daios': []},
 'daion': {'daione': []},
 'daiphantu': {'daiphantus': []},
 'daippo': {'daippos': []},
 'daippu': {'daippus': []},
 'daiquiri': ['daiquiries'],
 'dair': {'daire': ['daires'], 'dairing': [], 'dairs': []},
 'daira': {'dairas': []},
 'dairbhr': {'dairbhre': []},
 'dairbr': {'dairbre': []},
 'daire': {'dairee': []},
 'dairel': {'dairell': []},
 'dairellida': {'dairellidae': []},
 'dairensi': {'dairensis': []},
 'dairi': {'dairie': ['dairied'], 'dairis': [], 'dairy': ['dairying']},
 'dairibatak': {'dairibataks': []},
 'dairie': ['dairied'],
 'dairin': {'dairine': []},
 'dairini': {'dairinis': []},
 'dairke': {'dairkee': []},
 'dairli': {'dairly': []},
 'dairn': {'dairne': [], 'dairning': []},
 'dairnvael': {'dairnvaell': []},
 'dairo': {'dairos': []},
 'dairol': {'dairolles': []},
 'dairsi': {'dairsie': [], 'dairsy': []},
 'dairu': {'dairus': []},
 'dairv': {'dairving': []},
 'dairy': ['dairying'],
 'dairybas': {'dairybased': []},
 'dairycattl': {'dairycattle': []},
 'dairyco': {'dairycoates': []},
 'dairycow': {'dairycows': []},
 'dairyfarm': {'dairyfarmer': ['dairyfarmers'],
               'dairyfarming': [],
               'dairyfarms': []},
 'dairyfarmer': ['dairyfarmers'],
 'dairyfre': {'dairyfree': []},
 'dairyhous': {'dairyhouse': []},
 'dairyindustri': {'dairyindustry': []},
 'dairyland': {'dairylands': []},
 'dairylik': {'dairylike': []},
 'dairymaid': {'dairymaid': []},
 'dairyman': {'dairyman': []},
 'dairymen': {'dairyman': []},
 'dairympl': {'dairymple': []},
 'dairyproduc': {'dairyproduce': [], 'dairyproducing': []},
 'dairyproduct': {'dairyproducts': []},
 'dairyvil': {'dairyville': []},
 'dairywork': {'dairyworkers': []},
 'dais': ['daise', 'daised'],
 'daise': {'daisee': []},
 'daisenberg': {'daisenberger': []},
 'daisett': {'daisette': []},
 'daisey': {'daiseys': []},
 'daisi': {'daisie': ['daisied'], 'daisy': []},
 'daisic': {'daisical': ['daisically']},
 'daisical': ['daisically'],
 'daisie': ['daisied'],
 'daisio': {'daisios': []},
 'daisiu': {'daisius': []},
 'daisn': {'daisne': []},
 'daist': {'daists': []},
 'daisuk': {'daisuke': []},
 'daisy': {'daisye': []},
 "daisy'l": {"daisy'll": []},
 'daisychain': {'daisychained': [], 'daisychaining': [], 'daisychains': []},
 'daisycutt': {'daisycutter': ['daisycutters']},
 'daisycutter': ['daisycutters'],
 'daisyflow': {'daisyflowered': []},
 'daisylik': {'daisylike': []},
 'daisyshap': {'daisyshaped': []},
 'daisywheel': {'daisywheels': []},
 'daisywrit': {'daisywriter': []},
 'dait': {'daite': ['daited', 'daites'], 'daits': []},
 'daita': {'daitas': []},
 'daital': {'daitales': []},
 'daitalei': {'daitaleis': []},
 'daitari': {'daitary': []},
 'daite': ['daited', 'daites'],
 'daithu': {'daithus': []},
 'daiti': {'daities': [], 'daity': []},
 'daiton': {'daitons': []},
 'daitya': {'daityas': []},
 'daiu': {'daius': []},
 'daiushchi': {'daiushchie': []},
 'daiut': {'daiute': []},
 'daiuti': {'daiuty': []},
 'daiv': {'daive': ['daives'], 'daivs': []},
 'daiva': {'daivas': []},
 'daivajna': {'daivajnas': []},
 'daivaputra': {'daivaputras': []},
 'daive': ['daives'],
 'daiver': {'daivers': []},
 'daivi': {'daivis': [], 'daivy': []},
 'daiviprakr': {'daiviprakriti': []},
 'daiwi': {'daiwie': []},
 'daiy': {'daiye': [], 'daiying': [], 'daiys': []},
 'daiz': {'daize': ['daized'], 'daizing': []},
 'daize': ['daized'],
 'daizel': {'daizell': []},
 'daizi': {'daizie': [], 'daizy': []},
 'daj': {'dajs': []},
 'daja': {'dajas': []},
 'dajac': {'dajace': []},
 'dajak': {'dajaks': []},
 'dajani': {'dajanis': [], 'dajany': []},
 'dajao': {'dajaos': []},
 'dajdalu': {'dajdalus': []},
 'daje': {'dajee': [], 'dajes': [], 'dajing': []},
 'dajhousi': {'dajhousie': []},
 'daji': {'dajie': [], 'dajis': []},
 'dajida': {'dajidae': []},
 'dajig': {'dajiger': []},
 'dajjal': {'dajjals': []},
 'dajli': {'dajly': []},
 'dajn': {'dajne': []},
 'dajo': {'dajos': []},
 'dajr': {'dajrs': []},
 'dajrympl': {'dajrymple': []},
 'dajt': {'dajte': [], 'dajts': []},
 'daju': {'dajue': [], 'dajus': []},
 'dak': ['dakness'],
 'daka': {'dakas': []},
 'dakait': {'dakaits': []},
 'dakaiti': {'dakaity': []},
 'dakak': {'dakake': []},
 'dakan': {'dakans': []},
 'dakar': {'dakar': []},
 'dakari': {'dakaris': []},
 'dakarnig': {'dakarniger': []},
 'dakaroi': {'dakarois': []},
 'dakarois': {'dakaroise': ['dakaroises']},
 'dakaroise': ['dakaroises'],
 'dakbungalow': {'dakbungalows': []},
 'dakdit': {'dakdits': []},
 'dake': {'daked': [], 'dakes': [], 'daking': []},
 'dakeit': {'dakeite': []},
 'dakel': {'dakell': []},
 'dakeni': {'dakeny': []},
 'daker': {'dakers': []},
 'dakeyn': {'dakeyne': []},
 'dakh': {'dakhe': []},
 'dakhakhni': {'dakhakhny': []},
 'dakhani': {'dakhanis': []},
 'dakhila': {'dakhilas': []},
 'dakhili': {'dakhilis': []},
 'dakhini': {'dakhinis': []},
 'dakhma': {'dakhmas': []},
 'dakhni': {'dakhnis': []},
 'dakho': {'dakhos': []},
 'dakhshleig': {'dakhshleiger': []},
 'daki': {'dakie': [], 'dakis': [], 'daky': []},
 'dakianu': {'dakianus': []},
 'dakid': {'dakides': []},
 'dakien': {'dakiens': []},
 'dakim': {'dakims': []},
 'dakin': {'dakine': [], 'dakins': []},
 'dakini': {'dakinis': []},
 'dakinl': {'dakinls': []},
 'dakint': {'dakints': []},
 'dakisch': {'dakische': []},
 'dakk': {'dakke': [], 'dakkness': []},
 'dakl': {'dakle': [], 'dakling': []},
 'daklugi': {'daklugie': []},
 'dako': {'dakos': []},
 'dakocytom': {'dakocytomation': []},
 'dakoit': {'dakoit': []},
 'dakoiti': {'dakoity': []},
 'dakol': {'dakole': []},
 'dakola': {'dakolas': []},
 'dakolia': {'dakolias': []},
 'dakopatt': {'dakopatts': []},
 'dakor': {'dakore': []},
 'dakosauru': {'dakosaurus': []},
 'dakot': {'dakotal': [], 'dakote': [], 'dakots': []},
 'dakota': ['dakotae'],
 'dakotah': {'dakotahs': []},
 'dakotan': {'dakotans': []},
 'dakotensi': {'dakotensis': []},
 'dakoti': {'dakoty': []},
 'dakoula': {'dakoulas': []},
 'dakour': {'dakoure': []},
 'dakov': {'dakovic': []},
 'dakpa': {'dakpas': []},
 'dakri': {'dakry': []},
 'dakrouri': {'dakroury': []},
 'daksa': {'daksas': []},
 'daksha': {'dakshas': []},
 'dakshin': {'dakshine': []},
 'dakshina': {'dakshinas': []},
 'dakshinachari': {'dakshinacharis': []},
 'dakshinamoorthi': {'dakshinamoorthy': []},
 'dakshinamurthi': {'dakshinamurthy': []},
 'dakshinamurti': {'dakshinamurty': []},
 'dakshinatya': {'dakshinatyas': []},
 'dakshini': {'dakshinis': []},
 'daksin': {'daksine': []},
 'daksina': {'daksinas': []},
 'daksinatya': {'daksinatyas': []},
 'daksind': {'daksinds': []},
 'dakt': {'dakte': []},
 'dakter': {'dakters': []},
 'daktron': {'daktronics': []},
 'daktulo': {'daktulos': []},
 'daktyl': {'daktyls': []},
 'daktylo': {'daktylos': []},
 'daktyloskopi': {'daktyloskopie': []},
 'daku': {'dakus': []},
 'dakubeted': {'dakubetede': []},
 'dakympl': {'dakymple': []},
 'dakyn': {'dakyns': []},
 'dal': ['dalness'],
 "dal'n": {"dal'ne": []},
 'dala': {'dalas': []},
 'dalaa': {'dalaas': []},
 'dalab': {'dalaber': []},
 'dalabas': {'dalabase': []},
 'dalac': {'dalace': []},
 'daladi': {'daladier': ['daladiers']},
 'daladier': ['daladiers'],
 'daladl': {'daladler': []},
 'dalaeu': {'dalaeus': []},
 'dalag': {'dalage': ['dalager']},
 'dalaga': {'dalagas': []},
 'dalage': ['dalager'],
 'dalaguet': {'dalaguete': []},
 'dalai': {'dalais': []},
 'dalailama': {'dalailamas': []},
 'dalak': {'dalaker': []},
 'dalaka': {'dalakas': []},
 'dalake': {'dalakee': []},
 'dalako': {'dalakos': []},
 'dalal': {'dalals': []},
 'dalalaki': {'dalalakis': []},
 'dalalon': {'dalalone': []},
 'dalam': {'dalamal': [], 'dalame': [], 'dalams': []},
 'dalama': {'dalamas': []},
 'dalamaga': {'dalamagas': []},
 'dalamanga': {'dalamangas': []},
 'dalamer': {'dalamere': []},
 'dalan': {'dalane': [], 'dalans': []},
 'dalanc': {'dalance': []},
 'daland': {'dalander': []},
 'dalang': {'dalangs': []},
 'dalani': {'dalany': []},
 'dalanin': {'dalanine': []},
 'dalao': {'dalaos': []},
 'dalapati': {'dalapatis': []},
 'dalara': {'dalaras': []},
 'dalaradian': {'dalaradians': []},
 'dalaraidh': {'dalaraidhe': []},
 'dalarn': {'dalarne': ['dalarnes']},
 'dalarna': {'dalarnas': []},
 'dalarne': ['dalarnes'],
 'dalarossi': {'dalarossie': []},
 'dalaset': {'dalasets': []},
 'dalasi': {'dalasi': []},
 'dalasil': {'dalasile': []},
 'dalassen': {'dalassene': []},
 'dalasseno': {'dalassenos': []},
 'dalassenu': {'dalassenus': []},
 'dalatia': {'dalatias': []},
 'dalatiida': {'dalatiidae': []},
 'dalaudi': {'dalaudier': []},
 'dalav': {'dalaval': []},
 'dalavil': {'dalavill': []},
 'dalawar': {'dalaware': []},
 'dalay': {'dalayed': [], 'dalays': []},
 'dalb': {'dalbe': ['dalbes']},
 'dalbad': {'dalbade': []},
 'dalbadi': {'dalbadie': []},
 'dalbann': {'dalbanne': []},
 'dalbarad': {'dalbarade': []},
 'dalbavi': {'dalbavie': []},
 'dalbe': ['dalbes'],
 'dalbeatti': {'dalbeattie': []},
 'dalbeny': {'dalbenye': []},
 'dalberg': {'dalbergs': []},
 'dalbergia': ['dalbergiae'],
 'dalbergiea': {'dalbergieae': []},
 'dalbergiod': {'dalbergiodes': []},
 'dalbergioid': {'dalbergioides': []},
 'dalbergoid': {'dalbergoides': []},
 'dalberti': {'dalbertis': []},
 'dalbi': {'dalbie': [], 'dalbis': [], 'dalby': ['dalbys']},
 'dalbo': {'dalbos': []},
 'dalbog': {'dalboge': []},
 'dalboquerqu': {'dalboquerque': []},
 'dalbousi': {'dalbousie': []},
 'dalbridg': {'dalbridge': []},
 'dalbu': {'dalbus': []},
 'dalbulu': {'dalbulus': []},
 'dalbuquerqu': {'dalbuquerque': []},
 'dalburi': {'dalbury': []},
 'dalby': {'dalbye': []},
 'dalbympl': {'dalbymple': []},
 'dalc': {'dalce': []},
 'dalca': {'dalcas': []},
 'dalcahu': {'dalcahue': []},
 'dalcai': {'dalcais': []},
 'dalcanal': {'dalcanale': []},
 'dalcassian': {'dalcassians': []},
 'dalcastl': {'dalcastle': []},
 'dalcerida': {'dalceridae': []},
 'dalch': {'dalche': []},
 'dalchonzi': {'dalchonzie': []},
 'dalchosni': {'dalchosnie': []},
 'dalchulli': {'dalchully': []},
 'dalcrombi': {'dalcrombie': []},
 'dalcros': {'dalcrose': []},
 'dalcroz': {'dalcroze': ['dalcrozes']},
 'dalcroze': ['dalcrozes'],
 'dalcru': {'dalcrue': []},
 'dald': {'dalde': []},
 'daldan': {'daldans': []},
 'dalderbi': {'dalderby': []},
 'daldi': {'daldis': [], 'daldy': []},
 'daldianu': {'daldianus': []},
 'daldl': {'daldls': []},
 'daldorn': {'daldorne': []},
 'daldowi': {'daldowie': []},
 'daldowni': {'daldownie': []},
 'daldr': {'daldres': []},
 'daldri': {'daldry': []},
 'dale': ['daled', 'dalee'],
 'dalea': ['daleae'],
 'dalebi': {'daleby': []},
 'dalec': {'dalece': []},
 'dalecampiu': {'dalecampius': []},
 'dalecarli': {'dalecarlie': []},
 'dalecarlian': {'dalecarlians': []},
 'dalechal': {'dalechall': []},
 'dalechamp': {'dalechamps': []},
 'dalechampiu': {'dalechampius': []},
 'dalecki': {'dalecky': []},
 'dalegiven': {'dalegivens': []},
 'dalegr': {'dalegre': []},
 'dalehal': {'dalehall': []},
 'dalehead': {'daleheads': []},
 'dalehit': {'dalehite': []},
 'dalehous': {'dalehouse': []},
 'daleit': {'daleites': []},
 'dalek': {'daleke': [], 'daleks': []},
 'daleki': {'dalekie': []},
 'daleko': {'dalekoe': [], 'dalekos': []},
 'daleman': {'dalemans': []},
 'dalemincian': {'dalemincians': []},
 'dalemor': {'dalemore': []},
 'dalempatiu': {'dalempatius': []},
 'dalen': {'dalene': ['dalenes'], 'dalens': []},
 'dalenc': {'dalence': []},
 'dalend': {'dalende': []},
 'dalene': ['dalenes'],
 'dalenfuch': {'dalenfuchs': []},
 'daleniu': {'dalenius': []},
 'dalenpatiu': {'dalenpatius': []},
 'daler': {'dalers': []},
 'daleri': {'dalery': []},
 'daleroz': {'daleroze': []},
 'dalesbr': {'dalesbred': []},
 'dalesic': {'dalesice': []},
 'dalesid': {'daleside': []},
 'dalesm': {'dalesme': []},
 'dalespeopl': {'dalespeople': []},
 'dalesvil': {'dalesville': []},
 'daletm': {'daletme': []},
 'daleu': {'daleus': []},
 'dalevil': {'daleville': []},
 'dalew': {'dalewal': []},
 'daley': {'daleys': []},
 'daleympl': {'daleymple': []},
 'daleyvil': {'daleyville': []},
 'dalezio': {'dalezios': []},
 'dalf': {'dalfe': ['dalfes'], 'dalfs': []},
 'dalfab': {'dalfaber': []},
 'dalfe': ['dalfes'],
 'dalfer': {'dalferes': []},
 'dalfing': {'dalfinger': []},
 'dalfinu': {'dalfinus': []},
 'dalfium': {'dalfiume': []},
 'dalfjal': {'dalfjall': []},
 'dalfor': {'dalfore': ['dalforer']},
 'dalforc': {'dalforce': []},
 'dalfore': ['dalforer'],
 'dalga': {'dalgas': []},
 'dalgai': {'dalgais': []},
 'dalgaim': {'dalgaims': []},
 'dalgairn': {'dalgairns': []},
 'dalgarno': {'dalgarnos': []},
 'dalgaru': {'dalgarus': []},
 'dalgat': {'dalgate': []},
 'dalgati': {'dalgatie': [], 'dalgaty': []},
 'dalgctti': {'dalgctty': []},
 'dalgeri': {'dalgerie': []},
 'dalgeti': {'dalgetie': [], 'dalgety': ['dalgetys']},
 'dalgetti': {'dalgettie': ['dalgetties'], 'dalgetty': ['dalgettys']},
 'dalgettie': ['dalgetties'],
 'dalgetty': ['dalgettys'],
 'dalgety': ['dalgetys'],
 'dalghetti': {'dalghetty': []},
 'dalgl': {'dalgles': []},
 'dalgleisch': {'dalgleische': []},
 'dalgleish': {'dalgleishes': []},
 'dalgo': {'dalgos': []},
 'dalgon': {'dalgonally': [], 'dalgoner': []},
 'dalgoutt': {'dalgoutte': []},
 'dalguis': {'dalguise': []},
 'dalh': {'dalhed': []},
 'dalhau': {'dalhaus': []},
 'dalhausi': {'dalhausie': []},
 'dalheim': {'dalheimer': []},
 'dalhi': {'dalhy': []},
 'dalhoiisi': {'dalhoiisie': []},
 'dalhond': {'dalhonde': []},
 'dalhonsi': {'dalhonsie': []},
 'dalhoosi': {'dalhoosie': []},
 'dalhouai': {'dalhouaie': []},
 'dalhouei': {'dalhoueie': []},
 'dalhoufi': {'dalhoufie': []},
 'dalhouis': {'dalhouise': []},
 'dalhous': {'dalhouse': [], 'dalhousic': []},
 'dalhousi': {'dalhousie': ['dalhousies'], 'dalhousy': []},
 'dalhousia': {'dalhousiae': []},
 'dalhousic': {'dalhousice': []},
 'dalhousie': ['dalhousies'],
 'dalhousl': {'dalhousle': []},
 'dalhoust': {'dalhouste': []},
 'dalhouti': {'dalhoutie': []},
 'dalhov': {'dalhover': []},
 'dalhunti': {'dalhunty': []},
 'dali': ['dalie', 'dalies', 'dalied'],
 'dalia': {'dalias': []},
 'daliah': {'daliahs': []},
 'dalianc': {'daliance': ['daliances']},
 'daliance': ['daliances'],
 'daliani': {'dalianis': []},
 'daliart': {'daliarte': []},
 'daliaunc': {'daliaunce': []},
 'dalic': {'dalicate': [], 'dalice': []},
 'daliegend': {'daliegende': []},
 'daliel': {'daliell': []},
 'daliesqu': {'daliesque': []},
 'dalieto': {'dalietos': []},
 'dalight': {'dalighted': []},
 'daligr': {'daligre': []},
 'dalil': {'dalils': []},
 'dalila': {'dalilas': []},
 'dalilah': {'dalilahs': []},
 'dalili': {'dalily': []},
 'dalimi': {'dalimier': []},
 'dalimkot': {'dalimkote': []},
 'dalin': {'daline': [], 'dalins': []},
 'dalind': {'dalinde': []},
 'daling': {'dalinger': []},
 'dalingh': {'dalinghe': []},
 'dalingridg': {'dalingridge': []},
 'dalingwat': {'dalingwater': []},
 'dalinski': {'dalinsky': []},
 'dalintob': {'dalintober': []},
 'dalio': {'dalios': []},
 'dalir': {'daliring': []},
 'dalis': {'dalised': []},
 'dalisando': {'dalisandos': []},
 'dalisandu': {'dalisandus': []},
 'dalist': {'dalistic': []},
 'dalit': {'dalite': [],
           'dalitism': [],
           'dalitization': [],
           'dalitness': [],
           'dalits': []},
 'dalitbahujan': {'dalitbahujans': []},
 'daliti': {'dalities': [], 'dality': []},
 'dalitis': {'dalitisation': []},
 'daliu': {'dalius': []},
 'daliv': {'daliver': ['dalivered']},
 'dalivari': {'dalivary': []},
 'daliver': ['dalivered'],
 'daliveri': {'dalivery': []},
 'daliw': {'daliwal': [], 'daliwe': []},
 'daliympl': {'daliymple': []},
 'daliz': {'dalize': ['dalized']},
 'dalize': ['dalized'],
 'dalj': {'dalje': []},
 'daljnj': {'daljnje': []},
 'dalk': {'dalke': [], 'dalking': []},
 'dalkci': {'dalkcy': []},
 'dalkeith': {'dalkeiths': []},
 'dalkeyarch': {'dalkeyarchive': []},
 'dalki': {'dalky': []},
 'dalkil': {'dalkilic': []},
 'dalkin': {'dalkins': []},
 'dalkousi': {'dalkousie': []},
 'dalkympl': {'dalkymple': []},
 'dall': {'dalle': ['dalles', 'dalled'], 'dalling': ['dallings'], 'dalls': []},
 'dalla': {'dallae': [], 'dallas': []},
 'dallac': {'dallace': []},
 'dallachi': {'dallachy': []},
 'dallack': {'dallacker': []},
 'dalladi': {'dalladies': []},
 'dallaeu': {'dallaeus': []},
 'dallafin': {'dallafine': []},
 'dallag': {'dallage': ['dallager', 'dallages']},
 'dallage': ['dallager', 'dallages'],
 'dallagh': {'dallagher': []},
 'dallair': {'dallaire': []},
 'dallal': {'dallals': []},
 'dallam': {'dallams': []},
 'dallamor': {'dallamore': []},
 'dallan': {'dallans': []},
 'dallantyn': {'dallantyne': []},
 'dallap': {'dallape': []},
 'dallar': {'dallars': []},
 'dallard': {'dallarde': []},
 'dallas': {'dallas': []},
 'dallasbas': {'dallasbased': []},
 'dallasif': {'dallasification': []},
 'dallasit': {'dallasite': ['dallasites']},
 'dallasite': ['dallasites'],
 'dallastyp': {'dallastype': []},
 'dallau': {'dallaus': []},
 'dallaval': {'dallavalle': []},
 'dallaway': {'dallaways': []},
 'dallbi': {'dallby': []},
 'dallci': {'dallcy': []},
 'dalle': {'dallee': []},
 'dallegr': {'dallegre': []},
 'dallemagn': {'dallemagne': []},
 'dallend': {'dallender': []},
 'dalleng': {'dallenger': []},
 'daller': {'dallers': []},
 'dallergi': {'dallergy': []},
 'dalleri': {'dallery': []},
 'dallesass': {'dallesasse': []},
 'dalleu': {'dalleus': []},
 'dallew': {'dallewal': []},
 'dallewalia': {'dallewalias': []},
 'dalley': {'dalleys': []},
 'dalli': {'dallie': ['dallies', 'dallied'],
           'dallis': [],
           'dally': ['dallys', 'dallyed', 'dallying', 'dallyings']},
 'dallianc': {'dalliance': []},
 'dalliaunc': {'dalliaunce': []},
 'dallib': {'dalliber': []},
 'dallibi': {'dalliby': []},
 'dallie': ['dallies', 'dallied'],
 'dallier': ['dalliere'],
 'dalliida': {'dalliidae': []},
 'dallimor': {'dallimore': []},
 'dallin': {'dallins': []},
 'dalling': {'dallinger': []},
 'dallingridg': {'dallingridge': []},
 'dallinida': {'dallinidae': []},
 'dallino': {'dallinoer': []},
 'dallion': {'dallions': []},
 'dalliousi': {'dalliousie': []},
 'dallison': {'dallisons': []},
 'dalliu': {'dallius': []},
 'dallmay': {'dallmayer': []},
 'dallmeij': {'dallmeijer': []},
 'dallmey': {'dallmeyer': []},
 'dallmu': {'dallmus': []},
 'dallo': {'dallos': []},
 'dallol': {'dallols': []},
 'dallon': {'dallons': []},
 'dallongevil': {'dallongeville': []},
 'dallop': {'dallops': []},
 'dallor': {'dallors': []},
 'dallow': {'dallowe': [], 'dallows': []},
 'dalloway': {'dalloways': []},
 'dallowgil': {'dallowgill': []},
 'dallowqi': {'dallowqy': []},
 'dallseu': {'dallseus': []},
 'dallu': {'dallus': []},
 'dallug': {'dalluge': []},
 'dally': ['dallys', 'dallyed', 'dallying', 'dallyings'],
 'dallyanc': {'dallyance': []},
 'dallyingli': {'dallyingly': []},
 'dalm': {'dalme': ['dalmes'], 'dalms': []},
 'dalma': {'dalmas': []},
 'dalmac': {'dalmace': []},
 'dalmaci': {'dalmacie': []},
 'dalmacij': {'dalmacije': []},
 'dalmaciu': {'dalmacius': []},
 'dalmadi': {'dalmady': []},
 'dalmag': {'dalmage': []},
 'dalmahoy': {'dalmahoys': []},
 'dalmai': {'dalmais': []},
 'dalmail': {'dalmailing': []},
 'dalmain': {'dalmaine': []},
 'dalmal': {'dalmally': []},
 'dalmali': {'dalmalie': [], 'dalmaly': []},
 'dalman': {'dalmane': []},
 'dalmanellid': {'dalmanellids': []},
 'dalmanit': {'dalmanites': []},
 'dalmanitc': {'dalmanitcs': []},
 'dalmanitida': {'dalmanitidae': []},
 'dalmar': {'dalmare': []},
 'dalmari': {'dalmary': []},
 'dalmariu': {'dalmarius': []},
 'dalmas': {'dalmases': []},
 'dalmasiu': {'dalmasius': []},
 'dalmass': {'dalmasse': []},
 'dalmassi': {'dalmassy': []},
 'dalmat': {'dalmate': ['dalmates'],
            'dalmatic': ['dalmatics'],
            'dalmation': ['dalmations']},
 'dalmata': {'dalmatae': [], 'dalmatas': []},
 'dalmate': ['dalmates'],
 'dalmati': {'dalmatie': [], 'dalmatis': []},
 'dalmatia': ['dalmatiae'],
 'dalmatian': {'dalmatian': []},
 'dalmatic': ['dalmatics'],
 'dalmatica': {'dalmaticae': [], 'dalmaticas': []},
 'dalmatici': {'dalmaticis': []},
 'dalmaticu': {'dalmaticus': []},
 'dalmatien': {'dalmatiens': []},
 'dalmatin': {'dalmatiner': []},
 'dalmatinisch': {'dalmatinische': []},
 'dalmatinsk': {'dalmatinske': []},
 'dalmatinu': {'dalmatinus': []},
 'dalmation': ['dalmations'],
 'dalmatiqu': {'dalmatique': ['dalmatiques']},
 'dalmatique': ['dalmatiques'],
 'dalmatisch': {'dalmatische': []},
 'dalmatiu': {'dalmatius': []},
 'dalmato': {'dalmatos': []},
 'dalmatu': {'dalmatus': []},
 'dalmazzon': {'dalmazzone': []},
 'dalmcni': {'dalmcny': []},
 'dalme': ['dalmes'],
 'dalmeij': {'dalmeijer': []},
 'dalmeni': {'dalmenie': [], 'dalmeny': []},
 'dalmey': {'dalmeyer': []},
 'dalmi': {'dalmis': [], 'dalmy': ['dalmys']},
 'dalmia': {'dalmias': []},
 'dalmigavi': {'dalmigavie': []},
 'dalmin': {'dalmine': []},
 'dalmlerchrysl': {'dalmlerchrysler': []},
 'dalmont': {'dalmonte': []},
 'dalmor': {'dalmore': ['dalmores']},
 'dalmore': ['dalmores'],
 'dalmu': {'dalmus': []},
 'dalmuld': {'dalmulder': []},
 'dalmunzi': {'dalmunzie': []},
 'dalmy': ['dalmys'],
 'daln': {'dalne': ['dalnes']},
 'dalnaspid': {'dalnaspidal': []},
 'dalne': {'dalnee': []},
 'dalnevostochni': {'dalnevostochny': []},
 'dalney': {'dalneye': []},
 'dalni': {'dalnie': [], 'dalny': []},
 'dalniy': {'dalniye': []},
 'dalnoki': {'dalnoky': []},
 'dalnott': {'dalnotter': []},
 'dalnousi': {'dalnousie': []},
 'dalo': {'dalo': []},
 'daloi': {'dalois': []},
 'daloid': {'daloidal': []},
 'dalon': {'dalone': []},
 'dalongevil': {'dalongeville': []},
 'dalou': {'daloue': [], 'dalous': []},
 'daloup': {'daloupe': []},
 'dalous': {'dalously': []},
 'daloz': {'daloze': []},
 'dalp': {'dalpe': ['dalpes'], 'dalps': []},
 'dalpati': {'dalpatis': []},
 'dalpe': ['dalpes'],
 'dalphi': {'dalphy': []},
 'dalphin': {'dalphine': []},
 'dalphini': {'dalphinis': []},
 'dalphons': {'dalphonse': []},
 'dalpk': {'dalpke': []},
 'dalpont': {'dalponte': []},
 'dalrachni': {'dalrachny': []},
 'dalraddi': {'dalraddy': []},
 'dalradian': {'dalradians': []},
 'dalre': {'dalree': []},
 'dalri': {'dalrie': [], 'dalry': ['dalryings']},
 'dalriad': {'dalriadic': [], 'dalriads': []},
 'dalriada': {'dalriadas': []},
 'dalriadan': {'dalriadans': []},
 'dalriadian': {'dalriadians': []},
 'dalrimpl': {'dalrimple': []},
 'dalrjmpl': {'dalrjmple': []},
 'dalrtmpl': {'dalrtmple': []},
 'dalrumpl': {'dalrumple': []},
 'dalrvmpl': {'dalrvmple': []},
 'dalry': {'dalrye': []},
 'dalryinpl': {'dalryinple': []},
 'dalrymfl': {'dalrymfle': []},
 'dalrympi': {'dalrympie': []},
 'dalrympl': {'dalrymple': ['dalrymples']},
 'dalrymple': ['dalrymples'],
 'dalrymplechampney': {'dalrymplechampneys': []},
 'dalrympt': {'dalrympte': []},
 'dalrynipl': {'dalryniple': []},
 'dalryrapl': {'dalryraple': []},
 'dalryrnpl': {'dalryrnple': []},
 'dalryropl': {'dalryrople': []},
 'dalrytnpl': {'dalrytnple': []},
 'dalryuipl': {'dalryuiple': []},
 'dals': {'dalsing': []},
 'dalsac': {'dalsace': []},
 'dalsag': {'dalsager': []},
 'dalsel': {'dalsell': []},
 'dalsem': {'dalseme': ['dalsemer']},
 'dalseme': ['dalsemer'],
 'dalset': {'dalseter': []},
 'dalsett': {'dalsetter': []},
 'dalsh': {'dalshe': []},
 'dalsheim': {'dalsheimer': []},
 'dalsi': {'dalsis': [], 'dalsy': []},
 'dalsid': {'dalside': []},
 'dalsiden': {'dalsidene': []},
 'dalsim': {'dalsimer': []},
 'dalski': {'dalsky': []},
 'dalsland': {'dalslands': []},
 'dalst': {'dalsted': []},
 'dalston': {'dalstone': [], 'dalstons': []},
 'dalsz': {'dalsze': []},
 'dalszi': {'dalszy': []},
 'dalt': {'dalte': [], 'dalts': []},
 'dalta': {'daltas': []},
 'dalti': {'dalty': []},
 'daltimor': {'daltimore': []},
 'dalto': {'daltos': []},
 'dalton': ['daltonic', 'daltonics', 'daltonism', 'daltonized'],
 'daltonian': {'daltonians': []},
 'daltonid': {'daltonide': ['daltonides']},
 'daltonide': ['daltonides'],
 'daltonism': {'daltonisme': []},
 'daltonismu': {'daltonismus': []},
 'daltonist': {'daltonists': []},
 'daltori': {'daltoris': []},
 'daltos': {'daltose': []},
 'daltr': {'daltres': []},
 'daltri': {'daltry': []},
 'daltympl': {'daltymple': []},
 'dalu': {'dalue': [], 'dalus': []},
 'dalueg': {'daluege': []},
 'dalug': {'daluge': []},
 'dalui': {'daluis': []},
 'dalup': {'dalupe': []},
 'daluri': {'dalury': []},
 'daluwatt': {'daluwatte': []},
 'dalv': {'dalve': []},
 'dalvator': {'dalvatore': []},
 'dalvel': {'dalvell': []},
 'dalverni': {'dalverny': []},
 'dalvi': {'dalvie': [], 'dalvis': []},
 'dalvil': {'dalville': []},
 'dalvimar': {'dalvimare': []},
 'dalvind': {'dalvinder': []},
 'dalwhinni': {'dalwhinnie': [], 'dalwhinny': []},
 'dalwolsi': {'dalwolsy': []},
 'daly': {'dalye': []},
 "daly'": {"daly's": []},
 "daly'l": {"daly'll": []},
 'dalyanc': {'dalyance': []},
 'dalyaunc': {'dalyaunce': []},
 'dalyawn': {'dalyawns': []},
 'dalyc': {'dalyce': []},
 'dalycl': {'dalycll': []},
 'dalyel': {'dalyell': ['dalyells']},
 'dalyell': ['dalyells'],
 'dalyellida': {'dalyellidae': []},
 'dalyelliida': {'dalyelliidae': []},
 'dalyelp': {'dalyelps': []},
 'dalympl': {'dalymple': []},
 'dalyngridg': {'dalyngridge': []},
 'dalyngrigg': {'dalyngrigge': []},
 'dalyngrug': {'dalyngruge': []},
 'dalyrimpl': {'dalyrimple': []},
 'dalyrmpl': {'dalyrmple': []},
 'dalyrumpl': {'dalyrumple': []},
 'dalyrympl': {'dalyrymple': []},
 'dalzel': {'dalzell': ['dalzells', 'dalzelle']},
 'dalzell': ['dalzells', 'dalzelle'],
 'dalzelp': {'dalzelps': []},
 'dalzief': {'dalziefs': []},
 'dalziel': {'dalziell': [], 'dalziels': []},
 'dalziep': {'dalzieps': []},
 'dam': ['dammed', 'damming', 'dammings'],
 "dam'm": {"dam'me": []},
 'dama': ['damase', 'damaser', 'damasous'],
 'damaa': {'damaae': []},
 'damabl': {'damable': []},
 'damac': {'damace': ['damaces']},
 'damace': ['damaces'],
 'damacensi': {'damacensis': []},
 'damacho': {'damachos': []},
 'damachu': {'damachus': []},
 'damaci': {'damacy': []},
 'damacl': {'damacles': []},
 'damacu': {'damacus': []},
 'damad': {'damade': []},
 'damadg': {'damadge': ['damadges']},
 'damadge': ['damadges'],
 'damae': {'damaee': ['damaees', 'damaeed']},
 'damaecorni': {'damaecornis': []},
 'damaee': ['damaees', 'damaeed'],
 'damaeta': {'damaetas': []},
 'damaeu': {'damaeus': []},
 'damafcenu': {'damafcenus': []},
 'damafcu': {'damafcus': []},
 'damafu': {'damafus': []},
 'damag': {'damagable': [],
           'damage': ['damaged',
                      'damager',
                      'damagers',
                      'damageful',
                      'damageing',
                      'damageable',
                      'damageability'],
           'damaging': ['damagings'],
           'damags': []},
 'damaga': {'damagas': []},
 'damage': {'damagee': []},
 'damageassess': {'damageassessment': []},
 'damagecaus': {'damagecaused': [], 'damagecausing': []},
 'damagefeas': {'damagefeasant': []},
 'damagefre': {'damagefree': []},
 'damageinduc': {'damageinduced': [], 'damageinducible': []},
 'damagelimit': {'damagelimitation': [], 'damagelimiting': []},
 'damageproduc': {'damageproducing': []},
 'damageresist': {'damageresistant': []},
 'damagespecif': {'damagespecific': []},
 'damaget': {'damagetes': []},
 'damageto': {'damagetos': []},
 'damagetoler': {'damagetolerant': []},
 'damagetu': {'damagetus': []},
 'damaging': ['damagings'],
 'damagingli': {'damagingly': []},
 'damagingth': {'damagingthe': []},
 'damago': {'damagos': []},
 'damagogu': {'damagogue': ['damagogues']},
 'damagogue': ['damagogues'],
 'damagora': {'damagoras': []},
 'damaguet': {'damaguete': []},
 'damahl': {'damahls': []},
 'damai': {'damais': []},
 'damain': {'damaine': []},
 'damainvil': {'damainville': []},
 'damaje': {'damajee': []},
 'damajip': {'damajipant': []},
 'damajuana': {'damajuanas': []},
 'damal': {'damale': [], 'damall': [], 'damals': []},
 'damala': {'damalas': []},
 'damalcherri': {'damalcherry': []},
 'damali': {'damalis': []},
 'damalichthi': {'damalichthys': []},
 'damalig': {'damalige': ['damaliger', 'damaliges']},
 'damalige': ['damaliger', 'damaliges'],
 'damaliscu': {'damaliscus': []},
 'damalur': {'damaluric': []},
 'damam': {'damame': []},
 'damamm': {'damamme': []},
 'daman': {'damane': [], 'damans': []},
 'damana': {'damanas': []},
 'damanaki': {'damanakis': []},
 'damanc': {'damancy': []},
 'damand': {'damanded': [], 'damanding': [], 'damands': []},
 'damang': {'damange': ['damanged', 'damanges'], 'damanging': []},
 'damange': ['damanged', 'damanges'],
 'damanhouri': {'damanhoury': []},
 'damani': {'damanis': [], 'damany': []},
 'damanski': {'damansky': []},
 'damant': {'damante': []},
 'damanti': {'damantis': []},
 'damao': {'damaoe': ['damaoes']},
 'damaoe': ['damaoes'],
 'damap': {'damape': ['damapes']},
 'damape': ['damapes'],
 'damaq': {'damaqe': ['damaqes', 'damaqed']},
 'damaqe': ['damaqes', 'damaqed'],
 'damaqua': {'damaquas': []},
 'damar': ['damare'],
 'damara': {'damaras': []},
 'damarato': {'damaratos': []},
 'damaratu': {'damaratus': []},
 'damarc': {'damarcation': []},
 'damarchu': {'damarchus': []},
 'damare': {'damaree': []},
 'damarel': {'damarell': []},
 'damarensi': {'damarensis': []},
 'damareo': {'damareos': []},
 'damaret': {'damarete': []},
 'damaretu': {'damaretus': []},
 'damari': {'damaris': [], 'damary': ['damarys']},
 'damaria': {'damarias': []},
 'damarian': {'damarians': []},
 'damarin': {'damarins': []},
 'damariscov': {'damariscove': []},
 'damariu': {'damarius': []},
 'damaru': {'damarus': []},
 'damary': ['damarys'],
 'damas': {'dama': ['damase', 'damaser', 'damasous']},
 'damasca': {'damascas': []},
 'damascain': {'damascains': []},
 'damascan': {'damascans': []},
 'damasccnu': {'damasccnus': []},
 'damascen': {'damascene': ['damascener', 'damascened', 'damasceners'],
              'damascening': ['damascenings'],
              'damascens': []},
 'damascena': {'damascenas': []},
 'damascene': ['damascener', 'damascened', 'damasceners'],
 'damascening': ['damascenings'],
 'damascenn': {'damascenns': []},
 'damasceno': {'damascenos': []},
 'damascenon': {'damascenone': []},
 'damascenu': {'damascenus': []},
 'damaschk': {'damaschke': []},
 'damascin': {'damascins': []},
 'damascio': {'damascios': []},
 'damasciu': {'damascius': []},
 'damascn': {'damascns': []},
 'damasco': {'damascos': []},
 'damascon': {'damascone': []},
 'damascu': {'damascus': []},
 'damascusbas': {'damascusbased': []},
 'damaseenu': {'damaseenus': []},
 'damaseiu': {'damaseius': []},
 'damasen': {'damasene': []},
 'damaseu': {'damaseus': []},
 'damasi': {'damasis': []},
 'damasia': {'damasias': []},
 'damasin': {'damasine': []},
 'damasio': {'damasios': []},
 'damasipp': {'damasippe': []},
 'damasippo': {'damasippos': []},
 'damasippu': {'damasippus': []},
 'damasistr': {'damasistrate': []},
 'damasistratu': {'damasistratus': []},
 'damasithymu': {'damasithymus': []},
 'damasiu': {'damasius': []},
 'damask': ['damaske', 'damasked', 'damaskes', 'damasking'],
 'damaskcov': {'damaskcovered': []},
 'damaskeen': {'damaskeened': [], 'damaskeening': []},
 'damaskeno': {'damaskenos': []},
 'damaskino': {'damaskinos': []},
 'damaskio': {'damaskios': []},
 'damasklik': {'damasklike': []},
 'damasko': {'damaskos': []},
 'damaskopoulo': {'damaskopoulos': []},
 'damasku': {'damaskus': []},
 'damasn': {'damasns': []},
 'damaso': {'damasos': []},
 'damasqu': {'damasque': []},
 'damasquin': {'damasquined': []},
 'damass': {'damasse': []},
 'damasse': {'damassees': []},
 'damast': {'damaster': [], 'damastes': [], 'damastion': []},
 'damasu': {'damasus': []},
 'damasuc': {'damasucs': []},
 'damasv': {'damasvs': []},
 'damaszen': {'damaszener': []},
 'damat': {'damater': [], 'damatic': [], 'damation': []},
 'damata': {'damatas': []},
 'damati': {'damaty': []},
 'damatri': {'damatrys': []},
 'damatrio': {'damatrios': []},
 'damatriu': {'damatrius': []},
 'damay': {'damayant': [], 'damaye': []},
 'damayanti': {'damayantis': []},
 'damaz': {'damaze': ['damazer']},
 'damaze': ['damazer'],
 'damazi': {'damazy': []},
 'damazin': {'damazine': []},
 'damb': {'dambe': [], 'dambs': []},
 'damba': {'dambas': []},
 'dambach': {'dambacher': []},
 'dambarar': {'dambarare': []},
 'dambatenn': {'dambatenne': []},
 'damber': {'dambere': []},
 'damberg': {'damberger': [], 'dambergs': []},
 'dambi': {'dambis': [], 'damby': []},
 'dambk': {'dambkes': []},
 'dambl': {'dambly': []},
 'damblainvil': {'damblainville': []},
 'dambo': {'damboes': [], 'dambos': []},
 'damboi': {'dambois': []},
 'dambois': {'damboise': []},
 'dambonit': {'dambonite': []},
 'damborski': {'damborsky': []},
 'dambos': {'dambose': []},
 'dambourg': {'dambourges': []},
 'dambr': {'dambre': []},
 'dambrauska': {'dambrauskas': []},
 'dambreus': {'dambreuse': ['dambreuses']},
 'dambreuse': ['dambreuses'],
 'dambrevil': {'dambreville': []},
 'dambri': {'dambry': []},
 'dambrin': {'dambrine': []},
 'dambriuna': {'dambriunas': []},
 'dambuild': {'dambuilder': ['dambuilders'], 'dambuilding': []},
 'dambuilder': ['dambuilders'],
 'damburi': {'dambury': []},
 'dambust': {'dambuster': ['dambusters'], 'dambusting': []},
 'dambuster': ['dambusters'],
 'dambuy': {'dambuyant': []},
 'damc': {'damce': []},
 'damceta': {'damcetas': []},
 'damcho': {'damchoe': []},
 'damck': {'damcke': []},
 'damconstruct': {'damconstruction': []},
 'damdam': {'damdaming': []},
 'damdik': {'damdike': []},
 'damdimopoulo': {'damdimopoulos': []},
 'damdini': {'damdiny': []},
 'dame': ['damed', 'damee', 'dameli', 'damely', 'damelis'],
 "dame'": {"dame's": []},
 'damea': {'dameas': []},
 'damean': {'dameans': []},
 'damed': {'damede': ['damedes']},
 'damede': ['damedes'],
 'dameg': {'damege': ['dameged', 'dameges']},
 'damege': ['dameged', 'dameges'],
 'dameisel': {'dameisele': ['dameiseles']},
 'dameisele': ['dameiseles'],
 'damel': {'damele': [], 'damell': [], 'damelou': [], 'damels': []},
 'damen': {'damens': []},
 'dament': {'damental': ['damentals', 'damentally', 'damentalism'],
            'damente': []},
 'damental': ['damentals', 'damentally', 'damentalism'],
 'damentalist': {'damentalists': []},
 'damer': {'dameral': [], 'damere': [], 'damerment': [], 'damers': []},
 'dameral': {'damerall': []},
 'damerel': {'damerell': []},
 'damerg': {'damergou': []},
 'damergh': {'damerghou': []},
 'dameri': {'dameris': [], 'damery': []},
 'dameril': {'damerill': []},
 'dameriqu': {'damerique': []},
 'damerl': {'damerle': []},
 'damern': {'damerne': []},
 'damerna': {'damernas': []},
 'damerv': {'damerval': []},
 'damervil': {'damerville': []},
 'damescen': {'damescene': []},
 'dameschool': {'dameschools': []},
 'damesel': {'damesell': [], 'damesels': []},
 'damesit': {'damesites': []},
 'damesm': {'damesme': []},
 'damesn': {'damesne': []},
 'damest': {'damestic': []},
 'damet': {'dameter': []},
 'dameta': {'dametas': []},
 'damett': {'damette': []},
 'dametu': {'dametus': []},
 'dameus': {'dameuse': []},
 'damey': {'dameyer': []},
 'damfel': {'damfels': []},
 'damfool': {'damfools': []},
 'damfoolish': {'damfoolishness': []},
 'damfound': {'damfoundation': []},
 'damfrevil': {'damfreville': []},
 'damg': {'damge': ['damged', 'damges']},
 'damgat': {'damgate': []},
 'damge': ['damged', 'damges'],
 'damhead': {'damheads': []},
 'damhghair': {'damhghaire': []},
 'damhirsch': {'damhirsches': []},
 'damhoud': {'damhouder': []},
 'damhouder': {'damhoudere': []},
 'damhu': {'damhus': []},
 'damhui': {'damhuis': []},
 'dami': {'damie': ['damies'], 'damis': [], 'damy': ['damys']},
 'damia': {'damias': []},
 'damian': {'damiane': [], 'damianou': [], 'damians': []},
 'damianak': {'damianakes': []},
 'damianaki': {'damianakis': []},
 'damianako': {'damianakos': []},
 'damiani': {'damianis': []},
 'damianid': {'damianides': []},
 'damianist': {'damianists': []},
 'damianit': {'damianites': []},
 'damiano': {'damianos': []},
 'damianopoulo': {'damianopoulos': []},
 'damianov': {'damianovic': []},
 'damianu': {'damianus': []},
 'damiat': {'damiate': []},
 'damiata': {'damiatae': []},
 'damib': {'damibe': []},
 'damicn': {'damicns': []},
 'damicomi': {'damicomis': []},
 'damicon': {'damicone': []},
 'damicorni': {'damicornis': []},
 'damid': {'damides': []},
 'damida': {'damidas': []},
 'damie': ['damies'],
 'damien': {'damiens': []},
 'damienn': {'damienne': []},
 'damier': {'damiers': []},
 'damiet': {'damiete': []},
 'damiett': {'damiette': []},
 'damig': {'damige': ['damiges', 'damiger']},
 'damige': ['damiges', 'damiger'],
 'damigel': {'damigelle': []},
 'damigo': {'damigos': []},
 'damiil': {'damiils': []},
 'damil': {'damill': []},
 'damila': {'damilas': []},
 'damilaki': {'damilakis': []},
 'damilavil': {'damilaville': []},
 'damili': {'damily': []},
 'damilo': {'damilos': []},
 'damin': {'damine': ['damineli']},
 'daminda': {'damindas': []},
 'damine': ['damineli'],
 'damini': {'daminis': []},
 'daminozid': {'daminozide': []},
 'daminu': {'daminus': []},
 'damio': {'damios': []},
 'damippu': {'damippus': []},
 'damiri': {'damiris': []},
 'damirik': {'damirike': []},
 'damiscu': {'damiscus': []},
 'damisel': {'damisele': [], 'damiselles': [], 'damisels': []},
 'damita': {'damitas': []},
 'damitan': {'damitans': []},
 'damiu': {'damius': []},
 'damiy': {'damiye': []},
 'damjan': {'damjanic': ['damjanics']},
 'damjanic': ['damjanics'],
 'damjanov': {'damjanovic': []},
 'damk': {'damke': []},
 'damkeep': {'damkeeper': []},
 'damkhol': {'damkholer': []},
 'damkoehl': {'damkoehler': []},
 'damkohl': {'damkohler': []},
 'damkrog': {'damkroger': []},
 'daml': {'damle': []},
 'damlata': {'damlatas': []},
 'damlci': {'damlcy': []},
 'damli': {'damly': []},
 'damlik': {'damlike': []},
 'damlo': {'damlos': []},
 'damm': {'damme': ['dammes'], 'damms': []},
 'damma': {'dammae': [], 'dammas': []},
 'dammabl': {'dammable': []},
 'dammadg': {'dammadge': []},
 'dammag': {'dammage': ['dammaged', 'dammages', 'dammageable']},
 'dammage': ['dammaged', 'dammages', 'dammageable'],
 'dammak': {'dammaking': []},
 'dammalle': {'dammallee': []},
 'damman': {'dammans': []},
 'dammar': {'dammar': []},
 'dammara': {'dammaras': []},
 'dammaran': {'dammarane': []},
 'dammare': {'dammaree': []},
 'dammarel': {'dammarell': []},
 'dammari': {'dammarie': []},
 'dammarit': {'dammarites': []},
 'dammaropsi': {'dammaropsis': []},
 'dammask': {'dammaske': []},
 'damme': {'dammee': ['dammees']},
 'dammee': ['dammees'],
 'dammer': {'dammers': []},
 'dammerd': {'dammerde': []},
 'dammeri': {'dammery': []},
 'dammernd': {'dammernde': []},
 'dammert': {'dammerte': []},
 'dammerzustand': {'dammerzustande': []},
 'dammey': {'dammeyer': []},
 'dammi': {'dammis': [], 'dammy': []},
 'dammidg': {'dammidge': []},
 'damming': {'damminger': []},
 'dammit': {'dammits': []},
 'dammital': {'dammitall': []},
 'dammkoehl': {'dammkoehler': []},
 'dammkohl': {'dammkohler': []},
 'dammori': {'dammory': []},
 'dammous': {'dammouse': []},
 'dammros': {'dammrose': []},
 'dammrungstund': {'dammrungstunde': []},
 'dammstrass': {'dammstrasse': []},
 'dammtorstrass': {'dammtorstrasse': []},
 'damn': ['damne', 'damned', 'damnes', 'damning', 'damnings', 'damnativeness'],
 'damna': {'damnas': []},
 'damnab': {'damnabant': []},
 'damnabi': {'damnabis': []},
 'damnabil': {'damnabile': ['damnabiles']},
 'damnabile': ['damnabiles'],
 'damnabili': {'damnabilis': []},
 'damnabilibu': {'damnabilibus': []},
 'damnabilit': {'damnabiliter': []},
 'damnabiliu': {'damnabilius': []},
 'damnabl': {'damnabilities': [],
             'damnability': [],
             'damnable': ['damnables', 'damnableness'],
             'damnably': []},
 'damnable': ['damnables', 'damnableness'],
 'damnacanthu': {'damnacanthus': []},
 'damnaeu': {'damnaeus': []},
 'damnag': {'damnage': ['damnages']},
 'damnage': ['damnages'],
 'damnahl': {'damnahle': []},
 'damnal': {'damnall': []},
 'damnameneu': {'damnameneus': []},
 'damnamu': {'damnamus': []},
 'damnan': {'damnans': []},
 'damnanda': {'damnandae': [], 'damnandas': []},
 'damnandi': {'damnandis': []},
 'damnando': {'damnandos': []},
 'damnandu': {'damnandus': []},
 'damnant': {'damnante': ['damnantes']},
 'damnante': ['damnantes'],
 'damnaqu': {'damnaque': []},
 'damnar': {'damnare': ['damnarent']},
 'damnare': ['damnarent'],
 'damnass': {'damnasse': []},
 'damnat': {'damnate': [], 'damnation': [], 'damnator': []},
 'damnata': {'damnatae': [], 'damnatas': []},
 'damnatc': {'damnatce': []},
 'damnati': {'damnatis': []},
 'damnation': {'damnatione': ['damnationes']},
 'damnatione': ['damnationes'],
 'damnationi': {'damnationis': []},
 'damnationli': {'damnationly': []},
 'damnatiqu': {'damnatique': []},
 'damnato': {'damnatos': []},
 'damnatori': {'damnatory': []},
 'damnatu': {'damnatus': []},
 'damnatusqu': {'damnatusque': []},
 'damnavimu': {'damnavimus': []},
 'damnd': {'damnde': []},
 'damne': {'damnee': ['damnees']},
 "damne'": {"damne'e": []},
 'damned': {'damnedable': [], 'damneder': [], 'damnedness': []},
 'damnedli': {'damnedly': []},
 'damnee': ['damnees'],
 'damnemu': {'damnemus': []},
 'damner': {'damners': []},
 'damneu': {'damneus': []},
 'damnfool': {'damnfools': []},
 'damnfoolish': {'damnfoolishness': []},
 'damng': {'damnge': ['damnges', 'damnged']},
 'damnge': ['damnges', 'damnged'],
 'damni': {'damnie': ['damnies'], 'damnis': []},
 'damnie': ['damnies'],
 'damnif': {'damnific': ['damnification', 'damnifications']},
 'damnife': {'damnifeed': []},
 'damnifi': {'damnifie': ['damnifies', 'damnified'],
             'damnify': ['damnifyed', 'damnifying']},
 'damnific': ['damnification', 'damnifications'],
 'damnificado': {'damnificados': []},
 'damnificar': {'damnificare': []},
 'damnificatu': {'damnificatus': []},
 'damnifid': {'damnifide': []},
 'damnifie': ['damnifies', 'damnified'],
 'damnify': ['damnifyed', 'damnifying'],
 'damningli': {'damningly': []},
 'damnippu': {'damnippus': []},
 'damnisi': {'damnisied': []},
 'damnital': {'damnitall': []},
 'damnjanov': {'damnjanovic': []},
 'damno': {'damnos': []},
 'damnonian': {'damnonians': []},
 'damnoniensi': {'damnoniensis': []},
 'damnos': {'damnose': []},
 'damnosa': {'damnosas': []},
 'damnosi': {'damnosis': []},
 'damnosiu': {'damnosius': []},
 'damnoso': {'damnosos': []},
 'damnosu': {'damnosus': []},
 'damnt': {'damnte': []},
 'damnth': {'damnthe': []},
 'damnu': {'damnus': []},
 'damnwel': {'damnwell': []},
 'damnyanke': {'damnyankee': ['damnyankees']},
 'damnyankee': ['damnyankees'],
 'damo': {'damos': []},
 'damochar': {'damochares': []},
 'damochari': {'damocharis': []},
 'damocl': {'damocle': ['damocles']},
 'damocle': ['damocles'],
 'damoclid': {'damoclides': []},
 'damoclida': {'damoclidas': []},
 'damocr': {'damocrates': []},
 'damocraci': {'damocracy': []},
 'damocrat': {'damocratic': []},
 'damocrati': {'damocratis': []},
 'damocratida': {'damocratidas': []},
 'damocritu': {'damocritus': []},
 'damod': {'damoder': [], 'damodes': []},
 'damodar': {'damodars': []},
 'damodarda': {'damodardas': []},
 'damodarl': {'damodarlal': []},
 'damodarp': {'damodarpant': []},
 'damodh': {'damodher': []},
 'damodo': {'damodos': []},
 'damodr': {'damodred': []},
 'damoeta': {'damoetas': []},
 'damog': {'damoge': ['damoged']},
 'damoge': ['damoged'],
 'damogl': {'damoglou': []},
 'damoisel': {'damoisele': ['damoiseles'], 'damoiselle': [], 'damoisels': []},
 'damoisele': ['damoiseles'],
 'damoisiel': {'damoisiele': []},
 'damokl': {'damokles': []},
 'damokrito': {'damokritos': []},
 'damol': {'damolic': []},
 'damon': ['damone', 'damonic', 'damones'],
 'damoni': {'damonie': [], 'damonis': []},
 'damonibu': {'damonibus': []},
 'damonicu': {'damonicus': []},
 'damonid': {'damonides': []},
 'damonida': {'damonidas': []},
 'damonisch': {'damonische': ['damonischer']},
 'damonische': ['damonischer'],
 'damonnevil': {'damonneville': []},
 'damonolog': {'damonology': []},
 'damonologi': {'damonologie': []},
 'damonomagi': {'damonomagie': []},
 'damonstr': {'damonstrated': []},
 'damont': {'damonte': []},
 'damoos': {'damoose': []},
 'damophantu': {'damophantus': []},
 'damophil': {'damophile': []},
 'damophilo': {'damophilos': []},
 'damophilu': {'damophilus': []},
 'damor': {'damore': ['damores'], 'damors': []},
 'damore': ['damores'],
 'damori': {'damory': []},
 'damorti': {'damortis': []},
 'damosel': ['damosell', 'damosells', 'damoselle', 'damoselles'],
 'damosthen': {'damosthenes': []},
 'damostratu': {'damostratus': []},
 'damot': {'damote': ['damotes']},
 'damote': ['damotes'],
 'damotel': {'damoteles': []},
 'damott': {'damotte': []},
 'damou': {'damous': []},
 'damour': {'damoure': [], 'damours': []},
 'damourett': {'damourette': []},
 'damourit': {'damourite': []},
 'damovski': {'damovsky': []},
 'damoy': {'damoye': []},
 'damoysel': {'damoysele': [],
              'damoysell': ['damoyselle', 'damoyselles'],
              'damoysels': []},
 'damoysell': ['damoyselle', 'damoyselles'],
 'damozel': ['damozell'],
 'damp': ['dampe', 'dampes', 'damped', 'damping', 'dampness', 'dampings'],
 'dampcours': {'dampcourse': ['dampcourses']},
 'dampcourse': ['dampcourses'],
 'dampen': {'dampened': [], 'dampener': [], 'dampening': [], 'dampens': []},
 'dampeningli': {'dampeningly': []},
 'damper': ['dampered', 'dampering'],
 'dampet': {'dampeter': []},
 'dampf': {'dampfe': ['dampfes']},
 'dampfboot': {'dampfboote': []},
 'dampfdruck': {'dampfdrucke': ['dampfdruckes'], 'dampfdrucks': []},
 'dampfdrucke': ['dampfdruckes'],
 'dampfe': ['dampfes'],
 'dampfend': {'dampfende': ['dampfender']},
 'dampfende': ['dampfender'],
 'dampfer': {'dampfers': []},
 'dampfercompagni': {'dampfercompagnie': []},
 'dampfersubvent': {'dampfersubvention': []},
 'dampferzeug': {'dampferzeuger': []},
 'dampfkraftwerk': {'dampfkraftwerke': []},
 'dampfmaschin': {'dampfmaschine': []},
 'dampfphas': {'dampfphase': []},
 'dampfschiff': {'dampfschiffe': [], 'dampfschiffs': []},
 'dampfschiffahrt': {'dampfschiffahrts': []},
 'dampfschifffahrt': {'dampfschifffahrts': []},
 'dampft': {'dampfte': []},
 'dampfturbin': {'dampfturbine': []},
 'damphetamin': {'damphetamine': []},
 'damphool': {'damphools': []},
 'damphoolish': {'damphoolishness': []},
 'damphous': {'damphouse': []},
 'damphouss': {'damphousse': []},
 'dampi': {'dampies': [], 'dampy': []},
 'dampicrr': {'dampicrre': []},
 'dampier': {'dampiere': [], 'dampiers': []},
 'dampierr': {'dampierre': ['dampierres']},
 'dampierre': ['dampierres'],
 'dampingli': {'dampingly': []},
 'dampir': {'dampire': []},
 'dampish': {'dampishness': []},
 'dampkr': {'dampkring': []},
 'dampl': {'dample': ['dampled'], 'dampling': []},
 'dample': ['dampled'],
 'dampli': {'damply': []},
 'damplook': {'damplooking': []},
 'dampmop': {'dampmopped': []},
 'dampn': {'dampne': ['dampnes', 'dampned'], 'dampning': []},
 'dampnabil': {'dampnabile': []},
 'dampnabili': {'dampnabilis': []},
 'dampnabilit': {'dampnabiliter': []},
 'dampnabl': {'dampnable': [], 'dampnably': []},
 'dampnacioni': {'dampnacionis': []},
 'dampnag': {'dampnage': []},
 'dampnar': {'dampnare': []},
 'dampnat': {'dampnate': [], 'dampnation': []},
 'dampnatg': {'dampnatge': []},
 'dampnati': {'dampnatis': []},
 'dampnation': {'dampnatione': []},
 'dampnationi': {'dampnationis': []},
 'dampnato': {'dampnatos': []},
 'dampnatu': {'dampnatus': []},
 'dampne': {'dampnee': []},
 'dampnef': {'dampnefs': []},
 'dampner': {'dampners': []},
 'dampni': {'dampnis': []},
 'dampnifi': {'dampnified': []},
 'dampnyd': {'dampnyde': []},
 'damport': {'damporte': []},
 'dampproof': {'dampproofed': [], 'dampproofers': [], 'dampproofing': []},
 'dampremi': {'dampremy': []},
 'dampresist': {'dampresisting': []},
 'damproof': {'damproofing': []},
 'dampshir': {'dampshire': []},
 'dampskib': {'dampskibs': []},
 'dampsmel': {'dampsmelling': []},
 'dampstain': {'dampstained': [], 'dampstaining': [], 'dampstains': []},
 'dampuan': {'dampuans': []},
 'dampvil': {'dampville': []},
 'damr': {'damre': [], 'damring': []},
 'damra': {'damras': []},
 'damrel': {'damrell': []},
 'damri': {'damry': []},
 'damron': {'damrons': []},
 'damros': {'damrose': []},
 'damrosch': {'damrosches': [], 'damroschs': []},
 'dams': {'damse': []},
 'damsacu': {'damsacus': []},
 'damscen': {'damscene': []},
 'damsch': {'damsche': []},
 'damschrod': {'damschroder': []},
 'damschroed': {'damschroeder': []},
 'damscu': {'damscus': []},
 'damsel': ['damsell', 'damsells', 'damselle', 'damselles'],
 'damselfii': {'damselfiies': []},
 'damselfish': {'damselfish': []},
 'damselfli': {'damselfly': []},
 'damseta': {'damsetas': []},
 'damsg': {'damsge': []},
 'damsi': {'damsis': []},
 'damsid': {'damside': []},
 'damsin': {'damsins': []},
 'damsit': {'damsite': ['damsites']},
 'damsite': ['damsites'],
 'damsk': {'damske': []},
 'damski': {'damsky': []},
 'damson': {'damson': []},
 'damst': {'damste': []},
 'damston': {'damstone': []},
 'damt': {'damte': []},
 'damth': {'damthe': []},
 'damtidn': {'damtidning': []},
 'damu': {'damued': [], 'damus': []},
 'damud': {'damude': []},
 'damuda': {'damudas': []},
 'damuddi': {'damuddy': []},
 'damug': {'damuge': []},
 'damul': {'damuls': []},
 'damura': {'damuras': []},
 'damuscu': {'damuscus': []},
 'damusi': {'damusis': []},
 'damusqu': {'damusque': []},
 'damut': {'damute': []},
 'damvil': {'damville': ['damvillers']},
 'damville': ['damvillers'],
 'damvilli': {'damvilliers': []},
 'damy': ['damys'],
 'damyanke': {'damyankee': ['damyankees']},
 'damyankee': ['damyankees'],
 'damyria': {'damyrias': []},
 'damysel': {'damyseles': [], 'damysell': []},
 'damzel': {'damzell': ['damzelles'], 'damzels': []},
 'damzell': ['damzelles'],
 'dan': {'danned': [], 'danning': [], 'dans': []},
 "dan'": {"dan's": []},
 "dan'a": {"dan'ae": []},
 "dan't": {"dan'te": []},
 'dana': ['danae', 'danaes'],
 "dana'": {"dana'e": []},
 'danaa': {'danaae': [], 'danaas': []},
 'danaan': {'danaans': []},
 'danab': {'danabe': ['danaber']},
 'danabe': ['danaber'],
 'danach': {'danache': []},
 'danacrin': {'danacrine': []},
 'danada': {'danadas': []},
 'danado': {'danados': []},
 'danae': {'danaee': []},
 'danaean': {'danaeans': []},
 'danaeit': {'danaeites': []},
 'danaen': {'danaens': []},
 'danaeopsi': {'danaeopsis': []},
 'danaer': {'danaerous': []},
 'danaeu': {'danaeus': []},
 'danafarb': {'danafarber': []},
 'danag': {'danage': ['danaged', 'danager', 'danages']},
 'danage': ['danaged', 'danager', 'danages'],
 'danager': {'danagerous': []},
 'danagh': {'danagher': []},
 'danagla': {'danaglas': []},
 'danah': {'danaher': ['danahers']},
 'danaher': ['danahers'],
 'danahi': {'danahy': []},
 'danahu': {'danahue': []},
 'danai': {'danaie': [], 'danais': []},
 "danai'd": {"danai'de": [], "danai'ds": []},
 'danaian': {'danaians': []},
 'danaid': ['danaide', 'danaides'],
 'danaida': {'danaidae': [], 'danaidas': []},
 'danaidc': {'danaidce': [], 'danaidcs': []},
 'danaidon': {'danaidone': []},
 'danaids': {'danaidse': []},
 'danaii': {'danaiis': []},
 'danain': {'danaine': ['danaines']},
 'danaina': {'danainae': []},
 'danaine': ['danaines'],
 'danait': {'danaite': []},
 'danaiti': {'danaity': []},
 'danak': {'danake': ['danaker']},
 'danaka': {'danakas': []},
 'danake': ['danaker'],
 'danakil': {'danakils': []},
 'danal': {'danals': []},
 'danalach': {'danalache': []},
 'danalato': {'danalatos': []},
 'danald': {'danaldes': [], 'danalds': []},
 'danale': {'danalee': []},
 'danali': {'danalis': []},
 'danalit': {'danalite': []},
 'danalti': {'danalty': []},
 'danam': {'danams': []},
 'danamod': {'danamodal': []},
 'danan': {'danane': [], 'danans': []},
 'danana': {'dananas': []},
 'danand': {'danands': []},
 'danangomb': {'danangombe': []},
 'danann': {'dananns': []},
 'danao': {'danaos': []},
 'danaou': {'danaous': []},
 'danap': {'danaper': []},
 'danapalu': {'danapalus': []},
 'danapor': {'danapore': []},
 'danapri': {'danapris': []},
 'danar': {'danare': ['danared'], 'danars': []},
 'danare': ['danared'],
 'danasnj': {'danasnje': []},
 'danasouri': {'danasoury': []},
 'danast': {'danaster': []},
 'danastri': {'danastris': []},
 'danastu': {'danastus': []},
 'danastuti': {'danastutis': []},
 'danatd': {'danatdes': []},
 'danati': {'danatis': []},
 'danato': {'danatos': []},
 'danatomi': {'danatomie': []},
 'danau': {'danau': []},
 'danaumqu': {'danaumque': []},
 'danaun': {'danauns': []},
 'danauska': {'danauskas': []},
 'danav': {'danavs': []},
 'danava': {'danavas': []},
 'danay': {'danaye': [], 'danays': []},
 'danazol': {'danazole': []},
 'danb': {'danbe': ['danbed']},
 'danbe': ['danbed'],
 'danbeni': {'danbeny': []},
 'danberi': {'danbery': []},
 'danberri': {'danberry': []},
 'danbi': {'danby': ['danbys']},
 'danbnri': {'danbnry': []},
 'danbre': {'danbree': []},
 'danbridg': {'danbridge': []},
 'danbuoy': {'danbuoys': []},
 'danburi': {'danbury': []},
 'danburit': {'danburite': []},
 'danburri': {'danburry': []},
 'danby': {'danbye': []},
 'danc': {'dance': ['danced', 'danceing'], 'dancing': [], 'dancs': []},
 'danca': {'dancas': []},
 "dancai'r": {"dancai're": []},
 'dancair': {'dancaire': []},
 'dancal': {'dancall': []},
 'dancast': {'dancaster': []},
 'dancastl': {'dancastle': ['dancastles']},
 'dancastle': ['dancastles'],
 'dancastr': {'dancastre': []},
 'dancaus': {'dancause': []},
 'dance': {'dancee': []},
 'danceabl': {'danceability': [], 'danceable': []},
 'danceathon': {'danceathons': []},
 'danceband': {'dancebands': []},
 'dancebas': {'dancebased': []},
 'dancecard': {'dancecards': []},
 'dancedrama': {'dancedramas': []},
 'dancefloor': {'dancefloors': []},
 'danceform': {'danceforms': []},
 'dancego': {'dancegoers': []},
 'dancehal': {'dancehall': ['dancehalls']},
 'dancehall': ['dancehalls'],
 'dancehous': {'dancehouse': ['dancehouses']},
 'dancehouse': ['dancehouses'],
 'dancei': {'danceis': []},
 'dancek': {'dancekings': []},
 'dancelik': {'dancelike': []},
 'dancelov': {'danceloving': []},
 'dancemagazin': {'dancemagazine': []},
 'dancemak': {'dancemaker': ['dancemakers'], 'dancemaking': []},
 'dancemaker': ['dancemakers'],
 'dancemast': {'dancemaster': ['dancemasters']},
 'dancemaster': ['dancemasters'],
 'dancemeasur': {'dancemeasure': []},
 'dancemobil': {'dancemobile': []},
 'dancemov': {'dancemovement': ['dancemovements']},
 'dancemovement': ['dancemovements'],
 'dancemus': {'dancemusic': []},
 'danceni': {'danceny': []},
 'dancenois': {'dancenoise': []},
 'danceori': {'danceoriented': []},
 'dancepantomim': {'dancepantomime': []},
 'dancer': ['dancerous'],
 'dancerc': {'dancercize': []},
 'dancerchoreograph': {'dancerchoreographer': ['dancerchoreographers']},
 'dancerchoreographer': ['dancerchoreographers'],
 'dancercis': {'dancercise': []},
 'dancerel': {'dancerelated': []},
 'dancerhythm': {'dancerhythms': []},
 'danceri': {'danceries': []},
 'dancerli': {'dancerly': []},
 'dancerlik': {'dancerlike': []},
 'dancesaf': {'dancesafe': []},
 'dancesong': {'dancesongs': []},
 'dancestep': {'dancesteps': []},
 'dancet': {'dancets': []},
 'danceteria': {'danceterias': []},
 'dancetheat': {'dancetheater': []},
 'dancetheatr': {'dancetheatre': []},
 'dancetim': {'dancetime': []},
 'dancett': {'dancette': []},
 'dancette': {'dancettee': []},
 'dancetti': {'dancetty': []},
 'dancetun': {'dancetune': ['dancetunes']},
 'dancetune': ['dancetunes'],
 'danceu': {'danceus': []},
 'danceur': {'danceurs': []},
 'danceus': {'danceuse': ['danceuses']},
 'danceuse': ['danceuses'],
 'dancewis': {'dancewise': []},
 'dancework': {'danceworks': []},
 'danch': {'danche': [], 'danching': []},
 'danchel': {'danchell': []},
 'danchevski': {'danchevsky': []},
 'danchi': {'danchy': []},
 'danci': {'dancie': ['dancies'], 'dancis': [], 'dancy': ['dancys']},
 'dancie': ['dancies'],
 'dancig': {'danciger': ['dancigers']},
 'danciger': ['dancigers'],
 'dancin': {'dancins': []},
 'dancing': {'dancinge': []},
 'dancingbear': {'dancingbears': []},
 'dancingboy': {'dancingboys': []},
 'dancingclass': {'dancingclasses': []},
 'dancingdog': {'dancingdogs': []},
 'dancingdress': {'dancingdresses': []},
 'dancinggirl': {'dancinggirls': []},
 'dancinghal': {'dancinghall': ['dancinghalls']},
 'dancinghall': ['dancinghalls'],
 'dancinghous': {'dancinghouse': ['dancinghouses']},
 'dancinghouse': ['dancinghouses'],
 'dancinglesson': {'dancinglessons': []},
 'dancingli': {'dancingly': []},
 'dancingmast': {'dancingmaster': ['dancingmasters']},
 'dancingmaster': ['dancingmasters'],
 'dancingparti': {'dancingparties': [], 'dancingparty': []},
 'dancingpartn': {'dancingpartner': ['dancingpartners']},
 'dancingpartner': ['dancingpartners'],
 'dancingplac': {'dancingplace': ['dancingplaces']},
 'dancingplace': ['dancingplaces'],
 'dancingpump': {'dancingpumps': []},
 'dancingroom': {'dancingrooms': []},
 'dancingsaloon': {'dancingsaloons': []},
 'dancingschool': {'dancingschools': []},
 'dancingsho': {'dancingshoes': []},
 'dancingstep': {'dancingsteps': []},
 'danck': {'dancke': []},
 'danckaert': {'danckaerts': []},
 'dancker': {'danckers': []},
 'danckert': {'danckerts': []},
 'danckwert': {'danckwerts': []},
 'danco': {'dancos': []},
 'dancock': {'dancocks': []},
 'dancoisn': {'dancoisne': []},
 'dancomb': {'dancombe': []},
 'dancr': {'dancre': []},
 'dancshazi': {'dancshazy': []},
 'dancu': {'dancus': []},
 'dancy': ['dancys'],
 'dancyg': {'dancyger': []},
 'dancygi': {'dancygier': []},
 'dancyvil': {'dancyville': []},
 'dand': {'dande': ['dandes', 'dandeli'], 'danding': [], 'dands': []},
 'danda': {'dandae': [], 'dandas': []},
 'dandael': {'dandaels': []},
 'dandag': {'dandage': []},
 'dandaic': {'dandaical': []},
 'dandaka': {'dandakas': []},
 'dandali': {'dandalis': []},
 'dandalid': {'dandalides': []},
 'dandalo': {'dandalos': []},
 'dandalu': {'dandalus': []},
 'dandami': {'dandamis': []},
 'dandan': {'dandaniti': []},
 'dandanayaka': {'dandanayakas': []},
 'dandandyaka': {'dandandyakas': []},
 'dandanel': {'dandanell': ['dandanelles']},
 'dandanell': ['dandanelles'],
 'dandapasika': {'dandapasikas': []},
 'dandar': {'dandare': []},
 'dandarian': {'dandarians': []},
 'dandarida': {'dandaridae': []},
 'dandasi': {'dandasis': []},
 'dandav': {'dandavate': []},
 'dandavat': {'dandavats': []},
 'dandaw': {'dandawate': []},
 'dande': {'dandee': ['dandees']},
 'dandee': ['dandees'],
 'dandek': {'dandeker': []},
 'dandel': {'dandels': []},
 'dandeleonin': {'dandeleonine': []},
 'dandelion': ['dandelioned'],
 'dandelionlik': {'dandelionlike': []},
 'dandenong': {'dandenongs': []},
 'dander': ['dandered', 'dandering', 'danderous'],
 'danderin': {'danderine': []},
 'danderyd': {'danderyds': []},
 'dandevil': {'dandeville': []},
 'dandew': {'dandewal': []},
 'dandg': {'dandge': []},
 'dandi': {'dandie': ['dandied'],
           'dandiness': [],
           'dandis': [],
           'dandy': ['dandying']},
 'dandiac': {'dandiacal': ['dandiacally']},
 'dandiacal': ['dandiacally'],
 'dandid': {'dandides': []},
 'dandie': ['dandied'],
 'dandif': {'dandification': ['dandifications']},
 'dandifi': {'dandified': [], 'dandify': ['dandifying']},
 'dandification': ['dandifications'],
 'dandify': ['dandifying'],
 'dandign': {'dandigne': []},
 'dandik': {'dandiker': []},
 'dandili': {'dandily': []},
 'dandilli': {'dandilly': []},
 'dandin': {'dandinant': [], 'dandine': ['dandinement'], 'dandins': []},
 'dandine': ['dandinement'],
 'dandinier': {'dandiniere': []},
 'dandinu': {'dandinus': []},
 'dandiprat': {'dandiprats': []},
 'dandizett': {'dandizette': ['dandizettes']},
 'dandizette': ['dandizettes'],
 'dandl': {'dandle': ['dandled', 'dandles'],
           'dandling': ['dandlings'],
           'dandls': []},
 'dandle': ['dandled', 'dandles'],
 'dandler': {'dandlers': []},
 'dandlik': {'dandliker': []},
 'dandling': ['dandlings'],
 'dandndg': {'dandndge': []},
 'dando': {'dandoe': [], 'dandos': []},
 'dandoi': {'dandois': []},
 'dandoin': {'dandoins': []},
 'dandol': {'dandole': ['dandoles']},
 'dandola': {'dandolas': []},
 'dandole': ['dandoles'],
 'dandolo': {'dandolos': []},
 'dandom': {'dandome': []},
 'dandon': {'dandone': []},
 'dandono': {'dandonos': []},
 'dandos': {'dandose': []},
 'dandot': {'dandote': []},
 'dandoura': {'dandouras': []},
 'dandr': {'dandre': []},
 'dandrad': {'dandrade': []},
 'dandri': {'dandrie': [], 'dandris': [], 'dandry': []},
 'dandridg': {'dandridge': ['dandridges']},
 'dandridge': ['dandridges'],
 'dandrifoss': {'dandrifosse': []},
 'dandrig': {'dandrige': []},
 'dandrldg': {'dandrldge': []},
 'dandruf': {'dandruffed': []},
 'dandruff': {'dandruff': []},
 'dandruffi': {'dandruffy': []},
 'dandrufflik': {'dandrufflike': []},
 'dands': {'dandse': []},
 'dandu': {'dandus': []},
 'dandulu': {'dandulus': []},
 'dandvat': {'dandvate': []},
 'dandwat': {'dandwate': []},
 'dandy': {'dandye': []},
 'dandyesqu': {'dandyesque': []},
 'dandyfi': {'dandyfied': []},
 'dandyish': {'dandyishness': []},
 'dandyishli': {'dandyishly': []},
 'dandyism': ['dandyisme'],
 'dandyist': {'dandyistic': []},
 'dandylik': {'dandylike': []},
 'dandylion': {'dandylions': []},
 'dandysm': {'dandysme': []},
 'dandysmu': {'dandysmus': []},
 'dandywalk': {'dandywalker': []},
 'dane': ['danese'],
 'danebi': {'daneby': []},
 'danebridg': {'danebridge': []},
 'daneburi': {'danebury': []},
 'daneck': {'danecker': []},
 'danedyk': {'danedyke': []},
 'daneel': {'daneels': []},
 'daneer': {'daneerous': [], 'daneers': []},
 'danegeld': {'danegelds': []},
 'danegg': {'danegger': []},
 'danehi': {'danehy': []},
 'danehil': {'danehill': []},
 'danehow': {'danehower': []},
 'danei': {'daneis': []},
 'daneil': {'daneille': []},
 'danek': {'daneke': ['daneker']},
 'daneka': {'danekas': []},
 'daneke': ['daneker'],
 'danel': {'danell': ['danells', 'danelle', 'danelles'], 'danels': []},
 'danelag': {'danelage': []},
 'danelagh': {'danelaghe': []},
 'danelectro': {'danelectros': []},
 'daneliu': {'danelius': []},
 'danell': ['danells', 'danelle', 'danelles'],
 'danelli': {'danellis': [], 'danelly': []},
 'danemani': {'danemanis': []},
 'danemarch': {'danemarche': []},
 'danemari': {'danemarie': []},
 'danemark': {'danemarke': [], 'danemarks': []},
 'danemarkstrass': {'danemarkstrasse': []},
 'danen': {'danene': []},
 'danenhau': {'danenhauer': []},
 'danenhoff': {'danenhoffer': []},
 'danenhow': {'danenhower': []},
 'daner': {'danerous': [], 'daners': []},
 'danes': {'dane': ['danese']},
 'danesa': {'danesas': []},
 'danesburi': {'danesbury': []},
 'danescomb': {'danescombe': []},
 'danesg': {'danesgate': []},
 'daneshgah': {'daneshgahe': []},
 'daneshi': {'daneshy': []},
 'daneshil': {'daneshill': []},
 'daneshkad': {'daneshkade': []},
 'daneshvari': {'daneshvary': []},
 'danesi': {'danesy': []},
 'danesiu': {'danesius': []},
 'danesmor': {'danesmore': []},
 'daneston': {'danestone': []},
 'danesvil': {'danesville': []},
 'danetre': {'danetree': []},
 'danett': {'danette': []},
 'daneu': {'daneus': []},
 'danevil': {'daneville': []},
 'danevirk': {'danevirke': []},
 'danewerk': {'danewerke': []},
 'danewirk': {'danewirke': []},
 'danewski': {'danewsky': []},
 'daney': {'daneys': []},
 'danezi': {'danezis': []},
 'danf': {'danfe': ['danfes'], 'danfs': []},
 'danfe': ['danfes'],
 'danfels': {'danfelser': []},
 'danfer': {'danferous': [], 'danfers': []},
 'danfo': {'danfos': []},
 'danfor': {'danfors': []},
 'danford': {'danfords': []},
 'danfordia': {'danfordiae': []},
 'danforth': {'danforths': []},
 'danfri': {'danfrie': []},
 'dang': {'dange': ['danged', 'danges', 'dangely', 'dangelis'],
          'danging': [],
          'dangs': []},
 'danga': {'dangas': []},
 'dangal': {'dangals': []},
 'dangar': {'dangarous': [], 'dangars': []},
 'dangari': {'dangary': []},
 'dangaria': {'dangarias': []},
 'dangb': {'dangbe': []},
 'dangblast': {'dangblasted': []},
 'dangcrou': {'dangcrous': []},
 'dangcrous': {'dangcrousness': []},
 'dangd': {'dangde': []},
 'dange': {'dangee': ['dangees']},
 'dangeb': {'dangebous': [], 'dangebs': []},
 'dangee': ['dangees'],
 'dangef': {'dangefous': []},
 'dangei': {'dangeis': []},
 'dangeiou': {'dangeious': []},
 'dangeit': {'dangeite': ['dangeites']},
 'dangeite': ['dangeites'],
 'dangelmai': {'dangelmaier': []},
 'dangelmay': {'dangelmayer': []},
 'dangelz': {'dangelzer': []},
 'dangemu': {'dangemus': []},
 'dangenn': {'dangennes': []},
 'dangeoru': {'dangeorus': []},
 'dangeou': {'dangeous': []},
 'danger': ['dangere',
            'dangered',
            'dangerou',
            'dangeres',
            'dangering',
            'dangerous',
            'dangerful',
            'dangereous',
            'dangerously',
            'dangerization',
            'dangerousness'],
 'dangerbu': {'dangerbus': []},
 'dangerdu': {'dangerdus': []},
 'dangerens': {'dangerenses': []},
 'dangereu': {'dangereus': []},
 'dangereuf': {'dangereufe': ['dangereufes']},
 'dangereufe': ['dangereufes'],
 'dangereus': {'dangereuse': ['dangereuses', 'dangereusement']},
 'dangereuse': ['dangereuses', 'dangereusement'],
 'dangerey': {'dangereyes': []},
 'dangerfield': {'dangerfields': []},
 'dangerfil': {'dangerfilled': []},
 'dangerhous': {'dangerhouse': []},
 'dangeri': {'dangerious': [], 'dangeris': []},
 'dangerlin': {'dangerline': []},
 'dangerlov': {'dangerloving': []},
 'dangermous': {'dangermouse': []},
 'dangero': {'dangeros': []},
 'dangeroa': {'dangeroas': []},
 'dangeron': {'dangerons': []},
 'dangeronsli': {'dangeronsly': []},
 'dangeroo': {'dangeroos': []},
 'dangerosit': {'dangerosite': []},
 'dangerou': {'dangeroue': []},
 'dangeroufli': {'dangeroufly': []},
 'dangerouli': {'dangerouly': []},
 'dangerour': {'dangerours': []},
 'dangerous': {'dangerouse': ['dangerouser']},
 'dangerouse': ['dangerouser'],
 'dangerousli': {'dangerouslie': []},
 'dangerouslook': {'dangerouslooking': []},
 'dangerousness': {'dangerousnesse': []},
 'dangeroussound': {'dangeroussounding': []},
 'dangerpoint': {'dangerpoints': []},
 'dangerpu': {'dangerpus': []},
 'dangerr': {'dangerrous': []},
 'dangers': {'dangersous': []},
 'dangersign': {'dangersignal': ['dangersignals']},
 'dangersignal': ['dangersignals'],
 'dangersitu': {'dangersituation': ['dangersituations']},
 'dangersituation': ['dangersituations'],
 'dangersom': {'dangersome': []},
 'dangerspot': {'dangerspots': []},
 'dangerth': {'dangerthe': []},
 'dangeru': {'dangerus': []},
 'dangervil': {'dangerville': []},
 'dangerwa': {'dangerwas': []},
 'dangerzon': {'dangerzone': []},
 'danget': {'dangetous': [], 'dangets': []},
 'dangeureus': {'dangeureuse': ['dangeureuses']},
 'dangeureuse': ['dangeureuses'],
 'dangevil': {'dangeville': []},
 'dangherti': {'dangherty': []},
 'danghter': {'danghters': []},
 'dangi': {'dangie': [], 'dangis': [], 'dangy': []},
 'dangier': {'dangiers': []},
 'dangl': {'dangle': ['dangled', 'dangles'], 'dangling': []},
 'dangla': {'dangla': []},
 'danglad': {'danglade': []},
 'danglar': {'danglars': []},
 'dangle': ['dangled', 'dangles'],
 'dangleat': {'dangleation': []},
 'dangleberri': {'dangleberry': []},
 'danglement': {'danglements': []},
 'dangler': {'danglers': []},
 'dangleterr': {'dangleterre': []},
 'dangli': {'danglies': [], 'danglis': [], 'dangly': []},
 'danglingli': {'danglingly': []},
 'dangm': {'dangme': []},
 'dangnat': {'dangnation': []},
 'dango': {'dangos': []},
 'dangoiss': {'dangoisse': []},
 'dangor': {'dangorous': [], 'dangors': []},
 'dangot': {'dangote': []},
 'dangoulem': {'dangouleme': []},
 'dangr': {'dangre': []},
 'dangra': {'dangras': []},
 'dangreou': {'dangreous': []},
 'dangrou': {'dangrous': []},
 'dangsrou': {'dangsrous': []},
 'dangtrou': {'dangtrous': []},
 'dangu': {'dangue': []},
 'danguol': {'danguole': []},
 'dangur': {'dangurs': []},
 'dangyerey': {'dangyereyes': []},
 'danhaiv': {'danhaive': []},
 'danhaus': {'danhauser': []},
 'danhav': {'danhaver': []},
 'danheis': {'danheiser': []},
 'danhgbw': {'danhgbwe': []},
 'danhi': {'danhy': []},
 'danhom': {'danhome': []},
 'danhuri': {'danhury': []},
 'danhus': {'danhuser': []},
 'dani': {'danie': ['danies', 'danied', 'daniely', 'danieli', 'danielis'],
          'danis': [],
          'dany': ['danys']},
 'dania': {'daniae': [], 'danias': []},
 'daniag': {'daniage': ['daniages']},
 'daniage': ['daniages'],
 'danial': {'daniall': [], 'danials': []},
 'danian': {'danians': []},
 'daniasu': {'daniasus': []},
 'danib': {'daniber': []},
 'danic': {'danice': [],
           'danicic': [],
           'danicisms': [],
           'danicized': [],
           'danics': []},
 'danica': {'danicae': [], 'danicas': []},
 'danicc': {'danicce': []},
 'danicheff': {'danicheffs': []},
 'danici': {'danicis': []},
 'danicis': {'danicised': []},
 'danick': {'danicke': []},
 'danicl': {'danicle': [], 'danicll': ['daniclls'], 'daniclou': []},
 'danicli': {'daniclis': []},
 'danicll': ['daniclls'],
 'daniconiu': {'daniconius': []},
 'danics': {'danicse': []},
 'danicu': {'danicus': []},
 'danid': {'danide': [], 'danidou': []},
 'danidl': {'danidlou': []},
 'danie': {'daniee': []},
 'danied': {'danieder': []},
 'danief': {'daniefs': []},
 'daniei': {'danieie': [], 'danieis': []},
 'daniel': ['danielse'],
 "daniel'": {"daniel's": []},
 'danielbfear': {'danielbfearing': []},
 'danielbuch': {'danielbuches': []},
 'danieldal': {'danieldale': []},
 'danielevski': {'danielevsky': []},
 'danielewski': {'danielewsky': []},
 'danielf': {'danielfs': []},
 'danielhenri': {'danielhenry': []},
 'danielid': {'danielides': []},
 'danielidi': {'danielidis': []},
 'danielit': {'danielites': []},
 'danieliu': {'danielius': []},
 'daniellcel': {'daniellcell': []},
 'danielli': {'danielly': []},
 'danielmey': {'danielmeyer': []},
 'danielp': {'danielps': []},
 'danielrop': {'danielrops': []},
 'daniels': {'daniel': ['danielse']},
 'danielsen': {'danielsens': []},
 'danielson': {'danielsons': []},
 'danielsonvil': {'danielsonville': []},
 'danielsson': {'danielssons': []},
 'danielsvil': {'danielsville': []},
 'danielt': {'danielts': []},
 'danielu': {'danielus': []},
 'danielv': {'danielvs': []},
 'danielwebst': {'danielwebster': []},
 'daniep': {'danieps': []},
 'danier': {'daniere': [], 'daniers': []},
 'danierean': {'daniereans': []},
 'daniet': {'daniete': [], 'daniets': []},
 'daniev': {'danievs': []},
 'daniew': {'daniews': []},
 'danif': {'danification': []},
 'danig': {'danigelis': [], 'daniger': []},
 'daniglaci': {'daniglacial': []},
 'danih': {'daniher': []},
 'danihi': {'danihy': []},
 'danii': {'daniie': [], 'daniis': []},
 'daniil': {'daniilou': []},
 'daniilidi': {'daniilidis': []},
 'danik': {'danike': ['daniker']},
 'danika': {'danikas': []},
 'danike': ['daniker'],
 'daniken': {'danikens': []},
 'danil': {'danile': ['daniles'],
           'danill': ['danille', 'danillou', 'daniller'],
           'danilou': [],
           'danils': []},
 'danilato': {'danilatos': []},
 'danilcvski': {'danilcvsky': []},
 'danile': ['daniles'],
 'danilefski': {'danilefsky': []},
 'danileviciu': {'danilevicius': []},
 'danilevski': {'danilevsky': []},
 'danilewski': {'danilewsky': []},
 'danill': ['danille', 'danillou', 'daniller'],
 'danilo': {'danilos': []},
 'daniloff': {'daniloffs': []},
 'danilon': {'danilone': []},
 'danilov': {'danilovic': ['danilovics'], 'danilovs': []},
 'danilovic': ['danilovics'],
 'danilovski': {'danilovsky': []},
 'danim': {'danimals': []},
 'danin': {'danine': []},
 'danina': {'daninas': []},
 'daning': {'daninger': []},
 'daninha': {'daninhas': []},
 'danino': {'daninos': []},
 'daninski': {'daninsky': []},
 'danio': {'danios': []},
 'daniol': {'danioll': []},
 'daniolo': {'daniolos': []},
 'danipi': {'danipier': []},
 'daniq': {'daniqs': []},
 'daniqu': {'danique': []},
 'danirean': {'danireans': []},
 'danis': {'danise': []},
 'danisch': {'danische': ['danisches', 'danischer']},
 'danische': ['danisches', 'danischer'],
 'danischeff': {'danischeffs': []},
 'danischewski': {'danischewsky': []},
 'danischmend': {'danischmende': []},
 'danish': ['danishe', 'danished', 'danishness'],
 'danishamerican': {'danishamericans': []},
 'danishefski': {'danishefsky': []},
 'danishevski': {'danishevsky': []},
 'danishhal': {'danishhalle': []},
 'danishmend': {'danishmends': []},
 'danishmendid': {'danishmendids': []},
 'danishri': {'danishry': []},
 'danishspeak': {'danishspeaking': []},
 'danisi': {'danisy': []},
 'danism': {'danisms': []},
 'danist': {'danister': []},
 'danit': {'danite': ['danites']},
 'danitc': {'danitcs': []},
 'danite': ['danites'],
 'daniti': {'danity': []},
 'daniu': {'danius': []},
 'daniy': {'daniyal': []},
 'daniz': {'danization': []},
 'danj': {'danje': []},
 'danjer': {'danjere': [], 'danjerous': []},
 'danjiangk': {'danjiangkou': []},
 'danjuro': {'danjuros': []},
 'dank': {'danke': ['danked', 'dankes'],
          'danking': [],
          'dankness': [],
          'danks': []},
 'dankaert': {'dankaerts': []},
 'dankal': {'dankalli': []},
 'dankali': {'dankalis': []},
 'dankbar': {'dankbare': ['dankbares', 'dankbarer']},
 'dankbare': ['dankbares', 'dankbarer'],
 'dankbarst': {'dankbarste': []},
 'dankbetuig': {'dankbetuiging': []},
 'dankchor': {'dankchoral': []},
 'danke': ['danked', 'dankes'],
 'danken': {'dankens': []},
 'dankenbr': {'dankenbring': []},
 'dankenswert': {'dankenswerte': ['dankenswerter']},
 'dankenswerte': ['dankenswerter'],
 'dankenswerterweis': {'dankenswerterweise': []},
 'danker': {'dankers': []},
 'dankert': {'dankerts': []},
 'dankesgab': {'dankesgabe': []},
 'danki': {'dankie': [], 'danky': []},
 'dankin': {'dankins': []},
 'dankirch': {'dankirche': []},
 'dankirk': {'dankirke': []},
 'dankl': {'dankle': []},
 'dankli': {'danklied': [], 'dankly': []},
 'danklied': {'danklieder': []},
 'dankmeij': {'dankmeijer': []},
 'dankmey': {'dankmeyer': []},
 'danko': {'dankos': []},
 'dankopf': {'dankopfer': []},
 'dankov': {'dankovic': []},
 'dankovski': {'dankovsky': []},
 'dankowski': {'dankowskie': []},
 'dankred': {'dankrede': []},
 'dankruptci': {'dankruptcy': []},
 'danks': {'dankse': []},
 'danksmel': {'danksmelling': []},
 'dankt': {'dankte': []},
 'dankwarderod': {'dankwarderode': []},
 'dankwert': {'dankwerts': []},
 'dankworth': {'dankworths': []},
 'danl': {'danle': ['danles'], 'danling': [], 'danls': []},
 'danla': {'danlas': []},
 'danle': {'danlee': []},
 'danleer': {'danleers': []},
 'danlel': {'danlele': [], 'danlell': [], 'danlels': []},
 'danli': {'danlie': [], 'danly': []},
 'danlik': {'danliker': []},
 'danlo': {'danlos': []},
 'danm': {'danme': ['danmed'], 'danming': []},
 'danma': {'danmas': []},
 'danmabl': {'danmable': []},
 'danmanvil': {'danmanville': []},
 'danmarcki': {'danmarckis': []},
 'danmark': ['danmarke'],
 'danmarksgad': {'danmarksgade': []},
 'danmarkshistori': {'danmarkshistorie': []},
 'danmat': {'danmation': []},
 'danme': ['danmed'],
 'danmol': {'danmole': [], 'danmols': []},
 'danmonian': {'danmonians': []},
 'danmoniensi': {'danmoniensis': []},
 'danmor': {'danmore': []},
 'dann': {'danne': ['dannes', 'dannely'], 'danns': []},
 'danna': {'dannas': []},
 'dannach': {'dannacher': []},
 'dannaek': {'dannaeker': []},
 'dannaeu': {'dannaeus': []},
 'dannah': {'dannaher': []},
 'dannak': {'dannaker': []},
 'dannal': {'dannals': []},
 'dannan': {'dannans': []},
 'dannar': {'dannare': []},
 'dannat': {'dannate': []},
 'dannation': {'dannatione': []},
 'dannazion': {'dannazione': []},
 'dannb': {'dannbe': []},
 'danne': {'dannee': []},
 'danneberg': {'danneberger': []},
 'dannebrog': {'dannebroge': [], 'dannebrogs': []},
 'dannebrogsgad': {'dannebrogsgade': []},
 'danneci': {'dannecy': []},
 'danneck': {'dannecker': []},
 'danned': {'dannede': ['dannedes']},
 'dannede': ['dannedes'],
 'danneel': {'danneels': []},
 'dannef': {'dannefer': []},
 'dannefa': {'dannefaer': []},
 'dannegg': {'dannegger': []},
 'danneggi': {'danneggiate': []},
 'danneggiar': {'danneggiare': []},
 'dannehi': {'dannehy': []},
 'dannehow': {'dannehower': []},
 'dannek': {'danneker': []},
 'dannel': {'dannell': ['dannelle', 'dannells'], 'dannels': []},
 'dannell': ['dannelle', 'dannells'],
 'dannelli': {'dannelly': []},
 'dannels': {'dannelse': ['dannelser']},
 'dannelse': ['dannelser'],
 'dannelsesm': {'dannelsesmate': []},
 'dannemar': {'dannemare': []},
 'dannemarch': {'dannemarche': []},
 'dannemari': {'dannemarie': []},
 'dannemark': {'dannemarks': []},
 'dannemey': {'dannemeyer': []},
 'dannemil': {'dannemiller': []},
 'dannemor': {'dannemore': []},
 'dannemorit': {'dannemorite': []},
 'dannenbau': {'dannenbauer': []},
 'dannenberg': {'dannenberger': []},
 'dannenbr': {'dannenbring': []},
 'dannenfel': {'dannenfels': []},
 'dannenfels': {'dannenfelser': []},
 'dannenhau': {'dannenhauer': []},
 'dannenhoff': {'dannenhoffer': []},
 'dannenhow': {'dannenhower': []},
 'dannenmai': {'dannenmaier': []},
 'dannenmay': {'dannenmayer': []},
 'dannenwald': {'dannenwalde': []},
 'danner': {'danners': []},
 'danneri': {'dannery': []},
 'dannestet': {'dannesteter': []},
 'dannett': {'dannette': []},
 'dannevil': {'danneville': []},
 'dannevirk': {'dannevirke': []},
 'dannewerk': {'dannewerke': []},
 'dannewirk': {'dannewirke': []},
 'dannhaeus': {'dannhaeuser': []},
 'dannhaus': {'dannhauser': []},
 'dannheim': {'dannheimer': []},
 'dannheis': {'dannheiser': []},
 'dannheiss': {'dannheisser': []},
 'danni': {'dannie': ['dannies'], 'dannis': [], 'danny': ['dannys']},
 'dannicu': {'dannicus': []},
 'dannie': ['dannies'],
 'danniebel': {'danniebelle': []},
 'danniel': {'danniell': ['dannielle'], 'danniels': []},
 'danniell': ['dannielle'],
 'dannig': {'danniger': []},
 'dannik': {'danniker': []},
 'danning': {'danninger': []},
 'dannish': {'dannishness': []},
 'dannitt': {'dannitte': []},
 'danniy': {'danniye': []},
 'dannmey': {'dannmeyer': []},
 'danno': {'dannoe': [], 'dannos': []},
 'dannos': {'dannose': []},
 'dannoy': {'dannoys': []},
 'dannrenth': {'dannrenther': []},
 'dannreut': {'dannreuter': []},
 'dannreuth': {'dannreuther': ['dannreuthers']},
 'dannreuther': ['dannreuthers'],
 'dannt': {'dannted': []},
 'dannul': {'dannull': []},
 'dannvil': {'dannville': []},
 'danny': {'dannye': []},
 "danny'l": {"danny'll": []},
 'dannyj': {'dannyje': []},
 'dannyy': {'dannyye': []},
 'dano': {'danoe': ['danoes', 'danoed'], 'danoing': [], 'danos': []},
 'danocrin': {'danocrine': []},
 'danoe': ['danoes', 'danoed'],
 'danoer': {'danoers': []},
 'danoi': {'danois': []},
 'danois': {'danoise': ['danoises']},
 'danoise': ['danoises'],
 'danojl': {'danojlic': []},
 'danold': {'danolds': []},
 'danom': {'danoms': []},
 'danon': {'danone': []},
 'danonian': {'danonians': []},
 'danoo': {'danoos': []},
 'danopoulo': {'danopoulos': []},
 'danosa': {'danosas': []},
 'danoso': {'danosos': []},
 'danou': {'danous': []},
 'danov': {'danove': []},
 'danovil': {'danoville': []},
 'danovski': {'danovsky': []},
 'danowski': {'danowsky': []},
 'danoy': {'danoys': []},
 'danp': {'danping': []},
 'danpatra': {'danpatras': []},
 'danper': {'danperous': []},
 'danph': {'danphe': []},
 'danphi': {'danphiness': []},
 'danphin': {'danphine': []},
 'danphini': {'danphiny': []},
 'danpur': {'danpure': []},
 'danq': {'danqing': []},
 'danqer': {'danqerous': []},
 'danqu': {'danque': []},
 'danquervil': {'danquerville': []},
 'danr': {'danre': [], 'danring': []},
 'danreit': {'danreiter': []},
 'danrer': {'danrers': []},
 'danreuth': {'danreuther': []},
 'danri': {'danry': []},
 'danricu': {'danricus': []},
 'danridg': {'danridge': []},
 'dans': {'danse': ['dansed', 'danses'], 'dansing': []},
 'dansa': {'dansas': []},
 'dansad': {'dansade': []},
 'dansai': {'dansais': []},
 'dansan': {'dansans': []},
 'dansand': {'dansande': []},
 'dansant': {'dansante': ['dansantes'], 'dansants': []},
 'dansante': ['dansantes'],
 'dansar': {'dansare': []},
 'dansari': {'dansaris': []},
 'dansberri': {'dansberry': []},
 'dansbi': {'dansby': []},
 'dansburi': {'dansbury': []},
 'dansc': {'danscs': []},
 'dansci': {'danscy': []},
 'danscompani': {'danscompany': []},
 'danscus': {'danscuse': []},
 'dansdil': {'dansdill': []},
 'danse': {'dansee': ['dansees']},
 'dansee': ['dansees'],
 'dansek': {'danseker': []},
 'dansel': {'dansell': []},
 'dansen': {'dansens': []},
 'dansend': {'dansende': []},
 'dansens': {'dansense': []},
 'danser': {'danserent': [], 'danserous': [], 'dansers': []},
 'danseri': {'danseries': []},
 'danseron': {'danserons': []},
 'dansery': {'danserye': []},
 'dansett': {'dansette': []},
 'danseu': {'danseus': []},
 'danseur': {'danseur': []},
 'danseus': {'danseuse': []},
 'dansey': {'danseys': []},
 'dansgaardoeschg': {'dansgaardoeschger': []},
 'dansh': {'danshe': []},
 'dansi': {'dansie': [], 'dansis': [], 'dansy': []},
 'dansick': {'dansicker': []},
 'dansig': {'dansiger': []},
 'dansik': {'dansiker': []},
 'dansing': {'dansinger': []},
 'dansion': {'dansions': []},
 'dansiti': {'dansity': []},
 'dansk': {'danske': ['danskes']},
 'danskam': {'danskamer': []},
 'danskamm': {'danskammer': []},
 'danske': ['danskes'],
 'dansker': {'danskere': [], 'danskers': []},
 'danskern': {'danskerne': ['danskernes']},
 'danskerne': ['danskernes'],
 'danskh': {'danskhed': []},
 'danski': {'dansky': []},
 'danskin': {'danskine': [], 'danskins': []},
 'dansl': {'dansle': ['dansles']},
 'danslc': {'danslce': []},
 'dansle': ['dansles'],
 'dansomani': {'dansomanie': []},
 'danson': {'dansons': []},
 'danspac': {'danspace': []},
 'danspeckgrub': {'danspeckgruber': []},
 'dansrer': {'dansrerous': []},
 'danss': {'dansse': ['dansses']},
 'dansse': ['dansses'],
 'danstheat': {'danstheater': []},
 'dansuk': {'dansuke': []},
 'dansun': {'dansune': []},
 'dansvil': {'dansville': []},
 'dansvlll': {'dansvllle': []},
 'dansyl': {'dansylated': [], 'dansylation': []},
 'dansylamid': {'dansylamide': []},
 'dansylaziridin': {'dansylaziridine': []},
 'dansylcadaverin': {'dansylcadaverine': []},
 'dansylchlorid': {'dansylchloride': []},
 'dansylhydrazin': {'dansylhydrazine': []},
 'dant': {'dante': ['danted'], 'danting': [], 'dants': []},
 'danta': {'dantas': []},
 'dantanp': {'dantanpalli': []},
 'dantanu': {'dantanus': []},
 'dantata': {'dantatas': []},
 'dantc': {'dantcs': []},
 'dantcsqu': {'dantcsque': []},
 'dante': {'dantee': []},
 "dante'": {"dante's": []},
 'dantean': {'danteans': []},
 'danteesqu': {'danteesque': []},
 'danteist': {'danteists': []},
 'dantekommentar': {'dantekommentare': []},
 'dantel': {'dantele': [], 'dantell': [], 'dantelou': []},
 'dantelik': {'dantelike': []},
 'dantendorf': {'dantendorfer': []},
 'danter': {'danters': []},
 'dantesch': {'dantesche': []},
 'dantesco': {'dantescos': []},
 'dantesqu': {'dantesque': ['dantesques', 'dantesquely']},
 'dantesque': ['dantesques', 'dantesquely'],
 'danth': {'danthe': ['danthes', 'danthed'], 'danthing': []},
 'danthe': ['danthes', 'danthed'],
 'danthin': {'danthine': []},
 'danthinn': {'danthinne': []},
 'danthonia': {'danthonias': []},
 'danthoniea': {'danthonieae': []},
 'danthonioid': {'danthonioides': []},
 'danthorp': {'danthorpe': []},
 'danthram': {'danthramer': []},
 'danthropologi': {'danthropologie': []},
 'danthrus': {'danthrusate': []},
 'danti': {'danties': [], 'dantis': [], 'danty': []},
 'dantib': {'dantibes': []},
 'dantibu': {'dantibus': []},
 'dantili': {'dantily': []},
 'dantin': {'dantine': []},
 'dantinn': {'dantinne': []},
 'dantioch': {'dantioche': []},
 'dantiscanu': {'dantiscanus': []},
 'dantiscu': {'dantiscus': []},
 'dantist': {'dantists': []},
 'dantj': {'dantje': []},
 'dantk': {'dantke': []},
 'dantli': {'dantly': []},
 'danto': {'dantos': []},
 'dantoin': {'dantoine': []},
 'dantolog': {'dantology': []},
 'danton': ['dantone', 'dantonism'],
 'dantonesqu': {'dantonesque': []},
 'dantoni': {'dantony': []},
 'dantonian': {'dantonians': []},
 'dantonist': {'dantonistes': [], 'dantonists': []},
 'dantonli': {'dantonly': []},
 'dantooin': {'dantooine': []},
 'dantophilist': {'dantophilists': []},
 'dantori': {'dantoris': []},
 'dantqu': {'dantque': []},
 'dantr': {'dantre': []},
 'dantrel': {'dantrell': []},
 'dantri': {'dantry': []},
 'dantrolen': {'dantrolene': []},
 'dantu': {'dantus': []},
 'dantur': {'danture': []},
 'dantz': {'dantzing': []},
 'dantzi': {'dantzie': []},
 'dantzic': {'dantzicers': []},
 'dantzick': {'dantzicker': ['dantzickers']},
 'dantzicker': ['dantzickers'],
 'dantzig': {'dantziger': ['dantzigers']},
 'dantziger': ['dantzigers'],
 'dantzigwolf': {'dantzigwolfe': []},
 'danu': ['danue'],
 'danuari': {'danuary': []},
 'danub': {'danube': []},
 'danubi': {'danubie': ['danubier'], 'danuby': []},
 'danubiali': {'danubialis': []},
 'danubian': {'danubians': []},
 'danubicu': {'danubicus': []},
 'danubie': ['danubier'],
 'danubien': {'danubiens': []},
 'danubienn': {'danubienne': ['danubiennes']},
 'danubienne': ['danubiennes'],
 'danubit': {'danubites': []},
 'danubiu': {'danubius': []},
 'danuh': {'danuhe': []},
 'danunian': {'danunians': []},
 'danunit': {'danunites': []},
 'danur': {'danure': []},
 'danus': {'danuser': []},
 'danut': {'danute': []},
 'danuviu': {'danuvius': []},
 'danuwar': {'danuwars': []},
 'danv': {'danve': []},
 'danva': {'danvas': []},
 'danvcr': {'danvcrs': []},
 'danveb': {'danvebs': []},
 'danvei': {'danveis': []},
 'danver': {'danvere': [], 'danvers': []},
 'danvers': {'danverse': ['danverses']},
 'danverse': ['danverses'],
 'danvi': {'danvis': [], 'danvy': []},
 'danvil': {'danvile': [], 'danvill': ['danville', 'danvilles']},
 'danvill': ['danville', 'danvilles'],
 'danvillensi': {'danvillensis': []},
 'danvilli': {'danvillier': ['danvilliers']},
 'danvillian': {'danvillians': []},
 'danvillier': ['danvilliers'],
 'danvin': {'danvinism': [], 'danvins': []},
 'danvor': {'danvors': []},
 'danwar': {'danwars': []},
 'danwei': {'danweis': []},
 'danwel': {'danwell': []},
 'dany': {'danye': []},
 'danyel': {'danyele': [], 'danyell': ['danyelle']},
 'danyell': ['danyelle'],
 'danyer': {'danyerous': [], 'danyers': []},
 'danyushevski': {'danyushevsky': []},
 'danz': {'danze': [], 'danzing': []},
 'danza': {'danzas': []},
 'danzadera': {'danzaderas': []},
 'danzanski': {'danzansky': []},
 'danzant': {'danzante': ['danzantes']},
 'danzante': ['danzantes'],
 'danzanvilli': {'danzanvilliers': []},
 'danzar': {'danzare': []},
 'danzarin': {'danzarines': []},
 'danzator': {'danzatore': []},
 'danzatric': {'danzatrice': []},
 'danzberg': {'danzberger': []},
 'danzel': {'danzell': []},
 'danzenbak': {'danzenbaker': []},
 'danzer': {'danzers': []},
 'danzi': {'danzie': [], 'danzis': [], 'danzy': []},
 'danzig': ['danziger', 'danzigers'],
 'danzing': {'danzinger': []},
 'danziu': {'danzius': []},
 'danzo': {'danzos': []},
 'danzon': {'danzones': [], 'danzons': []},
 'danzonet': {'danzonete': []},
 'dao': {'daoed': [], 'daos': []},
 'daoc': {'daoce': []},
 'daocho': {'daochos': []},
 'daochu': {'daochus': []},
 'daod': {'daode': []},
 'daodej': {'daodejing': []},
 'daoh': {'daohe': []},
 'daoi': {'daoies': [], 'daois': []},
 'daoin': {'daoine': []},
 'daoismu': {'daoismus': []},
 'daoist': {'daoists': []},
 'daoj': {'daojing': []},
 'daol': {'daole': [], 'daoling': []},
 'daom': {'daome': [], 'daoming': []},
 'daon': {'daone': [], 'daoning': []},
 'daono': {'daonos': []},
 'daonu': {'daonus': []},
 'daoode': {'daoodee': []},
 'daoodpootra': {'daoodpootras': []},
 'daooit': {'daooits': []},
 'daooiti': {'daooity': []},
 'daop': {'daoping': []},
 'daoq': {'daoqing': []},
 'daor': {'daore': []},
 'daorder': {'daorders': []},
 'daost': {'daoste': []},
 'daoua': {'daouas': []},
 'daoudi': {'daoudy': []},
 'daoula': {'daoulas': []},
 'daour': {'daours': []},
 'daouri': {'daourie': []},
 'daourian': {'daourians': []},
 'daoushi': {'daoushy': []},
 'daoussi': {'daoussis': []},
 'daoutidi': {'daoutidis': []},
 'daoy': {'daoying': []},
 'dap': {'dapped': [], 'dapping': [], 'daps': []},
 'dapa': {'dapas': []},
 'dapali': {'dapalis': []},
 'dapan': {'dapane': []},
 'dapand': {'dapandant': [], 'dapanding': []},
 'dapart': {'daparted': [], 'dapartment': ['dapartments']},
 'daparta': {'dapartaant': []},
 'dapartm': {'dapartmant': []},
 'dapartment': ['dapartments'],
 'dapartur': {'daparture': []},
 'dapbni': {'dapbnis': []},
 'dapcev': {'dapcevic': []},
 'dapdun': {'dapdune': []},
 'dape': {'daped': [], 'dapes': [], 'daping': []},
 'dapediu': {'dapedius': []},
 'dapedoglossu': {'dapedoglossus': []},
 'dapend': {'dapending': [], 'dapends': []},
 'daper': {'dapers': []},
 'dapergola': {'dapergolas': []},
 'dapger': {'dapgerous': []},
 'daph': {'daphe': []},
 "daph'n": {"daph'ne": []},
 'daphaenu': {'daphaenus': []},
 'daphan': {'daphane': []},
 'daphen': {'daphene': []},
 'daphi': {'daphis': [], 'daphy': []},
 'daphida': {'daphidas': []},
 'daphin': {'daphine': []},
 'daphita': {'daphitas': []},
 'daphl': {'daphle': ['daphles']},
 'daphla': {'daphlas': []},
 'daphle': ['daphles'],
 'daphm': {'daphms': []},
 'daphn': {'daphne': []},
 'daphna': {'daphnae': [], 'daphnas': []},
 'daphnad': {'daphnads': []},
 'daphnaeu': {'daphnaeus': []},
 'daphnagora': {'daphnagoras': []},
 'daphnaio': {'daphnaios': []},
 'daphnal': {'daphnales': []},
 'daphnan': {'daphnane': []},
 'daphne': {'daphnee': []},
 'daphnedew': {'daphnedews': []},
 'daphnensibu': {'daphnensibus': []},
 'daphnephoro': {'daphnephoros': []},
 'daphnephoru': {'daphnephorus': []},
 'daphneu': {'daphneus': []},
 'daphni': {'daphnie': ['daphnies'], 'daphnis': [], 'daphny': []},
 'daphnia': ['daphniae'],
 'daphnic': {'daphnice': []},
 'daphnici': {'daphnicis': []},
 'daphnicu': {'daphnicus': []},
 'daphnid': {'daphnide': ['daphnides'], 'daphnids': []},
 'daphnida': {'daphnidae': []},
 'daphnide': ['daphnides'],
 'daphnidi': {'daphnidis': []},
 'daphnie': ['daphnies'],
 'daphniid': {'daphniids': []},
 'daphniida': {'daphniidae': []},
 'daphniopsi': {'daphniopsis': []},
 'daphniphyllacea': {'daphniphyllaceae': []},
 'daphnit': {'daphnite': []},
 'daphnl': {'daphnls': []},
 'daphno': {'daphnos': []},
 'daphnogen': {'daphnogene': []},
 'daphnogenoid': {'daphnogenoides': []},
 'daphnoid': {'daphnoides': []},
 'daphnom': {'daphnomancy': []},
 'daphnop': {'daphnopates': []},
 'daphnopsi': {'daphnopsis': []},
 'daphnou': {'daphnous': []},
 'daphns': {'daphnse': []},
 'daphnseu': {'daphnseus': []},
 'daphnt': {'daphnts': []},
 'daphnu': {'daphnus': []},
 'daphoenu': {'daphoenus': []},
 'daphtari': {'daphtary': []},
 'daphui': {'daphuis': []},
 'daphyn': {'daphyne': []},
 'dapi': {'dapis': [], 'dapy': []},
 'dapibu': {'dapibus': []},
 'dapibusqu': {'dapibusque': []},
 'dapic': {'dapice': []},
 'dapif': {'dapifer': ['dapifers']},
 'dapifer': ['dapifers'],
 'dapifero': {'dapiferos': []},
 'dapiprazol': {'dapiprazole': []},
 'dapistain': {'dapistained': []},
 'dapit': {'dapital': []},
 'dapkni': {'dapknis': []},
 'dapku': {'dapkus': []},
 'dapkuna': {'dapkunas': []},
 'dapkunait': {'dapkunaite': []},
 'dapl': {'daple': ['dapled']},
 'daple': ['dapled'],
 'daplidic': {'daplidice': []},
 'daplm': {'daplme': []},
 'daplmi': {'daplmis': []},
 'dapn': {'dapne': []},
 'dapo': {'dapos': []},
 'dapogni': {'dapogny': []},
 'dapoigni': {'dapoigny': []},
 'dapomibomino': {'dapomibominos': []},
 'dapont': {'daponte': ['dapontes']},
 'daponte': ['dapontes'],
 'dapooli': {'dapoolie': []},
 'dapoore': {'dapooree': []},
 'dapoori': {'dapoorie': []},
 'daposit': {'daposits': []},
 'dapp': {'dappe': ['dappes'], 'dapps': []},
 'dappe': ['dappes'],
 'dapper': {'dapperness': [], 'dappers': []},
 'dapperl': {'dapperling': ['dapperlings']},
 'dapperli': {'dapperly': []},
 'dapperling': ['dapperlings'],
 'dapperlook': {'dapperlooking': []},
 'dapperwit': {'dapperwits': []},
 'dappi': {'dappy': []},
 'dappl': {'dapple': ['dappled'], 'dappling': ['dapplings']},
 'dapple': ['dappled'],
 'dappli': {'dapply': []},
 'dappling': ['dapplings'],
 'dapr': {'dapre': ['dapres']},
 'dapre': ['dapres'],
 'dapri': {'dapris': []},
 'dapril': {'daprile': []},
 'dapris': {'daprisal': []},
 'dapsili': {'dapsilis': []},
 'dapson': {'dapsone': []},
 'dapsoneresist': {'dapsoneresistant': []},
 'dapt': {'dapted': [], 'dapting': []},
 'daptabl': {'daptability': []},
 'daptat': {'daptation': ['daptations']},
 'daptation': ['daptations'],
 'daptazol': {'daptazole': []},
 'daptist': {'daptiste': []},
 'daptiv': {'daptive': []},
 'daptiz': {'daptized': []},
 'daptobact': {'daptobacter': []},
 'daptocephalu': {'daptocephalus': []},
 'daptriu': {'daptrius': []},
 'dapui': {'dapuis': []},
 'daputi': {'daputy': []},
 'daq': {'daqs': []},
 'daqe': {'daqing': []},
 'daqu': {'daque': []},
 'daquel': {'daquele': ['daqueles'], 'daquelle': ['daquelles']},
 'daquela': {'daquelas': []},
 'daquele': ['daqueles'],
 'daquella': {'daquellas': []},
 'daquelle': ['daquelles'],
 'daquesn': {'daquesne': []},
 'daquiri': {'daquiris': []},
 'daquis': {'daquise': []},
 'daquitain': {'daquitaine': []},
 'dar': {'darness': [], 'darred': [], 'darring': [], 'dars': []},
 'dara': {'darae': [], 'daras': []},
 'daraa': {'daraas': []},
 'daraasu': {'daraasus': []},
 'darabas': {'darabase': ['darabases']},
 'darabase': ['darabases'],
 'darabinofuranosylcytosin': {'darabinofuranosylcytosine': []},
 'darabinos': {'darabinose': []},
 'darabo': {'darabos': []},
 'darach': {'darache': []},
 'darad': {'darade': [], 'darads': []},
 'darada': {'daradae': [], 'daradas': []},
 'daradimo': {'daradimos': []},
 'daradoumi': {'daradoumis': []},
 'daradu': {'daradus': []},
 'daraelit': {'daraelites': []},
 'daraf': {'daraf': []},
 'darag': {'darage': []},
 'daragn': {'daragnes': []},
 'darai': {'daraie': [], 'darais': []},
 'darakdar': {'darakdars': []},
 'darakhdar': {'darakhdars': []},
 'daral': {'darall': []},
 'daralic': {'daralice': []},
 'daram': {'darame': []},
 'daramet': {'darameter': ['darameters']},
 'darameter': ['darameters'],
 'darami': {'daramy': []},
 'daramomb': {'daramombe': []},
 'darampoori': {'darampoory': []},
 'daramulun': {'daramuluns': []},
 'daran': {'darans': []},
 'darana': {'daranas': []},
 'daranc': {'darance': []},
 'darane': {'daranee': []},
 'darani': {'darany': []},
 'daranid': {'daranide': []},
 'darantier': {'darantiere': []},
 'darapi': {'darapier': []},
 'darapski': {'darapsky': []},
 'darapskit': {'darapskite': []},
 'darasg': {'darasge': []},
 'darass': {'darasse': []},
 'darat': {'darating': [], 'daration': []},
 'darau': {'daraus': []},
 'darauffolgend': {'darauffolgende': ['darauffolgender']},
 'darauffolgende': ['darauffolgender'],
 'daraw': {'darawal': []},
 'darawsh': {'darawshe': []},
 'daray': {'daraye': []},
 'daraz': {'darazs': []},
 'darb': {'darbe': ['darbes'], 'darbs': []},
 'darba': {'darbas': []},
 'darbak': {'darbaker': []},
 'darban': {'darbans': []},
 'darbar': {'darbare': [], 'darbarous': [], 'darbars': []},
 'darbari': {'darbaries': [], 'darbaris': []},
 'darbaril': {'darbarilal': []},
 'darbdr': {'darbdrs': []},
 'darbe': {'darbee': ['darbees']},
 'darbee': ['darbees'],
 'darbha': {'darbhas': []},
 'darbi': {'darbie': ['darbied', 'darbies'], 'darby': ['darbys', 'darbying']},
 'darbie': ['darbied', 'darbies'],
 'darbietend': {'darbietende': []},
 'darbininka': {'darbininkas': []},
 'darbisbir': {'darbisbire': []},
 'darbishir': {'darbishire': ['darbishires']},
 'darbishire': ['darbishires'],
 'darblad': {'darblade': []},
 'darbo': {'darboe': []},
 'darboi': {'darbois': []},
 'darbon': {'darbone': []},
 'darbonn': {'darbonne': []},
 'darbourn': {'darbourne': []},
 'darbouz': {'darbouze': []},
 'darbr': {'darbre': []},
 'darbracht': {'darbrachte': []},
 'darbu': {'darbus': []},
 'darburi': {'darbury': []},
 'darbvshir': {'darbvshire': []},
 'darby': {'darbye': ['darbyes']},
 'darbye': ['darbyes'],
 'darbyist': {'darbyists': []},
 'darbyit': {'darbyite': ['darbyites']},
 'darbyite': ['darbyites'],
 'darbyshir': {'darbyshire': []},
 'darbyvil': {'darbyville': []},
 'darc': {'darce': ['darces']},
 'darca': {'darcas': []},
 'darcant': {'darcante': []},
 'darce': {'darcee': []},
 'darcel': {'darcell': ['darcelle']},
 'darcell': ['darcelle'],
 'darcey': {'darceys': []},
 'darch': {'darche': ['darches']},
 'darche': ['darches'],
 'darcheologi': {'darcheologie': []},
 'darchevil': {'darcheville': []},
 'darchi': {'darchis': [], 'darchy': []},
 'darching': {'darchinger': []},
 'darchiologi': {'darchiologie': []},
 'darchitectur': {'darchitecture': []},
 'darci': {'darcie': ['darcies'], 'darcis': [], 'darcy': ['darcys']},
 'darcie': ['darcies'],
 'darck': {'darcke': []},
 'darcken': {'darckened': [], 'darckenes': []},
 'darckn': {'darcknes': []},
 'darckness': {'darcknesse': []},
 'darcle': {'darclee': []},
 'darco': {'darcos': []},
 'darconvil': {'darconville': []},
 'darcota': {'darcotas': []},
 'darcour': {'darcours': []},
 'darcqu': {'darcque': []},
 'darcst': {'darcste': []},
 'darcu': {'darcus': []},
 'darcy': {'darcye': ['darcyes']},
 'darcye': ['darcyes'],
 'dard': ['darde', 'dardes', 'darding'],
 'darda': {'dardae': [], 'dardas': []},
 'dardagani': {'dardaganis': []},
 'dardagni': {'dardagny': []},
 'dardail': {'dardailler': []},
 'dardain': {'dardaine': []},
 'dardalu': {'dardalus': []},
 'dardan': ['dardane', 'dardanes'],
 'dardana': {'dardanas': []},
 'dardanal': {'dardanalles': []},
 'dardanean': {'dardaneans': []},
 'dardanel': {'dardanell': ['dardanells', 'dardanelle', 'dardanelles'],
              'dardanels': []},
 'dardanell': ['dardanells', 'dardanelle', 'dardanelles'],
 'dardanelo': {'dardanelos': []},
 'dardani': {'dardanie': [], 'dardanis': [], 'dardany': []},
 'dardania': {'dardaniae': [], 'dardanias': []},
 'dardanian': {'dardanian': []},
 'dardanid': {'dardanides': [], 'dardanids': []},
 'dardanida': {'dardanidae': []},
 'dardanii': {'dardaniis': []},
 'dardanio': {'dardanios': []},
 'dardaniu': {'dardanius': []},
 'dardaniusqu': {'dardaniusque': []},
 'dardann': {'dardanns': []},
 'dardannel': {'dardannelles': []},
 'dardano': {'dardanos': []},
 'dardanu': {'dardanus': []},
 'dardar': {'dardare': ['dardares']},
 'dardare': ['dardares'],
 'dardari': {'dardaries': [], 'dardaris': []},
 'dardel': {'dardell': ['dardelle']},
 'dardell': ['dardelle'],
 'darden': {'dardene': [], 'dardens': []},
 'dardenel': {'dardenelle': ['dardenelles']},
 'dardenelle': ['dardenelles'],
 'dardenn': {'dardenne': ['dardennes']},
 'dardenne': ['dardennes'],
 'dardevl': {'dardevle': ['dardevles']},
 'dardevle': ['dardevles'],
 'dardi': {'dardis': [], 'dardy': []},
 'dardilli': {'dardilly': []},
 'darding': {'dardinger': []},
 'dardis': {'dardisation': [], 'dardised': []},
 'dardiz': {'dardization': [], 'dardize': ['dardized'], 'dardizing': []},
 'dardize': ['dardized'],
 'dardo': {'dardos': []},
 'dardogn': {'dardogne': []},
 'dardoi': {'dardois': []},
 'dardoign': {'dardoigne': []},
 'dardonvil': {'dardonville': []},
 'dardoufa': {'dardoufas': []},
 'dardu': {'dardus': []},
 'dardy': {'dardye': []},
 'dare': ['daree',
          'dared',
          'darees',
          'dareli',
          'darely',
          'dareing',
          'dareful',
          'darelis',
          'darefully'],
 'dareal': {'dareall': []},
 'darebb': {'darebbe': []},
 'daredevil': ['daredeviling', 'daredevilism'],
 'daredevilri': {'daredevilry': []},
 'daredeviltri': {'daredeviltry': []},
 'daredevl': {'daredevle': []},
 'darefor': {'darefore': []},
 'dareft': {'darefter': []},
 'darei': {'dareis': []},
 'dareiko': {'dareikos': []},
 'dareio': {'dareios': []},
 'dareiosmal': {'dareiosmaler': []},
 'dareiu': {'dareius': []},
 'darel': {'darell': ['darells', 'darelle']},
 'dareliu': {'darelius': []},
 'darell': ['darells', 'darelle'],
 'daremo': {'daremos': []},
 'daremu': {'daremus': []},
 'daren': {'darenant': [], 'darene': []},
 'darend': {'darende': []},
 'darendelil': {'darendeliler': []},
 'darenn': {'darenne': []},
 'darensi': {'darensis': []},
 'darent': {'darents': []},
 'darer': {'darers': []},
 'dares': {'daresent': []},
 'daresay': {'daresayed': [], 'daresays': []},
 'daresburi': {'daresbury': []},
 'daresom': {'daresome': []},
 'daressi': {'daressy': []},
 'darest': {'dareste': []},
 'daret': {'darete': []},
 'dareti': {'daretis': []},
 'dareu': {'dareus': []},
 'darevil': {'dareville': []},
 'darevski': {'darevsky': []},
 'darewel': {'darewell': []},
 'darey': {'dareyou': [], 'dareys': []},
 'darf': {'darfe': [], 'darfs': []},
 'darfana': {'darfanas': []},
 'darfeuil': {'darfeuille': []},
 'darfi': {'darfy': []},
 'darfib': {'darfiber': []},
 'darfourian': {'darfourians': []},
 'darfstel': {'darfsteller': []},
 'darfu': {'darfus': []},
 'darfur': {'darfur': []},
 'darfuri': {'darfuris': []},
 'darfurian': {'darfurians': []},
 'darg': {'darge': ['darges'], 'dargs': []},
 'darga': {'dargas': []},
 'dargah': {'dargahs': []},
 'dargaman': {'dargamanes': []},
 'dargan': {'dargans': []},
 'dargassi': {'dargassies': []},
 'dargat': {'dargate': []},
 'dargavil': {'dargaville': []},
 'dargdh': {'dargdhs': []},
 'darge': ['darges'],
 'dargeboten': {'dargebotene': []},
 'dargebracht': {'dargebrachte': []},
 'dargela': {'dargelas': []},
 'dargelegt': {'dargelegte': []},
 'dargelo': {'dargelos': []},
 'dargen': {'dargens': []},
 'dargenti': {'dargenty': []},
 'dargenvil': {'dargenville': []},
 'darger': {'dargere': [], 'dargerous': []},
 'dargestell': {'dargestelll': []},
 'dargestellt': {'dargestellte': ['dargestellter', 'dargestelltes']},
 'dargestellte': ['dargestellter', 'dargestelltes'],
 'dargha': {'darghas': []},
 'darghin': {'darghins': []},
 'dargi': {'dargie': ['dargies'], 'dargis': [], 'dargy': ['dargys']},
 'dargie': ['dargies'],
 'dargil': {'dargill': []},
 'dargin': {'dargins': []},
 'darginin': {'darginine': []},
 'dargl': {'dargle': ['dargles']},
 'dargle': ['dargles'],
 'darglien': {'dargliene': []},
 'dargni': {'dargnies': []},
 'dargoir': {'dargoire': []},
 'dargomijski': {'dargomijsky': []},
 'dargomiski': {'dargomisky': []},
 'dargomizhki': {'dargomizhky': []},
 'dargomizhski': {'dargomizhsky': []},
 'dargomlzhski': {'dargomlzhsky': []},
 'dargomyjski': {'dargomyjsky': []},
 'dargomyzhski': {'dargomyzhsky': []},
 'dargu': {'dargue': ['dargues']},
 'dargue': ['dargues'],
 'dargy': {'dargye': []},
 'dargyel': {'dargyeling': []},
 'darh': {'darhe': [], 'darhness': []},
 'darhi': {'darhy': []},
 'darhub': {'darhuber': []},
 'dari': ['darie', 'daries', 'dariing'],
 "dari'u": {"dari'us": []},
 'daria': {'dariae': [], 'darias': []},
 'dariamo': {'dariamos': []},
 'darian': {'darians': []},
 'dariana': {'darianas': []},
 'dariau': {'dariaus': []},
 'dariba': {'daribas': []},
 'daribi': {'dariby': []},
 'dariburi': {'daribury': []},
 'daric': {'darice': [], 'darics': []},
 'darick': {'daricks': []},
 'daricu': {'daricus': []},
 'daridranarayana': {'daridranarayanas': []},
 'darieel': {'darieeling': []},
 'dariel': {'dariell': ['darielle']},
 'dariell': ['darielle'],
 'darien': {'dariene': [], 'dariens': []},
 'darienensi': {'darienensis': []},
 'darienit': {'darienites': []},
 'darienn': {'darienne': []},
 'dariens': {'dariense': []},
 'dariensi': {'dariensis': []},
 'darier': {'dariers': []},
 'darif': {'darification': []},
 'darifi': {'darify': ['darifying']},
 'darify': ['darifying'],
 'darig': {'darige': ['dariger']},
 'darigayo': {'darigayos': []},
 'darige': ['dariger'],
 'dariger': {'darigerous': []},
 'dariib': {'dariiber': []},
 'dariiberhinau': {'dariiberhinaus': []},
 'darij': {'darije': []},
 'darilb': {'darilber': []},
 'darili': {'darily': []},
 'darin': {'darine': [], 'darins': []},
 'daring': {'daringe': ['daringer'], 'daringness': []},
 'daringe': ['daringer'],
 'daringli': {'daringly': []},
 'darini': {'darinis': []},
 'darinn': {'darinne': []},
 'darinski': {'darinsky': []},
 'dario': {'darios': []},
 'dariol': {'dariole': ['darioles']},
 'dariole': ['darioles'],
 'dariolett': {'dariolette': []},
 'darioti': {'dariotis': []},
 'dariou': {'darious': []},
 'dariouch': {'dariouche': []},
 'darip': {'daripe': []},
 'daripp': {'darippe': []},
 'dariqu': {'darique': []},
 'dariri': {'dariry': []},
 'darism': {'darisme': []},
 'darissimu': {'darissimus': []},
 'darist': {'dariste': []},
 'daristot': {'daristote': []},
 'darit': {'darite': []},
 'darita': {'daritae': [], 'daritas': []},
 'dariti': {'darity': []},
 'dariu': {'darius': []},
 'darius': {'dariuses': []},
 'dariv': {'darived': []},
 'dariy': {'dariye': []},
 'darj': {'darje': ['darjes']},
 'darjamt': {'darjamte': []},
 'darjccl': {'darjccling': []},
 'darjcel': {'darjceling': []},
 'darje': {'darjee': []},
 'darjecl': {'darjecling': []},
 'darjeei': {'darjeeiing': []},
 'darjeel': {'darjeeling': []},
 'darjeerl': {'darjeerling': []},
 'darjel': {'darjeling': [], 'darjelling': []},
 'darjfl': {'darjfling': []},
 'darji': {'darjis': []},
 'darjil': {'darjiling': []},
 'darjll': {'darjlling': []},
 'dark': ['darke',
          'darkes',
          'darked',
          'darking',
          'darkely',
          'darkness',
          'darkeness'],
 'darka': {'darkas': []},
 'darkadapt': {'darkadaptation': [], 'darkadapted': [], 'darkadapting': []},
 'darkag': {'darkage': ['darkages']},
 'darkage': ['darkages'],
 'darkappear': {'darkappearing': []},
 'darkback': {'darkbacked': []},
 'darkbeard': {'darkbearded': []},
 'darkbelli': {'darkbellied': []},
 'darkblond': {'darkblonde': []},
 'darkblu': {'darkblue': []},
 'darkbodi': {'darkbodied': []},
 'darkbord': {'darkbordered': []},
 'darkbrow': {'darkbrowed': []},
 'darkcent': {'darkcentered': []},
 'darkchocol': {'darkchocolate': []},
 'darkcircl': {'darkcircled': []},
 'darkcloak': {'darkcloaked': []},
 'darkcloth': {'darkclothed': []},
 'darkcoat': {'darkcoated': []},
 'darkcolor': {'darkcolored': []},
 'darkcolour': {'darkcoloured': []},
 'darkcomplect': {'darkcomplected': []},
 'darkcurr': {'darkcurrent': []},
 'darke': {'darkee': ['darkees']},
 'darkedg': {'darkedged': []},
 'darkee': ['darkees'],
 'darken': {'darkened': [],
            'darkener': ['darkeners'],
            'darkenes': [],
            'darkening': [],
            'darkens': []},
 'darkener': ['darkeners'],
 'darkeness': {'darkenesse': []},
 'darkeningli': {'darkeningly': []},
 'darker': {'darkers': []},
 'darkercolor': {'darkercolored': []},
 'darkercolour': {'darkercoloured': []},
 'darkerhair': {'darkerhaired': []},
 'darkerhu': {'darkerhued': []},
 'darkerskin': {'darkerskinned': []},
 'darkerstain': {'darkerstaining': []},
 'darkerton': {'darkertoned': []},
 'darkesom': {'darkesome': []},
 'darkestskin': {'darkestskinned': []},
 'darkesvil': {'darkesville': []},
 'darketch': {'darketching': []},
 'darkey': ['darkeyes', 'darkeyed'],
 'darkfac': {'darkfaced': []},
 'darkfal': {'darkfall': []},
 'darkfeath': {'darkfeather': []},
 'darkfeatur': {'darkfeatured': []},
 'darkfield': {'darkfields': []},
 'darkfir': {'darkfire': ['darkfired']},
 'darkfire': ['darkfired'],
 'darkflesh': {'darkfleshed': []},
 'darkflow': {'darkflowered': []},
 'darkfoliag': {'darkfoliaged': []},
 'darkfram': {'darkframed': []},
 'darkfriend': {'darkfriends': []},
 'darkfring': {'darkfringed': []},
 'darkgat': {'darkgate': []},
 'darkglass': {'darkglasses': []},
 'darkgleam': {'darkgleaming': []},
 'darkh': {'darkhe': []},
 'darkhair': {'darkhaired': []},
 'darkhast': {'darkhasts': []},
 'darkhat': {'darkhats': []},
 'darkhead': {'darkheaded': []},
 'darkheart': {'darkhearted': []},
 'darkhors': {'darkhorse': ['darkhorses']},
 'darkhorse': ['darkhorses'],
 'darkhous': {'darkhouse': []},
 'darkhu': {'darkhued': []},
 'darki': {'darkie': [], 'darkis': [], 'darky': []},
 'darkin': {'darkins': []},
 'darkl': {'darkle': ['darkles', 'darkled'], 'darkling': ['darklings']},
 'darkland': {'darklands': []},
 'darklantern': {'darklanterns': []},
 'darklash': {'darklashed': []},
 'darkle': ['darkles', 'darkled'],
 'darkleav': {'darkleaved': []},
 'darkli': {'darkly': []},
 'darklight': {'darklighter': []},
 'darklin': {'darkline': [], 'darklins': []},
 'darkling': ['darklings'],
 'darklingli': {'darklingly': []},
 'darklook': {'darklooking': []},
 'darklyshad': {'darklyshaded': []},
 'darklystain': {'darklystained': [], 'darklystaining': []},
 'darklywood': {'darklywooded': []},
 'darkman': {'darkmans': []},
 'darkmatt': {'darkmatter': []},
 'darkmind': {'darkminded': []},
 'darkmouth': {'darkmouthed': []},
 'darkn': {'darkne': ['darknes', 'darkned'], 'darkning': ['darknings']},
 'darknal': {'darknall': []},
 'darkne': {'darknees': []},
 'darknea': {'darkneas': []},
 'darknee': {'darkneee': []},
 'darknef': {'darknefe': [], 'darknefs': []},
 'darkneff': {'darkneffe': []},
 'darknefl': {'darknefle': []},
 'darknei': {'darkneis': []},
 'darknej': {'darknejs': []},
 'darknel': {'darknell': [], 'darknels': []},
 'darknes': {'darknese': []},
 'darkness': {'darknesse': []},
 'darknet': {'darknets': []},
 'darkning': ['darknings'],
 'darknol': {'darknoll': []},
 'darkol': {'darkolive': []},
 'darkorang': {'darkorange': []},
 'darkov': {'darkover': []},
 'darkovan': {'darkovans': []},
 'darkpaint': {'darkpainted': []},
 'darkpanel': {'darkpaneled': [], 'darkpanelled': []},
 'darkpig': {'darkpigmented': []},
 'darkplumag': {'darkplumaged': []},
 'darkpurpl': {'darkpurple': []},
 'darkr': {'darkred': []},
 'darkrear': {'darkreared': [], 'darkrearing': []},
 'darkrim': {'darkrimmed': []},
 'darkring': {'darkringed': []},
 'darkroast': {'darkroasted': []},
 'darkrob': {'darkrobed': []},
 'darkrol': {'darkrolling': []},
 'darkroom': {'darkroom': []},
 'darkrump': {'darkrumped': []},
 'darksab': {'darksaber': []},
 'darkscal': {'darkscaled': []},
 'darkshad': {'darkshaded': []},
 'darkshadow': {'darkshadowed': []},
 'darkshir': {'darkshire': []},
 'darksid': {'darkside': ['darksided', 'darksiders']},
 'darkside': ['darksided', 'darksiders'],
 'darkski': {'darksky': []},
 'darkskin': {'darkskinned': [], 'darkskins': []},
 'darkslateblu': {'darkslateblue': []},
 'darkslid': {'darkslide': ['darkslides']},
 'darkslide': ['darkslides'],
 'darksom': {'darksome': ['darksomeness']},
 'darksome': ['darksomeness'],
 'darksoul': {'darksouled': []},
 'darkspac': {'darkspace': []},
 'darkspot': {'darkspotted': []},
 'darkstain': {'darkstained': [], 'darkstaining': []},
 'darkston': {'darkstone': []},
 'darkstreak': {'darkstreaked': []},
 'darkstrip': {'darkstriped': []},
 'darksuit': {'darksuited': []},
 'darksvil': {'darksville': []},
 'darktan': {'darktanned': []},
 'darkth': {'darkthe': []},
 'darktim': {'darktime': []},
 'darktint': {'darktinted': []},
 'darktip': {'darktipped': []},
 'darkton': {'darktoned': []},
 'darktown': {'darktowns': []},
 'darkturquois': {'darkturquoise': []},
 'darku': {'darkus': []},
 'darkvein': {'darkveined': []},
 'darkvil': {'darkville': []},
 'darkvis': {'darkvision': []},
 'darkvisag': {'darkvisaged': []},
 'darkw': {'darkwing': []},
 'darkwal': {'darkwalled': []},
 'darkwat': {'darkwater': []},
 'darkwhisk': {'darkwhiskered': []},
 'darkwhit': {'darkwhite': ['darkwhites']},
 'darkwhite': ['darkwhites'],
 'darkwindow': {'darkwindowed': []},
 'darkwing': {'darkwinged': []},
 'darkwood': {'darkwooded': [], 'darkwoods': []},
 'darl': {'darle': ['darles'], 'darling': [], 'darls': []},
 'darla': {'darlas': []},
 'darlag': {'darlage': []},
 'darlain': {'darlaine': []},
 'darlan': {'darlanism': [], 'darlans': []},
 'darland': {'darlandes': []},
 'darlanist': {'darlanists': []},
 'darlann': {'darlanne': []},
 'darlbi': {'darlby': []},
 'darlc': {'darlcness': []},
 'darlci': {'darlcy': []},
 'darlcn': {'darlcne': []},
 'darle': {'darlee': []},
 'darlean': {'darleane': []},
 'darleen': {'darleene': []},
 'darleg': {'darlege': []},
 'darlegt': {'darlegte': []},
 'darlehen': {'darlehens': []},
 'darlehenskassenschein': {'darlehenskassenscheine': []},
 'darlehn': {'darlehns': []},
 'darlehnskass': {'darlehnskasse': []},
 'darlehnskassenschein': {'darlehnskassenscheine': []},
 'darlen': {'darlene': ['darlenes']},
 'darlene': ['darlenes'],
 'darley': {'darleys': []},
 'darleydal': {'darleydale': []},
 'darleyensi': {'darleyensis': []},
 'darli': {'darlie': [], 'darlis': [], 'darly': ['darlys']},
 'darlib': {'darliber': []},
 'darlig': {'darlige': []},
 'darliger': {'darligere': []},
 'darlin': {'darline': [], 'darlins': []},
 'darling': {'darlinge': ['darlinged'], 'darlingness': []},
 'darlinge': ['darlinged'],
 'darlingli': {'darlingly': []},
 'darlington': {'darlingtons': []},
 'darlingtonian': {'darlingtonians': []},
 'darlink': {'darlinks': []},
 'darlint': {'darlints': []},
 'darlit': {'darlite': []},
 'darlo': {'darlos': []},
 'darlong': {'darlongs': []},
 'darlow': {'darlowe': []},
 'darlu': {'darlus': []},
 'darly': {'darlye': []},
 'darlympl': {'darlymple': []},
 'darlyn': {'darlyne': []},
 'darlyng': {'darlynge': []},
 'darm': {'darme': ['darmes', 'darmed'], 'darming': [], 'darms': []},
 'darma': {'darmas': []},
 'darmabschnitt': {'darmabschnitte': []},
 'darmadi': {'darmady': []},
 'darman': {'darmans': []},
 'darmario': {'darmarios': []},
 'darmariu': {'darmarius': []},
 'darmatoni': {'darmatonie': []},
 'darmcan': {'darmcanal': ['darmcanals']},
 'darmcanal': ['darmcanals'],
 'darmcstet': {'darmcsteter': []},
 'darme': {'darmee': []},
 'darmeatet': {'darmeateter': []},
 'darmel': {'darmell': []},
 'darmen': {'darmene': []},
 'darmenc': {'darmency': []},
 'darmepithel': {'darmepithels': []},
 'darmeri': {'darmerie': []},
 'darmest': {'darmester': []},
 'darmestct': {'darmestcter': []},
 'darmestet': {'darmesteter': []},
 'darmestett': {'darmestetter': []},
 'darmi': {'darmie': [], 'darmy': []},
 'darmid': {'darmide': []},
 'darmingli': {'darmingly': []},
 'darminhalt': {'darminhaltes': []},
 'darminvagin': {'darminvagination': []},
 'darmkan': {'darmkanal': ['darmkanals']},
 'darmkanal': {'darmkanale': ['darmkanales']},
 'darmkanale': ['darmkanales'],
 'darmkreb': {'darmkrebs': []},
 'darmo': {'darmos': []},
 'darmodi': {'darmody': []},
 'darmof': {'darmofal': []},
 'darmoi': {'darmois': []},
 'darmonod': {'darmonodes': []},
 'darmori': {'darmory': []},
 'darmoti': {'darmoty': []},
 'darmou': {'darmous': []},
 'darmpassag': {'darmpassage': []},
 'darmresorpt': {'darmresorption': []},
 'darmrohr': {'darmrohres': [], 'darmrohrs': []},
 'darmsaft': {'darmsaftes': []},
 'darmschling': {'darmschlinge': []},
 'darmstad': {'darmstader': []},
 'darmstadiensi': {'darmstadiensis': []},
 'darmstadl': {'darmstadler': []},
 'darmstadt': {'darmstadter': ['darmstadters'], 'darmstadts': []},
 'darmstadter': ['darmstadters'],
 'darmstaedt': {'darmstaedter': []},
 'darmstaett': {'darmstaetter': []},
 'darmstatt': {'darmstatter': []},
 'darmstet': {'darmsteter': []},
 'darmstett': {'darmstetter': []},
 'darmstiidt': {'darmstiidter': []},
 'darmsystem': {'darmsystems': []},
 'darmtractu': {'darmtractus': []},
 'darmtrakt': {'darmtraktes': []},
 'darmtraktu': {'darmtraktus': []},
 'darn': ['darne', 'darnes', 'darned', 'darning', 'darnely'],
 'darna': {'darnas': []},
 'darnabi': {'darnaby': []},
 'darnag': {'darnage': ['darnaged', 'darnages']},
 'darnage': ['darnaged', 'darnages'],
 'darnal': {'darnall': ['darnalls']},
 'darnall': ['darnalls'],
 'darnant': {'darnantes': []},
 'darnat': {'darnation': []},
 'darnauderi': {'darnaudery': []},
 'darnaway': {'darnaways': []},
 'darnay': {'darnays': []},
 'darnc': {'darnce': []},
 'darndal': {'darndale': []},
 'darnedd': {'darnedde': []},
 'darneil': {'darneille': []},
 'darnel': ['darnell', 'darnells', 'darnelle'],
 'darnelli': {'darnelly': []},
 'darner': {'darner': []},
 'darnet': {'darnetal': []},
 'darnhal': {'darnhall': []},
 'darnhof': {'darnhofer': []},
 'darni': {'darnis': [], 'darny': []},
 'darnick': {'darnickers': []},
 'darnied': {'darnieder': []},
 'darniel': {'darnielle': []},
 'darnil': {'darnill': []},
 'darningneedl': {'darningneedle': ['darningneedles']},
 'darningneedle': ['darningneedles'],
 'darniu': {'darnius': []},
 'darnki': {'darnky': []},
 'darnl': {'darnle': []},
 'darnlci': {'darnlcy': []},
 'darnle': {'darnlee': []},
 'darnley': {'darnleys': []},
 'darnli': {'darnlie': [], 'darnly': []},
 'darno': {'darnos': []},
 'darnovski': {'darnovsky': []},
 'darns': {'darnse': []},
 'darnul': {'darnule': []},
 'darnwel': {'darnwell': []},
 'daro': {'daroe': [], 'daros': []},
 'daroczi': {'daroczy': []},
 'darod': {'darods': []},
 'daroga': {'darogas': []},
 'darogah': {'darogahs': []},
 'darogha': {'daroghas': []},
 'daroi': {'darois': []},
 'darol': {'daroll': ['darolles']},
 'daroll': ['darolles'],
 'darom': {'darome': []},
 'daroma': {'daromas': []},
 'daron': {'darone': [], 'darons': []},
 'darongkama': {'darongkamas': []},
 'daront': {'darontal': []},
 'daronwi': {'daronwy': []},
 'daroo': {'daroos': []},
 'daroog': {'darooge': []},
 'darothi': {'darothy': []},
 'daroug': {'darouger': []},
 'darouich': {'darouiche': []},
 'darov': {'darover': [], 'darovic': []},
 'darovo': {'darovoe': []},
 'darovoy': {'darovoye': []},
 'darovski': {'darovsky': []},
 'darpa': {'darpa': []},
 'darpan': {'darpane': []},
 'darpasponsor': {'darpasponsored': []},
 'darpentigni': {'darpentigny': []},
 'darphan': {'darphane': []},
 'darqu': {'darque': ['darques']},
 'darque': ['darques'],
 'darquenn': {'darquenne': ['darquennes']},
 'darquenne': ['darquennes'],
 'darr': {'darre': ['darres', 'darreli'], 'darrs': []},
 'darra': {'darras': []},
 'darrabi': {'darraby': []},
 'darrack': {'darracks': []},
 'darracq': {'darracqs': []},
 'darragh': {'darraghs': []},
 'darrah': {'darrahs': []},
 'darrain': {'darraine': []},
 'darral': {'darrall': []},
 'darranc': {'darrance': []},
 'darrass': {'darrasse': []},
 'darrayn': {'darrayne': []},
 'darre': ['darres', 'darreli'],
 'darrein': {'darreine': []},
 'darrel': {'darrell': ['darrelle', 'darrells'], 'darrels': []},
 'darrelf': {'darrelfs': []},
 'darrell': {'darrelll': []},
 'darrelp': {'darrelps': []},
 'darrelt': {'darrelts': []},
 'darren': {'darrene': [], 'darrens': []},
 'darrer': {'darrers': []},
 'darreyn': {'darreyne': []},
 'darri': {'darrie': ['darried', 'darries'], 'darris': [], 'darry': []},
 'darriber': {'darribere': []},
 'darricad': {'darricades': []},
 'darricarrer': {'darricarrere': []},
 'darrie': ['darried', 'darries'],
 'darrier': {'darriere': [], 'darriers': []},
 'darrieu': {'darrieus': []},
 'darrig': {'darrigs': []},
 'darrigad': {'darrigade': []},
 'darril': {'darrill': []},
 'darrin': {'darrins': []},
 'darring': {'darringer': []},
 'darriti': {'darrity': []},
 'darriu': {'darrius': []},
 'darrl': {'darrling': []},
 'darrm': {'darrmed': []},
 'darrn': {'darrning': []},
 'darro': {'darros': []},
 'darroch': {'darrochs': []},
 'darrol': {'darroll': []},
 'darron': {'darrone': []},
 'darrou': {'darrous': []},
 'darrouz': {'darrouzes': []},
 'darrow': {'darrow': []},
 'darrowbi': {'darrowby': []},
 'darrowesqu': {'darrowesque': []},
 'darroz': {'darroze': ['darrozes']},
 'darroze': ['darrozes'],
 'darru': {'darrus': []},
 'darryf': {'darryfs': []},
 'darryl': {'darryle': [], 'darryll': [], 'darryls': []},
 'darrynan': {'darrynane': []},
 'darryp': {'darryps': []},
 'dars': {'darse': ['darses']},
 'darsan': {'darsane': [], 'darsanic': [], 'darsans': []},
 'darsana': {'darsana': []},
 'darse': {'darsee': []},
 'darsel': {'darsele': []},
 'darsen': {'darsene': []},
 'darshan': {'darshane': [], 'darshanic': [], 'darshans': []},
 'darshana': {'darshanas': []},
 'darsi': {'darsie': ['darsies'], 'darsy': []},
 'darsie': ['darsies'],
 'darsier': {'darsieres': []},
 'darsiu': {'darsius': []},
 'darski': {'darsky': []},
 'darsku': {'darskus': []},
 'darsonv': {'darsonval': []},
 'darst': {'darste': []},
 'darstad': {'darstades': []},
 'darstantika': {'darstantikas': []},
 'darstel': {'darstell': ['darstelle',
                          'darsteller',
                          'darstellers',
                          'darstelling']},
 'darstell': ['darstelle', 'darsteller', 'darstellers', 'darstelling'],
 'darstellbar': {'darstellbare': ['darstellbarer']},
 'darstellbare': ['darstellbarer'],
 'darstellen': {'darstellens': []},
 'darstellend': {'darstellende': ['darstellendes', 'darstellender']},
 'darstellende': ['darstellendes', 'darstellender'],
 'darstellerisch': {'darstellerische': []},
 'darstellt': {'darstellte': []},
 'darstellung': {'darstellungs': []},
 'darstellungd': {'darstellungder': []},
 'darstellungsfunkt': {'darstellungsfunktion': []},
 'darstellungsgab': {'darstellungsgabe': []},
 'darstellungsmethod': {'darstellungsmethode': []},
 'darstellungstheori': {'darstellungstheorie': []},
 'darstellungsweis': {'darstellungsweise': []},
 'darstin': {'darstine': []},
 'dart': ['darte', 'dartes', 'darted', 'darting', 'dartings'],
 'darta': {'dartas': []},
 'dartaguett': {'dartaguette': []},
 'dartaguiett': {'dartaguiette': []},
 'dartboard': {'dartboard': []},
 'dartel': {'dartell': []},
 'darten': {'dartene': []},
 'darter': {'darter': []},
 'darterectomi': {'darterectomy': []},
 'dartevel': {'dartevelle': []},
 'dartevil': {'darteville': []},
 'dartford': {'dartforde': [], 'dartfords': []},
 'dartfordiensi': {'dartfordiensis': []},
 'dartgun': {'dartguns': []},
 'darth': {'darthe': ['darthes'], 'darths': []},
 'darthe': ['darthes'],
 'darthead': {'dartheads': []},
 'darthi': {'darthy': []},
 'darthula': {'darthulas': []},
 'darthur': {'darthure': []},
 'darthvad': {'darthvader': []},
 'darti': {'dartie': ['darties'], 'dartis': [], 'darty': ['dartys']},
 'dartian': {'dartians': []},
 'dartib': {'dartiber': []},
 'darticip': {'darticipation': []},
 'darticl': {'darticle': ['darticles']},
 'darticle': ['darticles'],
 'darticularli': {'darticularly': []},
 'dartie': ['darties'],
 'dartig': {'dartige': []},
 'dartigalongu': {'dartigalongue': []},
 'dartigni': {'dartigny': []},
 'dartigoeyt': {'dartigoeyte': []},
 'dartigoyt': {'dartigoyte': []},
 'dartigu': {'dartigue': ['dartigues']},
 'dartigue': ['dartigues'],
 'dartiguenav': {'dartiguenave': []},
 'dartil': {'dartill': []},
 'dartilleri': {'dartillerie': []},
 'dartingli': {'dartingly': []},
 'dartiqu': {'dartiques': []},
 'dartiquenav': {'dartiquenave': []},
 'dartl': {'dartle': ['dartled', 'dartles'], 'dartling': []},
 'dartle': ['dartled', 'dartles'],
 'dartlet': {'dartlets': []},
 'dartli': {'dartly': []},
 'dartlik': {'dartlike': []},
 'dartmoor': {'dartmoore': [], 'dartmoors': []},
 'dartmor': {'dartmore': []},
 'dartmouth': ['dartmouthe'],
 'dartmouthcolleg': {'dartmouthcollege': []},
 'dartnal': {'dartnall': []},
 'dartnel': {'dartnell': []},
 'dartner': {'dartners': []},
 'darto': {'dartos': []},
 'dartoi': {'dartois': []},
 'darton': {'dartons': []},
 'dartpoint': {'dartpoints': []},
 'dartr': {'dartre': ['dartres']},
 'dartre': {'dartree': []},
 'dartreus': {'dartreuse': ['dartreuses']},
 'dartreuse': ['dartreuses'],
 'dartrey': {'dartreys': []},
 'dartri': {'dartry': []},
 'dartrou': {'dartrous': []},
 'dartshap': {'dartshaped': []},
 'dartsid': {'dartside': []},
 'dartston': {'dartstone': []},
 'dartt': {'dartts': []},
 'dartthrow': {'dartthrower': ['dartthrowers'], 'dartthrowing': []},
 'dartthrower': ['dartthrowers'],
 'dartu': {'dartus': []},
 'dartwel': {'dartwell': []},
 'darty': ['dartys'],
 'dartyg': {'dartyge': []},
 'daru': {'darue': [], 'darus': []},
 'darub': {'daruber': []},
 'daruberhinau': {'daruberhinaus': []},
 'daruberliegend': {'daruberliegende': []},
 'darud': {'darude': []},
 'darueb': {'darueber': []},
 'darui': {'daruis': []},
 'daruma': {'darumas': []},
 'darumb': {'darumbe': []},
 'darumm': {'darumme': []},
 'darun': {'daruns': []},
 'darund': {'darunder': []},
 'darune': {'darunee': []},
 'darunt': {'darunter': []},
 'darunterliegend': {'darunterliegende': []},
 'daruti': {'daruty': []},
 'darutov': {'darutover': []},
 'darv': {'darve': ['darves']},
 'darva': {'darvas': []},
 'darval': {'darvall': ['darvalls']},
 'darvall': ['darvalls'],
 'darvand': {'darvands': []},
 'darvari': {'darvaris': []},
 'darve': {'darveed': []},
 'darvel': {'darvell': []},
 'darvesh': {'darveshes': []},
 'darvi': {'darvis': [], 'darvy': []},
 'darvil': {'darvill': ['darville', 'darvills']},
 'darvill': ['darville', 'darvills'],
 'darvin': {'darvinism': []},
 'darvis': {'darvises': []},
 'darvish': {'darvishes': []},
 'darvocet': {'darvocets': []},
 'darvon': {'darvon': []},
 'darw': {'darwing': []},
 'darwa': {'darwas': []},
 'darwal': {'darwall': []},
 'darwan': {'darwans': []},
 'darwand': {'darwands': []},
 'darwaysh': {'darwayshes': []},
 'darwaz': {'darwaze': []},
 'darwaza': {'darwazas': []},
 'darwdn': {'darwdns': []},
 'darweesh': {'darweeshes': []},
 'darweg': {'darweger': []},
 'darwel': {'darwell': []},
 'darwendal': {'darwendale': []},
 'darwentwat': {'darwentwater': []},
 'darwer': {'darwers': []},
 'darwesh': {'darweshes': []},
 'darwi': {'darwis': []},
 'darwich': {'darwiche': []},
 'darwid': {'darwider': []},
 'darwin': ['darwined',
            'darwinism',
            'darwinize',
            'darwinized',
            'darwinizing',
            'darwinically',
            'darwinization'],
 "darwin'": {"darwin's": []},
 'darwinensi': {'darwinensis': []},
 'darwinesqu': {'darwinesque': []},
 'darwinian': ['darwinianer', 'darwinianism'],
 'darwinianli': {'darwinianly': []},
 'darwinianu': {'darwinianus': []},
 'darwinienn': {'darwinienne': []},
 'darwiniensi': {'darwiniensis': []},
 'darwinis': {'darwinising': []},
 'darwinisch': {'darwinische': []},
 'darwinism': {'darwinisme': []},
 'darwinismu': {'darwinismus': []},
 'darwinist': {'darwinistic': ['darwinistically'], 'darwinists': []},
 'darwinistic': {'darwinisticism': []},
 'darwinistisch': {'darwinistische': []},
 'darwinit': {'darwinite': ['darwinites']},
 'darwinite': ['darwinites'],
 'darwinport': {'darwinports': []},
 'darwinsch': {'darwinsche': []},
 'darwinulida': {'darwinulidae': []},
 'darwinwallac': {'darwinwallace': []},
 'darwish': {'darwishes': []},
 'darwynn': {'darwynne': []},
 'dary': {'darye': []},
 'darya': {'daryas': []},
 'daryae': {'daryaee': []},
 'daryalski': {'daryalsky': []},
 'daryl': {'daryle': [], 'daryll': [], 'daryls': []},
 'darympl': {'darymple': []},
 'daryp': {'daryps': []},
 'daryu': {'daryus': []},
 'darz': {'darze': []},
 'darza': {'darzas': []},
 'darze': {'darzee': []},
 'darzen': {'darzens': []},
 'darzenta': {'darzentas': []},
 'darzi': {'darzis': []},
 'darzin': {'darzins': []},
 'darzu': {'darzue': []},
 'darzustellend': {'darzustellende': []},
 'das': ['dasse', 'dassed', 'dassing'],
 'dasa': {'dasae': [], 'dasas': []},
 'dasag': {'dasage': []},
 'dasagva': {'dasagvas': []},
 'dasaka': {'dasakas': []},
 'dasalt': {'dasalte': []},
 'dasam': {'dasame': []},
 'dasamahavidya': {'dasamahavidyas': []},
 'dasanami': {'dasanamis': []},
 'dasanayak': {'dasanayake': []},
 'dasarah': {'dasarahalli': []},
 'dasarathi': {'dasarathy': []},
 'dasarha': {'dasarhas': []},
 'dasari': {'dasaris': []},
 'dasarna': {'dasarnas': []},
 'dasavatara': {'dasavataras': []},
 'dasb': {'dasbed': []},
 'dasbiel': {'dasbiell': []},
 'dascalaki': {'dascalakis': []},
 'dascalopoulo': {'dascalopoulos': []},
 'dasch': {'dasche': []},
 'daschk': {'daschke': []},
 'daschl': {'daschle': ['daschles']},
 'daschle': ['daschles'],
 'daschowdhuri': {'daschowdhury': []},
 'daschund': {'daschunds': []},
 'dascillida': {'dascillidae': []},
 'dascillu': {'dascillus': []},
 'dascomb': {'dascombe': []},
 'dascrib': {'dascribe': ['dascribed']},
 'dascribe': ['dascribed'],
 'dascript': {'dascription': []},
 'dascyl': {'dascylitis': []},
 'dascyli': {'dascylis': []},
 'dascyllida': {'dascyllidae': []},
 'dascyllu': {'dascyllus': []},
 'dascylu': {'dascylus': []},
 'dasd': {'dasds': []},
 'dasdalu': {'dasdalus': []},
 'dasdb': {'dasdbs': []},
 'dasdeutsch': {'dasdeutsche': []},
 'dase': {'das': ['dasee', 'dased', 'dasing']},
 'daseiend': {'daseiende': ['daseiendes']},
 'daseiende': ['daseiendes'],
 'dasein': {'daseins': []},
 'daseinanalys': {'daseinanalyse': []},
 'daseinanalysi': {'daseinanalysis': []},
 'daseinanalyt': {'daseinanalytic': []},
 'daseinsanalys': {'daseinsanalyse': []},
 'daseinsanalysi': {'daseinsanalysis': []},
 'daseinsanalyt': {'daseinsanalytic': []},
 'daseinsmetaph': {'daseinsmetapher': []},
 'daseinsvorsorg': {'daseinsvorsorge': []},
 'daseinsweis': {'daseinsweise': []},
 'daseiri': {'daseiris': []},
 'dasek': {'daseke': [], 'daseking': []},
 'dasel': {'daseler': []},
 'daselb': {'daselbe': [], 'daselbs': []},
 'dasend': {'dasende': []},
 'dasensit': {'dasensitive': []},
 'dasent': {'dasents': []},
 'daseraka': {'daserakas': []},
 'daset': {'dasetal': []},
 'daseyn': {'daseyns': []},
 'dasfrei': {'dasfreie': []},
 'dasfriih': {'dasfriihe': []},
 'dasfruh': {'dasfruhe': []},
 'dasgolden': {'dasgoldene': []},
 'dasgrofi': {'dasgrofie': []},
 'dasgross': {'dasgrosse': []},
 'dasgupta': {'dasguptas': []},
 'dash': ['dashe', 'dashed', 'dashing', 'dashings'],
 'dasha': {'dashas': []},
 'dashal': {'dashall': []},
 'dashanami': {'dashanamis': []},
 'dashat': {'dashatou': []},
 'dashavatara': {'dashavataras': []},
 'dashaway': {'dashaways': []},
 'dashboard': {'dashboard': []},
 'dashboardmount': {'dashboardmounted': []},
 'dashdot': {'dashdotted': []},
 'dashe': {'dashee': ['dashees']},
 'dasheddot': {'dasheddotted': []},
 'dashedli': {'dashedly': []},
 'dashedlin': {'dashedline': ['dashedlines']},
 'dashedline': ['dashedlines'],
 'dashee': ['dashees'],
 'dasheen': ['dasheene'],
 'dashefski': {'dashefsky': []},
 'dasheil': {'dasheill': []},
 'dasheilig': {'dasheilige': []},
 'dashel': {'dashell': []},
 'dasher': {'dashers': []},
 'dasheri': {'dashery': []},
 'dashevski': {'dashevsky': []},
 'dashi': {'dashy': []},
 'dashicl': {'dashicll': []},
 'dashiel': {'dashiell': ['dashiells'], 'dashiels': []},
 'dashield': {'dashields': []},
 'dashiell': ['dashiells'],
 'dashiki': ['dashikied'],
 'dashil': {'dashill': []},
 'dashing': {'dashingness': []},
 'dashingli': {'dashingly': []},
 'dashinglook': {'dashinglooking': []},
 'dashinski': {'dashinsky': []},
 'dashit': {'dashite': []},
 'dashkov': {'dashkovs': []},
 'dashkovski': {'dashkovsky': []},
 'dashl': {'dashle': []},
 'dashlel': {'dashlell': []},
 'dashli': {'dashly': []},
 'dashlight': {'dashlights': []},
 'dashlik': {'dashlike': []},
 'dashlin': {'dashline': []},
 'dashmor': {'dashmore': []},
 'dashmount': {'dashmounted': []},
 'dashnag': {'dashnags': []},
 'dashnak': {'dashnaks': []},
 'dashnakist': {'dashnakists': []},
 'dashofi': {'dashofy': []},
 'dashpot': {'dashpots': []},
 'dashrathl': {'dashrathlal': []},
 'dashstyl': {'dashstyle': []},
 'dasht': {'dashte': [], 'dashts': []},
 'dashtent': {'dashtents': []},
 'dashti': {'dashtis': []},
 'dashvil': {'dashville': []},
 'dashwel': {'dashwell': []},
 'dashwood': {'dashwoods': []},
 'dasi': {'dasie': ['dasied', 'dasies'], 'dasis': [], 'dasy': ['dasys']},
 'dasic': {'dasically': []},
 'dasie': ['dasied', 'dasies'],
 'dasig': {'dasigal': [], 'dasige': []},
 'dasign': {'dasigned': [], 'dasigns': []},
 'dasin': {'dasins': []},
 'dasinci': {'dasincy': []},
 'dasing': {'dasinger': []},
 'dasio': {'dasios': []},
 'dasipodiu': {'dasipodius': []},
 'dasir': {'dasirable': [], 'dasire': ['dasires', 'dasired']},
 'dasire': ['dasires', 'dasired'],
 'dasiu': {'dasius': []},
 'dasjenig': {'dasjenige': []},
 'dasjiidisch': {'dasjiidische': []},
 'dasjudisch': {'dasjudische': []},
 'dasjung': {'dasjunge': []},
 'dask': {'daske': [], 'dasks': []},
 'daska': {'daskas': []},
 'daskal': {'daskalelis': []},
 'daskalak': {'daskalakes': []},
 'daskalaki': {'daskalakis': []},
 'daskalantonaki': {'daskalantonakis': []},
 'daskalo': {'daskalos': []},
 'daskalopoul': {'daskalopoulou': []},
 'daskalopoulo': {'daskalopoulos': []},
 'daskalov': {'daskalovic': []},
 'daskaloyanni': {'daskaloyannis': []},
 'daskaloyianni': {'daskaloyiannis': []},
 'daskapit': {'daskapital': []},
 'daskaroli': {'daskarolis': []},
 'daskylo': {'daskylos': []},
 'dasl': {'dasle': ['dasled'], 'dasls': []},
 'dasle': ['dasled'],
 'dasli': {'daslied': [], 'dasliing': [], 'dasly': []},
 'dasmarifia': {'dasmarifias': []},
 'dasmarifla': {'dasmariflas': []},
 'dasmarifta': {'dasmariftas': []},
 'dasmariha': {'dasmarihas': []},
 'dasmariiia': {'dasmariiias': []},
 'dasmarina': {'dasmarinas': []},
 'dasmariria': {'dasmaririas': []},
 'dasmascu': {'dasmascus': []},
 'dasmo': {'dasmos': []},
 'dasmon': {'dasmones': [], 'dasmonic': [], 'dasmons': []},
 'dasmoniac': {'dasmoniacal': []},
 'dasmonolog': {'dasmonology': []},
 'dasn': {'dasned': []},
 'dasnami': {'dasnamis': []},
 'dasneu': {'dasneue': []},
 'dasnier': {'dasnieres': []},
 'dasnoi': {'dasnois': []},
 'daso': {'dasos': []},
 'dasop': {'dasopant': []},
 'dasopi': {'dasopis': []},
 'dasorni': {'dasornis': []},
 'dasov': {'dasovic': []},
 'dasp': {'daspe': ['daspes', 'dasped']},
 'daspar': {'dasparate': []},
 'daspart': {'daspartate': [], 'daspartic': []},
 'daspe': ['daspes', 'dasped'],
 'daspletosauru': {'daspletosaurus': []},
 'daspr': {'daspre': []},
 'dasqu': {'dasque': []},
 'dasqui': {'dasquie': []},
 'dasra': {'dasras': []},
 'dass': {'das': ['dasse', 'dassed', 'dassing']},
 'dassa': {'dassas': []},
 'dassag': {'dassage': ['dassages']},
 'dassage': ['dassages'],
 'dassanaik': {'dassanaike': []},
 'dassanayak': {'dassanayake': []},
 'dassanc': {'dassance': []},
 'dassanowski': {'dassanowsky': []},
 'dassareta': {'dassaretae': []},
 'dassareti': {'dassaretis': []},
 'dassaretian': {'dassaretians': []},
 'dassargu': {'dassargues': []},
 'dassari': {'dassary': []},
 'dassclb': {'dassclbe': []},
 'dassdi': {'dassdie': []},
 'dasse': {'dassee': []},
 'dassel': {'dassell': []},
 'dasselb': {'dasselbe': []},
 'dasselbig': {'dasselbige': []},
 'dassenaik': {'dassenaike': []},
 'dassess': {'dassesse': []},
 'dassh': {'dasshed': []},
 'dassi': {'dassie': [], 'dassis': [], 'dassy': []},
 'dassic': {'dassical': [], 'dassicism': [], 'dassics': []},
 'dassicu': {'dassicus': []},
 'dassif': {'dassification': ['dassifications']},
 'dassifi': {'dassified': []},
 'dassification': ['dassifications'],
 'dassificatori': {'dassificatory': []},
 'dassigni': {'dassigny': []},
 'dassin': {'dassine': []},
 'dassing': {'dassinger': []},
 'dassio': {'dassios': []},
 'dassiqu': {'dassique': ['dassiques']},
 'dassique': ['dassiques'],
 'dassis': {'dassise': ['dassises']},
 'dassise': ['dassises'],
 'dassiu': {'dassius': []},
 'dassiv': {'dassive': []},
 'dassl': {'dassling': []},
 'dassler': {'dasslers': []},
 'dassmat': {'dassmates': []},
 'dassonvil': {'dassonville': []},
 'dassopoulo': {'dassopoulos': []},
 'dassouci': {'dassoucy': []},
 'dassroom': {'dassrooms': []},
 'dassul': {'dassule': []},
 'dassum': {'dassumes': [], 'dassuming': []},
 'dassyriologi': {'dassyriologie': []},
 'dast': {'daste': ['dasted', 'dastes'], 'dasts': []},
 'dasta': {'dastas': []},
 'dastagu': {'dastague': []},
 'dastak': {'dastaks': []},
 'dastan': {'dastane': [], 'dastans': []},
 'dastar': {'dastars': []},
 'dastard': ['dastardize', 'dastardized'],
 'dastardi': {'dastardie': [], 'dastardy': []},
 'dastardli': {'dastardliness': [], 'dastardly': []},
 'dastarkhan': {'dastarkhans': []},
 'daste': ['dasted', 'dastes'],
 'dasteh': {'dastehe': []},
 'dastehend': {'dastehende': []},
 'dasterdli': {'dasterdly': []},
 'dastervign': {'dastervignes': []},
 'dastgah': {'dastgahs': []},
 'dasti': {'dastied': [], 'dastis': []},
 'dastid': {'dastider': []},
 'dastogen': {'dastogenic': []},
 'dastoor': {'dastoors': []},
 'dastou': {'dastous': []},
 'dastr': {'dastre': []},
 'dastrophysiqu': {'dastrophysique': []},
 'dastroy': {'dastroyed': []},
 'dastruct': {'dastruction': []},
 'dastugu': {'dastugue': []},
 'dastur': {'dasture': [], 'dasturs': []},
 'dasu': {'dasus': []},
 'dasumiu': {'dasumius': []},
 'dasva': {'dasvas': []},
 'dasw': {'daswed': []},
 'dasy': {'dasye': []},
 'dasya': {'dasyas': []},
 'dasyacanthu': {'dasyacanthus': []},
 'dasyacea': {'dasyaceae': []},
 'dasyant': {'dasyante': []},
 'dasyati': {'dasyatis': []},
 'dasyatid': {'dasyatids': []},
 'dasyatida': {'dasyatidae': []},
 'dasyatidida': {'dasyatididae': []},
 'dasybati': {'dasybatis': []},
 'dasybatu': {'dasybatus': []},
 'dasybranchu': {'dasybranchus': []},
 'dasycarpu': {'dasycarpus': []},
 'dasycep': {'dasyceps': []},
 'dasycercu': {'dasycercus': []},
 'dasyceru': {'dasycerus': []},
 'dasychon': {'dasychone': []},
 'dasyclad': {'dasyclads': []},
 'dasycladace': {'dasycladacees': []},
 'dasycladacea': {'dasycladaceae': []},
 'dasycladacean': {'dasycladaceans': []},
 'dasycladal': {'dasycladales': []},
 'dasyclado': {'dasyclados': []},
 'dasycladu': {'dasycladus': []},
 'dasycnem': {'dasycneme': []},
 'dasydyt': {'dasydytes': []},
 'dasydytida': {'dasydytidae': []},
 'dasygnathu': {'dasygnathus': []},
 'dasyleptu': {'dasyleptus': []},
 'dasylirioid': {'dasylirioides': []},
 'dasylirion': {'dasylirions': []},
 'dasylli': {'dasyllis': []},
 'dasymallu': {'dasymallus': []},
 'dasymet': {'dasymeter': []},
 'dasymetr': {'dasymetric': []},
 'dasymi': {'dasymys': []},
 'dasyn': {'dasyns': []},
 'dasyorni': {'dasyornis': []},
 'dasypelti': {'dasypeltis': []},
 'dasypeltina': {'dasypeltinae': []},
 'dasyphyllu': {'dasyphyllus': []},
 'dasypoda': {'dasypodae': []},
 'dasypodid': {'dasypodids': []},
 'dasypodida': {'dasypodidae': []},
 'dasypodidc': {'dasypodidce': []},
 'dasypodids': {'dasypodidse': []},
 'dasypodina': {'dasypodinae': []},
 'dasypodiu': {'dasypodius': []},
 'dasypogonacea': {'dasypogonaceae': []},
 'dasypogonina': {'dasypogoninae': []},
 'dasyproctida': {'dasyproctidae': []},
 'dasypsyllu': {'dasypsyllus': []},
 'dasypteru': {'dasypterus': []},
 'dasyptilu': {'dasyptilus': []},
 'dasypu': {'dasypus': []},
 'dasystachi': {'dasystachys': []},
 'dasyt': {'dasytes': []},
 'dasytida': {'dasytidae': []},
 'dasyu': {'dasyus': []},
 'dasyur': {'dasyure': []},
 'dasyurid': {'dasyurid': []},
 'dasyurida': {'dasyuridae': []},
 'dasyuridc': {'dasyuridce': []},
 'dasyurids': {'dasyuridse': []},
 'dasyurina': {'dasyurinae': []},
 'dasyurinu': {'dasyurinus': []},
 'dasyuroid': {'dasyuroides': [], 'dasyuroids': []},
 'dasyurop': {'dasyurops': []},
 'dasyuru': {'dasyurus': []},
 'dat': ['datted'],
 'data': ['datae'],
 'dataa': {'dataas': []},
 'dataacquisit': {'dataacquisition': []},
 'dataadapt': {'dataadapter': ['dataadapters'], 'dataadaptive': []},
 'dataadapter': ['dataadapters'],
 'dataanalysi': {'dataanalysis': []},
 'dataanalyt': {'dataanalytic': []},
 'dataar': {'dataare': []},
 'dataarriv': {'dataarrival': []},
 'dataassimil': {'dataassimilation': []},
 'dataavail': {'dataavailable': []},
 'dataawar': {'dataaware': []},
 'datab': {'databate': []},
 'databa': {'databas': []},
 'databaa': {'databaae': []},
 'databai': {'databaie': []},
 'databank': {'databanking': [], 'databanks': []},
 'databas': {'database': ['databaser', 'databased'],
             'databasics': [],
             'databasing': []},
 'database': ['databaser', 'databased'],
 'databaseback': {'databasebacked': []},
 'databaseconnect': {'databaseconnection': []},
 'databaseindepend': {'databaseindependent': []},
 'databaseintens': {'databaseintensive': []},
 'databaselik': {'databaselike': []},
 'databasemanag': {'databasemanagement': [], 'databasemanager': []},
 'databasenam': {'databasename': []},
 'databaseori': {'databaseoriented': []},
 'databaseproperti': {'databaseproperty': []},
 'databaserel': {'databaserelated': []},
 'databaseserv': {'databaseserver': []},
 'databasespecif': {'databasespecific': []},
 'databasetyp': {'databasetype': []},
 'databasewid': {'databasewide': []},
 'databasi': {'databasis': []},
 'databear': {'databearing': []},
 'databehandl': {'databehandling': []},
 'databes': {'databese': []},
 'databil': {'databile': []},
 'databind': {'databinder': [], 'databinding': ['databindings']},
 'databinding': ['databindings'],
 'databit': {'databits': []},
 'databl': {'datability': [], 'datable': ['datables'], 'datably': []},
 'datablad': {'datablade': ['datablades']},
 'datablade': ['datablades'],
 'datable': ['datables'],
 'datablock': {'datablocks': []},
 'databook': {'databooks': []},
 'databs': {'databse': ['databses']},
 'databse': ['databses'],
 'databu': {'databus': []},
 'databuff': {'databuffer': []},
 'databus': {'databuses': []},
 'databytop': {'databytopic': []},
 'datacaptur': {'datacapture': []},
 'datacard': {'datacards': []},
 'datacarri': {'datacarrying': []},
 'datacast': {'datacasting': []},
 'datacent': {'datacenter': ['datacenters', 'datacentered']},
 'datacenter': ['datacenters', 'datacentered'],
 'datacentr': {'datacentral': [],
               'datacentre': ['datacentres'],
               'datacentric': []},
 'datacentre': ['datacentres'],
 'datach': {'datached': [], 'datachment': []},
 'datachang': {'datachange': ['datachanged']},
 'datachange': ['datachanged'],
 'datacheck': {'datachecker': []},
 'datachip': {'datachips': []},
 'datacion': {'dataciones': []},
 'dataclean': {'datacleaning': []},
 'datacollect': {'datacollected': [],
                 'datacollecting': [],
                 'datacollection': []},
 'datacolumn': {'datacolumns': []},
 'datacolumnchangeeventarg': {'datacolumnchangeeventargs': []},
 'datacolumnchangeeventhandl': {'datacolumnchangeeventhandler': []},
 'datacolumncollect': {'datacolumncollection': []},
 'datacolumnmap': {'datacolumnmapping': []},
 'datacom': {'datacoms': []},
 'datacomm': {'datacomms': []},
 'datacommun': {'datacommunication': ['datacommunications']},
 'datacommunication': ['datacommunications'],
 'datacompress': {'datacompression': []},
 'datacomput': {'datacomputer': []},
 'dataconferenc': {'dataconferencing': []},
 'dataconnect': {'dataconnection': []},
 'dataconvers': {'dataconversion': []},
 'datacopi': {'datacopy': []},
 'datacor': {'datacore': []},
 'datacrim': {'datacrime': []},
 'datacrunch': {'datacrunching': []},
 'datacub': {'datacube': ['datacubes']},
 'datacube': ['datacubes'],
 'datacycl': {'datacycle': []},
 'datada': {'datadas': []},
 'datadefinit': {'datadefinition': []},
 'datadepend': {'datadependence': [],
                'datadependencies': [],
                'datadependency': [],
                'datadependent': []},
 'dataderiv': {'dataderived': []},
 'datadescript': {'datadescription': []},
 'datadirect': {'datadirected': []},
 'datadirectori': {'datadirectory': []},
 'datadistribut': {'datadistribution': []},
 'datado': {'datados': []},
 'datadocu': {'datadocument': []},
 'dataeas': {'dataease': []},
 'datael': {'dataelement': ['dataelements']},
 'dataelement': ['dataelements'],
 'dataencrypt': {'dataencryption': []},
 'dataengin': {'dataengine': []},
 'dataentri': {'dataentry': []},
 'dataenviron': {'dataenvironment': []},
 'dataf': {'datafication': []},
 'datafactori': {'datafactory': []},
 'datafe': {'datafeed': ['datafeeds']},
 'datafeed': ['datafeeds'],
 'datafellow': {'datafellows': []},
 'datafield': {'datafields': []},
 'datafil': {'datafile': ['datafiles']},
 'datafile': ['datafiles'],
 'datafit': {'datafitting': []},
 'datafl': {'dataflle': []},
 'dataflow': {'dataflows': []},
 'dataformat': {'dataformats': []},
 'dataformata': {'dataformatas': []},
 'dataformatstr': {'dataformatstring': []},
 'datafram': {'dataframe': ['dataframes']},
 'dataframe': ['dataframes'],
 'datafus': {'datafusion': []},
 'datag': {'datagate': []},
 'datagaliwab': {'datagaliwabe': []},
 'datagath': {'datagathering': []},
 'datagather': {'datagatherers': []},
 'datagener': {'datagenerating': [], 'datageneration': []},
 'dataglov': {'dataglove': ['datagloves']},
 'dataglove': ['datagloves'],
 'datagram': {'datagrams': []},
 'datagramconnect': {'datagramconnection': []},
 'datagrampacket': {'datagrampackets': []},
 'datagramsocket': {'datagramsockets': []},
 'datagraph': {'datagraphic': ['datagraphics']},
 'datagraphic': ['datagraphics'],
 'datagrid': {'datagrids': []},
 'datagridcolumnstyl': {'datagridcolumnstyle': []},
 'datagridcommandeventarg': {'datagridcommandeventargs': []},
 'datagridpagechangedeventarg': {'datagridpagechangedeventargs': []},
 'datagridsortcommandeventarg': {'datagridsortcommandeventargs': []},
 'datagridtablestyl': {'datagridtablestyle': []},
 'dataguid': {'dataguide': ['dataguides']},
 'dataguide': ['dataguides'],
 'dataha': {'datahas': []},
 'datahandl': {'datahandle': ['datahandler'], 'datahandling': []},
 'datahandle': ['datahandler'],
 'datahas': {'datahase': ['datahases']},
 'datahase': ['datahases'],
 'datahav': {'datahave': []},
 'datahungri': {'datahungry': []},
 'datai': {'datais': []},
 'datail': {'datailed': [], 'datails': []},
 'datain': {'datained': []},
 'dataindepend': {'dataindependent': []},
 'datainform': {'datainformation': []},
 'datainsaml': {'datainsamling': []},
 'dataint': {'dataintal': []},
 'dataintegr': {'dataintegration': [], 'dataintegrity': []},
 'dataintens': {'dataintensive': []},
 'datair': {'dataire': []},
 'dataitem': {'dataitems': []},
 'datajoin': {'datajoiner': []},
 'datajtyp': {'datajtype': []},
 'datajyp': {'datajype': []},
 'datakey': {'datakeys': []},
 'datakeynam': {'datakeynames': []},
 'datal': {'datall': ['dataller', 'datallers']},
 'datalab': {'datalabs': []},
 'datalabel': {'datalabels': []},
 'datalen': {'datalens': []},
 'datalif': {'datalife': []},
 'datalimit': {'datalimited': []},
 'datalin': {'dataline': ['datalines']},
 'dataline': ['datalines'],
 'datalink': {'datalinked': [], 'datalinks': []},
 'datalist': {'datalists': []},
 'datalistcommandeventarg': {'datalistcommandeventargs': []},
 'datall': ['dataller', 'datallers'],
 'datalog': {'datalogging': [],
             'datalogi': ['datalogic', 'datalogics', 'datalogical'],
             'datalogs': [],
             'datalogy': []},
 'datalogg': {'datalogger': ['dataloggers']},
 'datalogger': ['dataloggers'],
 'datalogi': ['datalogic', 'datalogics', 'datalogical'],
 'datalor': {'datalore': []},
 'datam': {'datamate': [], 'datamation': [], 'datames': [], 'datamics': []},
 'datamanag': {'datamanagement': [], 'datamanager': []},
 'datamanipul': {'datamanipulation': []},
 'datamarin': {'datamarine': []},
 'datamart': {'datamarts': []},
 'datamast': {'datamaster': ['datamasters']},
 'datamaster': ['datamasters'],
 'datamat': {'datamatic': ['datamatics']},
 'datamatch': {'datamatching': []},
 'datamatic': ['datamatics'],
 'datamemb': {'datamember': ['datamembers']},
 'datamember': ['datamembers'],
 'datametr': {'datametrics': []},
 'datamin': {'datamine': [], 'datamining': []},
 'datamod': {'datamode': []},
 'datamodel': {'datamodeling': [], 'datamodels': []},
 'datamonitor': {'datamonitoring': []},
 'datamyt': {'datamyte': []},
 'datan': {'datane': []},
 'datanalisi': {'datanalisis': []},
 'datanam': {'dataname': ['datanames']},
 'dataname': ['datanames'],
 'datanavig': {'datanavigator': []},
 'datanavigateurlfield': {'datanavigateurlfields': []},
 'datanavigateurlformatstr': {'datanavigateurlformatstring': []},
 'datanet': {'datanets': []},
 'datanetwork': {'datanetworking': []},
 'datanew': {'datanews': []},
 'datanot': {'datanote': []},
 'dataoas': {'dataoase': []},
 'dataobject': {'dataobjects': []},
 'dataobtain': {'dataobtained': []},
 'dataonli': {'dataonly': []},
 'dataonlin': {'dataonline': []},
 'dataori': {'dataoriented': []},
 'datapacket': {'datapackets': []},
 'datapad': {'datapads': []},
 'datapag': {'datapage': []},
 'datapath': {'datapaths': []},
 'dataphas': {'dataphase': []},
 'dataphern': {'dataphernes': []},
 'dataphon': {'dataphone': ['dataphones']},
 'dataphone': ['dataphones'],
 'dataplac': {'dataplace': []},
 'dataplott': {'dataplotter': []},
 'datapoint': {'datapoints': []},
 'dataport': {'dataports': []},
 'dataprepar': {'datapreparation': []},
 'datapresent': {'datapresentation': []},
 'dataprocess': {'dataprocessing': []},
 'dataproduc': {'dataproducing': []},
 'dataproduct': {'dataproducts': []},
 'datapropag': {'datapropagator': []},
 'dataprotect': {'dataprotection': []},
 'dataprovid': {'dataprovider': []},
 'datapuls': {'datapulse': []},
 'dataqu': {'dataquality': [], 'dataque': []},
 'dataqueri': {'dataquery': []},
 'datar': {'datarate': ['datarates'], 'datare': [], 'datars': []},
 'datarang': {'datarange': []},
 'datarate': ['datarates'],
 'dataread': {'datareader': ['datareaders']},
 'datareader': ['datareaders'],
 'datareadi': {'dataready': []},
 'datarecord': {'datarecording': []},
 'datarecoveri': {'datarecovery': []},
 'datareduct': {'datareduction': []},
 'datarel': {'datarelated': [], 'datarelation': ['datarelations']},
 'datarelation': ['datarelations'],
 'datarelationcollect': {'datarelationcollection': []},
 'datarepeat': {'datarepeater': []},
 'datareport': {'datareporting': []},
 'datarepresent': {'datarepresentation': []},
 'datarescu': {'datarescue': []},
 'dataretriev': {'dataretrieval': []},
 'datareview': {'datareviews': []},
 'datari': {'datarie': ['dataries'], 'datary': []},
 'dataria': {'datariae': []},
 'datarie': ['dataries'],
 'datariu': {'datarius': []},
 'datarout': {'dataroute': []},
 'datarow': {'datarows': []},
 'datarowact': {'datarowaction': []},
 'datarowchangeeventarg': {'datarowchangeeventargs': []},
 'datarowchangeeventhandl': {'datarowchangeeventhandler': []},
 'datarowcollect': {'datarowcollection': []},
 'datarowst': {'datarowstate': []},
 'datarowvers': {'datarowversion': []},
 'datas': {'datase': [], 'datasize': [], 'datasou': []},
 'datasaf': {'datasafe': []},
 'datasag': {'datasage': []},
 'datascap': {'datascape': ['datascapes']},
 'datascape': ['datascapes'],
 'datascop': {'datascope': []},
 'datasct': {'datascts': []},
 'datasecur': {'datasecurity': []},
 'datasei': {'dataseis': []},
 'datasel': {'datasels': []},
 'datasent': {'datasenter': []},
 'dataseri': {'dataseries': []},
 'dataserv': {'dataserver': []},
 'dataservic': {'dataservice': ['dataservices']},
 'dataservice': ['dataservices'],
 'dataset': {'datasets': []},
 'datasetnam': {'datasetname': []},
 'datashar': {'datashare': [], 'datasharing': []},
 'datasheet': {'datasheets': []},
 'datasnoop': {'datasnooping': []},
 'datasolv': {'datasolve': []},
 'datason': {'datasonics': []},
 'datasond': {'datasonde': []},
 'datasourc': {'datasource': ['datasources']},
 'datasource': ['datasources'],
 'datasourcemod': {'datasourcemode': []},
 'datasourcenam': {'datasourcename': []},
 'dataspac': {'dataspace': ['dataspaces']},
 'dataspace': ['dataspaces'],
 'dataspars': {'datasparse': []},
 'dataspe': {'dataspeed': []},
 'dataspecif': {'dataspecific': []},
 'dataspher': {'datasphere': []},
 'datastag': {'datastage': []},
 'datastatist': {'datastatistics': []},
 'datastor': {'datastore': ['datastores']},
 'datastorag': {'datastorage': []},
 'datastore': ['datastores'],
 'datastr': {'datastring': []},
 'datastream': {'datastreams': []},
 'datastructur': {'datastructure': ['datastructures'], 'datastructuring': []},
 'datastructure': ['datastructures'],
 'datasuit': {'datasuits': []},
 'datasynaps': {'datasynapse': []},
 'datasystem': {'datasystems': []},
 'datat': {'datatable': ['datatables'],
           'datate': [],
           'datation': ['datations']},
 'datatable': ['datatables'],
 'datatablecollect': {'datatablecollection': []},
 'datatablemap': {'datatablemapping': []},
 'datatablemappingcollect': {'datatablemappingcollection': []},
 'datatableread': {'datatablereader': []},
 'datatak': {'datataking': []},
 'datatap': {'datatape': ['datatapes']},
 'datatape': ['datatapes'],
 'datatempl': {'datatemplate': []},
 'datatermin': {'dataterminal': []},
 'datath': {'datathe': []},
 'datatheori': {'datatheory': []},
 'datatim': {'datatime': ['datatimes']},
 'datatime': ['datatimes'],
 'datation': ['datations'],
 'datatip': {'datatips': []},
 'datatjenest': {'datatjeneste': []},
 'datatool': {'datatools': []},
 'datatrac': {'datatrace': []},
 'datatransf': {'datatransfer': []},
 'datatransform': {'datatransformation': []},
 'datatransmiss': {'datatransmission': []},
 'datatriev': {'datatrieve': []},
 'datatron': {'datatronic': ['datatronics']},
 'datatronic': ['datatronics'],
 'datatrunc': {'datatruncation': []},
 'datatyp': {'datatype': ['datatypes'], 'datatyping': []},
 'datatype': ['datatypes'],
 'datatypeproperti': {'datatypeproperty': []},
 'dataunit': {'dataunits': []},
 'datautvecklingen': {'datautvecklingens': []},
 'datavalid': {'datavalidation': []},
 'datavalu': {'datavalue': ['datavalues']},
 'datavalue': ['datavalues'],
 'dataveil': {'dataveillance': []},
 'dataverzamel': {'dataverzameling': []},
 'dataview': {'dataviews': []},
 'dataviewmanag': {'dataviewmanager': []},
 'dataviewrowst': {'dataviewrowstate': []},
 'datavis': {'datavision': []},
 'datavot': {'datavote': []},
 'datavu': {'datavue': []},
 'datawar': {'dataware': ['datawares'], 'datawars': []},
 'dataware': ['datawares'],
 'datawareh': {'datawarehousing': []},
 'datawarehous': {'datawarehouse': ['datawarehouses']},
 'datawarehouse': ['datawarehouses'],
 'datawav': {'datawave': []},
 'dataway': {'dataways': []},
 'datawel': {'datawell': []},
 'datawer': {'datawere': []},
 'datawindow': {'datawindows': []},
 'datawis': {'datawise': []},
 'dataword': {'datawords': []},
 'datawork': {'dataworks': []},
 'datawys': {'datawyse': []},
 'datazin': {'datazine': []},
 'datazion': {'datazione': []},
 'datazon': {'datazone': []},
 'datbas': {'datbase': ['datbases']},
 'datbase': ['datbases'],
 'datbi': {'datby': []},
 'datc': {'datce': [], 'datcs': []},
 'datcha': {'datchas': []},
 'datcheri': {'datchery': []},
 'datchi': {'datchie': []},
 'date': ['datee', 'dated', 'dately', 'datees', 'dateing', 'dateness'],
 'dateabl': {'dateability': [], 'dateable': []},
 'dateacquir': {'dateacquired': []},
 'datead': {'dateadded': []},
 'dateandtim': {'dateandtime': []},
 'dateatim': {'dateatime': []},
 'datebas': {'datebase': ['datebases']},
 'datebase': ['datebases'],
 'datebear': {'datebearing': []},
 'datebook': {'datebooks': []},
 'datechang': {'datechanged': []},
 'datechoos': {'datechooser': []},
 'datecr': {'datecreated': []},
 'datect': {'datected': []},
 'dated': {'datedate': [], 'datedness': []},
 'datedjuli': {'datedjuly': []},
 'datedjun': {'datedjune': []},
 'datedli': {'datedly': []},
 'datedth': {'datedthe': []},
 'datedu': {'datedue': []},
 'dateent': {'dateentered': []},
 'dateer': {'dateering': []},
 'datef': {'datefs': []},
 'dateformatsymbol': {'dateformatsymbols': []},
 'dateformatt': {'dateformatter': []},
 'dateftim': {'dateftime': []},
 'dategarden': {'dategardens': []},
 'dategrov': {'dategrove': ['dategroves']},
 'dategrove': ['dategroves'],
 'dategrow': {'dategrowing': []},
 'datehir': {'datehired': []},
 'datei': {'dateis': []},
 'dateinterv': {'dateinterval': []},
 'datekeep': {'datekeeping': []},
 'datel': {'datele': ['dateles']},
 'datelastaccess': {'datelastaccessed': []},
 'datelastmodifi': {'datelastmodified': []},
 'datele': ['dateles'],
 'dateleav': {'dateleaves': []},
 'dateless': {'datelesse': [], 'datelessness': []},
 'datelessli': {'datelessly': []},
 'datelett': {'dateletter': []},
 'datelik': {'datelike': []},
 'datelin': {'dateline': ['datelined'], 'datelining': []},
 'dateline': ['datelined'],
 'datelnterv': {'datelnterval': []},
 'datemark': {'datemarked': [], 'datemarks': []},
 'datemodifi': {'datemodified': []},
 'datenam': {'datename': []},
 'datenanalys': {'datenanalyse': []},
 'datenaufnahm': {'datenaufnahme': []},
 'datenausgab': {'datenausgabe': []},
 'datenbanksystem': {'datenbanksysteme': [], 'datenbanksystems': []},
 'datenbasi': {'datenbasis': []},
 'dateneingab': {'dateneingabe': []},
 'datenerfassung': {'datenerfassungs': []},
 'datengrundlag': {'datengrundlage': []},
 'datenintegr': {'datenintegration': []},
 'datenkommunik': {'datenkommunikation': []},
 'datenlag': {'datenlage': []},
 'datenmanag': {'datenmanagement': []},
 'datenmateri': {'datenmaterial': ['datenmaterials']},
 'datenmaterial': ['datenmaterials'],
 'datenmeng': {'datenmenge': []},
 'datenmodel': {'datenmodell': ['datenmodelle']},
 'datenmodell': ['datenmodelle'],
 'datennetz': {'datennetze': []},
 'datenorganis': {'datenorganisation': []},
 'datenquel': {'datenquelle': []},
 'datenredukt': {'datenreduktion': []},
 'datensatz': {'datensatze': ['datensatzes']},
 'datensatze': ['datensatzes'],
 'datenschutz': {'datenschutzes': []},
 'datenschutzbeauftragt': {'datenschutzbeauftragte': ['datenschutzbeauftragter']},
 'datenschutzbeauftragte': ['datenschutzbeauftragter'],
 'datenservic': {'datenservice': []},
 'datenspeich': {'datenspeicher': []},
 'datensystem': {'datensysteme': []},
 'datentrag': {'datentrager': []},
 'datentransf': {'datentransfer': []},
 'datenverarbeitung': {'datenverarbeitungs': []},
 'datenverarbeitungsanlag': {'datenverarbeitungsanlage': []},
 'datenverarbeitungssystem': {'datenverarbeitungssysteme': []},
 'datenzentral': {'datenzentrale': []},
 'datepalm': {'datepalms': []},
 'datepart': {'dateparts': []},
 'datepick': {'datepicker': []},
 'dateplant': {'dateplantations': []},
 'datepurchas': {'datepurchased': []},
 'dater': {'datere': ['dateres', 'daterer'], 'datering': [], 'daters': []},
 'datera': {'dateras': []},
 'daterad': {'daterade': []},
 'daterai': {'dateraient': []},
 'daterang': {'daterange': []},
 'daterap': {'daterape': ['dateraped']},
 'daterape': ['dateraped'],
 'datere': ['dateres', 'daterer'],
 'datereceiv': {'datereceived': []},
 'daterel': {'daterelated': []},
 'dateri': {'daterie': []},
 'datering': {'dateringer': []},
 'datermin': {'datermination': [],
              'datermine': ['datermined'],
              'datermining': []},
 'datermine': ['datermined'],
 'dates': {'datesent': []},
 'dateseri': {'dateserial': []},
 'dateset': {'datesetting': []},
 'dateshap': {'dateshaped': []},
 'datestamp': {'datestamped': [], 'datestamping': [], 'datestamps': []},
 'dateston': {'datestone': ['datestones']},
 'datestone': ['datestones'],
 'datestr': {'datestring': []},
 'datestyl': {'datestyle': []},
 'dateth': {'datethe': []},
 'datetim': {'datetime': ['datetimes']},
 'datetime': ['datetimes'],
 'datetimeconvert': {'datetimeconverter': []},
 'datetimepick': {'datetimepicker': []},
 'datetlm': {'datetlme': []},
 'datetre': {'datetree': ['datetrees']},
 'datetree': ['datetrees'],
 'datetyp': {'datetype': []},
 'dateur': {'dateurs': []},
 'datevalu': {'datevalue': []},
 'datewin': {'datewine': []},
 'datewis': {'datewise': []},
 'datfi': {'datfy': []},
 'datgen': {'datgene': []},
 'dath': {'dathe': ['dathed'], 'daths': []},
 'dathan': {'dathans': []},
 'dathe': ['dathed'],
 'dathen': {'dathenes': []},
 'dathenu': {'dathenus': []},
 'datheu': {'datheus': []},
 'dathi': {'dathis': [], 'dathy': []},
 'dathiu': {'dathius': []},
 'datho': {'dathos': []},
 'datholit': {'datholite': []},
 'dathom': {'dathome': []},
 'dathorn': {'dathorne': []},
 'dathousi': {'dathousie': []},
 'dathratu': {'dathratus': []},
 'dathu': {'dathus': []},
 'dati': {'datie': ['daties'], 'datis': [], 'daty': ['datys']},
 "dati'i": {"dati'y": []},
 'datianu': {'datianus': []},
 'datid': {'datids': []},
 'datiden': {'datidens': []},
 'datie': ['daties'],
 'datienc': {'datience': []},
 'datient': {'datients': []},
 'datierbar': {'datierbare': []},
 'datierend': {'datierende': []},
 'datiert': {'datierte': ['datierter', 'datiertes']},
 'datierte': ['datierter', 'datiertes'],
 'datierungsproblem': {'datierungsprobleme': []},
 'datif': {'datifs': []},
 'datig': {'datiger': []},
 'datight': {'datighter': []},
 'datil': {'datiles': [], 'datils': []},
 'datini': {'datinis': []},
 'dation': {'dational': ['dationalism'],
            'datione': ['dationes'],
            'dations': []},
 'dational': ['dationalism'],
 'datione': ['dationes'],
 'dationi': {'dationis': []},
 'dationibu': {'dationibus': []},
 'datirovk': {'datirovke': []},
 'datiscacea': {'datiscaceae': []},
 'datisqu': {'datisque': []},
 'datiu': {'datius': []},
 'dativ': {'datival': [], 'dative': ['datively'], 'dativs': []},
 'dative': ['datively'],
 'dativeaccus': {'dativeaccusative': []},
 'dativemark': {'dativemarked': []},
 'dativi': {'dativis': []},
 'dativisch': {'dativische': []},
 'dativo': {'dativos': []},
 'dativu': {'dativus': []},
 'datj': {'datje': []},
 'datk': {'datkness': [], 'datks': []},
 'datla': {'datlas': []},
 'datli': {'datly': []},
 'datling': {'datlinger': []},
 'datlon': {'datlons': []},
 'datlow': {'datlowe': []},
 'datn': {'datne': [], 'datns': []},
 'datna': {'datnas': []},
 'datnag': {'datnage': []},
 'datnioid': {'datnioides': []},
 'dato': {'datoe': [], 'datos': []},
 'datolit': {'datolite': []},
 'daton': {'datone': [], 'datons': []},
 'datoo': {'datoos': []},
 'datoqu': {'datoque': []},
 'dator': {'datorate': [], 'datore': ['datores', 'datorer'], 'dators': []},
 'datore': ['datores', 'datorer'],
 'datori': {'datories': [], 'datoris': [], 'datory': []},
 'datousauru': {'datousaurus': []},
 'datowani': {'datowanie': []},
 'datp': {'datps': []},
 'datpa': {'datpas': []},
 'datqu': {'datque': []},
 'datr': {'datre': [], 'datrs': []},
 'datrel': {'datrell': []},
 'datri': {'datry': []},
 'datron': {'datronic': ['datronics']},
 'datronic': ['datronics'],
 'datrympl': {'datrymple': []},
 'dats': {'datse': []},
 'datsan': {'datsans': []},
 'datsch': {'datsche': []},
 'datseri': {'datseris': []},
 'datset': {'datsets': []},
 'datsko': {'datskos': []},
 'datsolale': {'datsolalee': []},
 'datsun': {'datsuns': []},
 'datt': {'datte': ['dattes'], 'datts': []},
 'datta': {'dattas': []},
 'dattamegh': {'dattameghe': []},
 'dattatreyamurti': {'dattatreyamurty': []},
 'datte': {'dattee': ['dattees']},
 'dattee': ['dattees'],
 'dattel': {'dattels': []},
 'dattelpalm': {'dattelpalme': []},
 'datter': {'datterer': [], 'datters': []},
 'datteri': {'datteries': [], 'dattery': []},
 'dattern': {'datterns': []},
 'datti': {'dattie': [], 'datty': []},
 'dattier': {'dattiers': []},
 'dattiloscritt': {'dattiloscritte': []},
 'dattl': {'dattle': ['dattles']},
 'dattle': ['dattles'],
 'datto': {'dattos': []},
 'dattop': {'dattopant': []},
 'dattor': {'dattore': []},
 'dattson': {'dattsons': []},
 'dattu': {'dattus': []},
 'dattwyl': {'dattwyler': []},
 'datu': {'datue': [], 'datus': []},
 'datuk': {'datuks': []},
 'datum': ['datumed', 'datuming'],
 'datumlin': {'datumline': []},
 'datumqu': {'datumque': []},
 'datumsangab': {'datumsangabe': []},
 'datur': {'datural': ['daturally'], 'dature': [], 'daturic': []},
 'datura': ['daturae'],
 'datural': ['daturally'],
 'daturea': {'datureae': []},
 'daturin': {'daturine': []},
 'daturo': {'daturos': []},
 'daturqu': {'daturque': []},
 'daturu': {'daturus': []},
 'datuship': {'datuships': []},
 'datv': {'datvs': []},
 'datwyl': {'datwyler': []},
 'daty': {'datye': []},
 'datyn': {'datyner': []},
 'datz': {'datze': []},
 'datzelfd': {'datzelfde': []},
 'dau': {'daus': []},
 'daua': {'dauas': []},
 'dauantag': {'dauantage': []},
 'dauau': {'dauaus': []},
 'daub': ['daube', 'daubes', 'daubed', 'daubing', 'daubbed'],
 'dauba': {'daubas': []},
 'daubain': {'daubaine': []},
 'daubcni': {'daubcny': []},
 'daubechi': {'daubechie': ['daubechies']},
 'daubechie': ['daubechies'],
 'dauben': {'daubener': []},
 'daubenberg': {'daubenberger': []},
 'daubeney': {'daubeneys': []},
 'daubeni': {'daubeny': ['daubenys']},
 'daubenmi': {'daubenmier': []},
 'daubenmir': {'daubenmire': []},
 'daubenni': {'daubenny': []},
 'daubense': {'daubensee': []},
 'daubenton': {'daubentons': []},
 'daubentonida': {'daubentonidae': []},
 'daubentoniida': {'daubentoniidae': []},
 'daubeny': ['daubenys'],
 'dauber': {'dauber': []},
 'dauberci': {'daubercies': []},
 'dauberf': {'dauberfs': []},
 'dauberi': {'daubery': []},
 'daubert': {'dauberts': []},
 'dauberv': {'dauberval': []},
 'daubervil': {'dauberville': []},
 'daubez': {'daubeze': []},
 'daubhau': {'daubhaus': []},
 'daubhil': {'daubhill': []},
 'daubi': {'daubie': [], 'dauby': []},
 'daubier': {'daubiere': []},
 'daubign': {'daubigne': []},
 'daubigni': {'daubigny': ['daubignys']},
 'daubigny': ['daubignys'],
 'daubini': {'daubiny': []},
 'daubjergensi': {'daubjergensis': []},
 'daubl': {'dauble': []},
 'daublain': {'daublaine': []},
 'daubland': {'daublander': []},
 'daublebski': {'daublebsky': []},
 'daubr': {'daubre': []},
 'daubrc': {'daubrce': []},
 'daubrd': {'daubrde': []},
 'daubre': {'daubree': []},
 "daubre'": {"daubre'e": []},
 'daubreelit': {'daubreelite': []},
 'daubress': {'daubresse': []},
 'daubrev': {'daubrevs': []},
 'daubri': {'daubrie': [], 'daubry': []},
 'daubster': {'daubsters': []},
 'dauburi': {'daubury': []},
 'dauc': {'dauce': ['dauces', 'dauced'], 'daucing': []},
 'dauca': {'daucas': []},
 'dauce': ['dauces', 'dauced'],
 'daucer': {'daucers': []},
 'dauch': {'dauche': []},
 'daucherti': {'daucherty': []},
 'dauchi': {'dauchy': []},
 'dauchter': {'dauchters': []},
 'dauci': {'daucy': []},
 'daucoid': {'daucoides': []},
 'daucu': {'daucus': []},
 'daucun': {'daucuns': []},
 'daud': {'daude': [], 'dauds': []},
 'daudef': {'daudefs': []},
 'daudenard': {'daudenarde': []},
 'dauderi': {'dauderis': []},
 'daudet': {'daudets': []},
 'daudevil': {'daudeville': []},
 'daudi': {'daudis': [], 'daudy': []},
 'daudic': {'daudication': []},
 'daudigui': {'daudiguier': []},
 'daudl': {'daudle': ['daudled'], 'daudling': []},
 'daudle': ['daudled'],
 'daudpor': {'daudpore': []},
 'daudpota': {'daudpotas': []},
 'daudpotra': {'daudpotras': []},
 'daudputra': {'daudputras': []},
 'daudr': {'daudre': []},
 'daudridg': {'daudridge': []},
 'daudzai': {'daudzais': []},
 'daue': {'daues': []},
 'dauemd': {'dauemde': []},
 'dauenhauer': {'dauenhauers': []},
 'dauenheim': {'dauenheimer': []},
 'dauer': {'dauere': [], 'dauers': []},
 'dauererfolg': {'dauererfolge': []},
 'dauerfrostboden': {'dauerfrostbodens': []},
 'dauerhaft': {'dauerhafte': ['dauerhaftes', 'dauerhafter']},
 'dauerhafte': ['dauerhaftes', 'dauerhafter'],
 'dauerhafter': {'dauerhaftere': []},
 'dauerhaftest': {'dauerhafteste': []},
 'dauerhef': {'dauerhefe': []},
 'dauerinfus': {'dauerinfusion': []},
 'dauerkris': {'dauerkrise': []},
 'dauerlarva': {'dauerlarvae': []},
 'dauermodif': {'dauermodification': ['dauermodifications']},
 'dauermodification': ['dauermodifications'],
 'dauermodifik': {'dauermodifikation': []},
 'dauernarkos': {'dauernarkose': []},
 'dauernd': {'dauernde': ['dauerndes']},
 'dauernde': ['dauerndes'],
 'dauerreflekt': {'dauerreflektion': []},
 'dauerresult': {'dauerresultate': []},
 'dauert': {'dauerte': []},
 'dauertherapi': {'dauertherapie': []},
 'dauerversuch': {'dauerversuche': []},
 'daueu': {'daueus': []},
 'dauferiu': {'dauferius': []},
 'daufin': {'daufine': []},
 'daufresn': {'daufresne': []},
 'daufuski': {'daufuskie': []},
 'daug': {'dauge': [], 'daugs': []},
 'dauga': {'daugas': []},
 'daugar': {'daugars': []},
 'daugava': {'daugavas': []},
 'daugavieti': {'daugavietis': []},
 'daugavpil': {'daugavpils': []},
 'daugberti': {'daugberty': []},
 'daugbter': {'daugbters': []},
 'dauger': {'daugerous': ['daugerously'], 'daugers': []},
 'daugerda': {'daugerdas': []},
 'daugerous': ['daugerously'],
 'dauget': {'daugeter': []},
 'daugett': {'daugette': []},
 'daugh': {'daughs': []},
 'daughadi': {'daughady': []},
 'daugharti': {'daugharty': []},
 'daughcrti': {'daughcrty': []},
 'daughdril': {'daughdrill': []},
 'daugher': {'daugherity': [], 'daughers': []},
 'daugheri': {'daughery': []},
 'daugherli': {'daugherly': []},
 'daugherri': {'daugherry': []},
 'daugherti': {'daugherty': ['daughertys']},
 'daugherty': ['daughertys'],
 'daughet': {'daugheter': []},
 'daughete': {'daughetee': []},
 'daugheti': {'daughety': []},
 'daughhete': {'daughhetee': []},
 'daughier': {'daughiers': []},
 'daughler': {'daughlers': []},
 'daughrer': {'daughrers': []},
 'daughriti': {'daughrity': []},
 'daught': {'daughte': ['daughtes', 'daughted'], 'daughts': []},
 'daughtcr': {'daughtcrs': []},
 'daughte': {'daughtee': ['daughtees']},
 'daughtee': ['daughtees'],
 'daughtef': {'daughtefs': []},
 'daughtei': {'daughteis': []},
 'daughter': ['daughtere',
              'daughtered',
              'daughteres',
              'daughterful',
              'daughtering'],
 "daughter'": {"daughter's": []},
 "daughter'l": {"daughter'll": []},
 'daughterboard': {'daughterboards': []},
 'daughterc': {'daughtercities': [], 'daughtercity': []},
 'daughtercard': {'daughtercards': []},
 'daughtercel': {'daughtercell': ['daughtercells']},
 'daughtercell': ['daughtercells'],
 'daughterchromosom': {'daughterchromosomes': []},
 'daughterchurch': {'daughterchurches': []},
 'daughtercoloni': {'daughtercolonies': []},
 'daughtercyst': {'daughtercysts': []},
 'daughterfath': {'daughterfather': []},
 'daughterhous': {'daughterhouse': ['daughterhouses']},
 'daughterhouse': ['daughterhouses'],
 'daughteri': {'daughteris': [], 'daughtery': []},
 'daughterl': {'daughterling': []},
 'daughterli': {'daughterliness': [], 'daughterly': []},
 'daughterlik': {'daughterlike': []},
 'daughtermoth': {'daughtermother': []},
 'daughtern': {'daughternations': []},
 'daughternucleu': {'daughternucleus': []},
 'daughteronomi': {'daughteronomy': []},
 'daughterson': {'daughtersons': []},
 'daughterti': {'daughterty': []},
 'daughterwa': {'daughterwas': []},
 'daughterwif': {'daughterwife': []},
 'daughtet': {'daughtets': []},
 'daughth': {'daughthe': []},
 'daughther': {'daughthers': []},
 'daughti': {'daughty': []},
 'daughtor': {'daughtors': []},
 'daughtr': {'daughtres': []},
 'daughtri': {'daughtry': []},
 'daughtridg': {'daughtridge': []},
 'daugi': {'daugis': [], 'daugy': []},
 'daugirda': {'daugirdas': []},
 'daugla': {'dauglas': []},
 'dauglit': {'daugliter': ['daugliters']},
 'daugliter': ['daugliters'],
 'daugluer': {'daugluers': []},
 'daugmal': {'daugmale': []},
 'daugni': {'daugny': []},
 'daugnter': {'daugnters': []},
 'daugter': {'daugters': []},
 'daugther': {'daugthers': []},
 'dauguli': {'daugulis': []},
 'daugust': {'dauguste': []},
 'dauhajr': {'dauhajre': []},
 'dauheni': {'dauheny': []},
 'dauhigni': {'dauhigny': []},
 'daui': {'dauies': [], 'dauis': []},
 'dauid': {'dauide': ['dauides'], 'dauids': []},
 'dauide': ['dauides'],
 'dauidi': {'dauidis': []},
 'dauidson': {'dauidsone': []},
 'dauiousi': {'dauiousie': []},
 'dauit': {'dauite': []},
 'daujota': {'daujotas': []},
 'dauk': {'dauke': ['daukes'], 'dauks': []},
 'dauka': {'daukas': []},
 'daukanta': {'daukantas': []},
 'dauke': ['daukes'],
 'daukin': {'daukins': []},
 'daukion': {'daukiones': []},
 'dauksi': {'dauksys': []},
 'daul': {'daule': [], 'dauling': [], 'dauls': []},
 'daula': {'daulas': []},
 'daulair': {'daulaire': []},
 'daulbi': {'daulby': []},
 'dauli': {'daulis': []},
 'daulia': {'daulias': []},
 'daulian': {'daulians': []},
 'daulist': {'daulistic': []},
 'dauliti': {'daulity': []},
 'dauliu': {'daulius': []},
 'daull': {'daulle': []},
 'dauln': {'daulne': []},
 'daulo': {'daulos': []},
 'dauloued': {'daulouede': []},
 'daulphin': {'daulphine': []},
 'daulphinoi': {'daulphinois': []},
 'dault': {'daulte': []},
 'daultana': {'daultanas': []},
 'daultann': {'daultanne': []},
 'daultr': {'daultres': []},
 'daultri': {'daultry': []},
 'daulu': {'daulus': []},
 'daum': {'daume': ['daumed'], 'daums': []},
 'dauma': {'daumas': []},
 'daumal': {'daumale': []},
 'daumant': {'daumants': []},
 'daumanta': {'daumantas': []},
 'daume': ['daumed'],
 'daumen': {'daumens': []},
 'daumer': {'daumers': []},
 'daumeri': {'daumerie': [], 'daumery': []},
 'daumi': {'daumy': []},
 'daumier': {'daumier': []},
 'daumieresqu': {'daumieresque': []},
 'daumil': {'daumiller': []},
 'daumiu': {'daumius': []},
 'dauml': {'daumling': []},
 'daumont': {'daumonts': []},
 'daun': {'daune': [], 'dauns': []},
 'dauna': {'daunas': []},
 'daunai': {'daunais': []},
 'daunb': {'daunbe': []},
 'daunc': {'daunce': ['daunced', 'daunces', 'daunceing'],
           'dauncing': ['dauncings']},
 'daunce': ['daunced', 'daunces', 'daunceing'],
 'dauncer': {'dauncers': []},
 'dauncey': {'daunceys': []},
 'daunci': {'dauncy': []},
 'dauncing': {'dauncinge': []},
 'dauncyng': {'dauncynge': []},
 'daunder': {'daundered': [],
             'daunderer': [],
             'daundering': [],
             'daunders': []},
 'daundessli': {'daundessly': []},
 'daundi': {'daundy': []},
 'dauner': {'daunered': [], 'daunering': []},
 'daunger': {'daungere': [], 'daungerous': ['daungerously'], 'daungers': []},
 'daungerous': {'daungerouse': []},
 'daungier': {'daungiers': []},
 'dauni': {'daunie': [], 'daunis': [], 'dauny': ['daunys']},
 'daunia': {'dauniae': [], 'daunias': []},
 'daunian': {'daunians': []},
 'dauniu': {'daunius': []},
 'daunoi': {'daunois': []},
 'daunomycinon': {'daunomycinone': []},
 'daunora': {'daunoras': []},
 'daunorubicin': {'daunorubicine': []},
 'daunosamin': {'daunosamine': []},
 'dauns': {'daunse': ['daunses', 'daunsed'], 'daunsing': []},
 'daunsar': {'daunsars': []},
 'daunse': ['daunses', 'daunsed'],
 'daunser': {'daunsers': []},
 'daunsing': {'daunsinge': []},
 'daunsyng': {'daunsynge': ['daunsynges']},
 'daunsynge': ['daunsynges'],
 'daunt': {'daunte': ['daunted'], 'daunting': [], 'daunts': []},
 'daunte': ['daunted'],
 'daunted': {'dauntedness': []},
 'dauntedli': {'dauntedly': []},
 'daunti': {'daunty': []},
 'dauntingli': {'dauntingly': []},
 'dauntlef': {'dauntlefs': []},
 'dauntless': {'dauntlesse': ['dauntlesses'], 'dauntlessness': []},
 'dauntlesse': ['dauntlesses'],
 'dauntlessli': {'dauntlessly': []},
 'daunton': {'dauntons': []},
 'dauntonli': {'dauntonly': []},
 'dauntr': {'dauntre': []},
 'dauntri': {'dauntry': []},
 'dauntsey': {'dauntseys': []},
 'daunu': {'daunus': []},
 'dauny': ['daunys'],
 'dauoherti': {'dauoherty': []},
 'dauohter': {'dauohters': []},
 'daupatu': {'daupatus': []},
 'daupbin': {'daupbine': []},
 'daupbini': {'daupbiny': []},
 'dauph': {'dauphing': []},
 'daupha': {'dauphas': []},
 'daupheni': {'daupheny': []},
 'dauphi': {'dauphiness': ['dauphinesses']},
 'dauphigni': {'dauphigny': []},
 'dauphin': ['dauphine', 'dauphines', 'dauphinate'],
 'dauphinai': {'dauphinais': []},
 'dauphine': {'dauphinee': []},
 'dauphinef': {'dauphinefs': []},
 'dauphines': {'dauphinese': []},
 'dauphiness': ['dauphinesses'],
 'dauphini': {'dauphiny': []},
 'dauphinist': {'dauphinists': []},
 'dauphinoi': {'dauphinois': []},
 'dauphinois': {'dauphinoise': ['dauphinoises']},
 'dauphinoise': ['dauphinoises'],
 'dauphiu': {'dauphiue': []},
 'dauphln': {'dauphlne': []},
 'dauphm': {'dauphme': []},
 'dauphn': {'dauphne': []},
 'daupia': {'daupias': []},
 'dauplais': {'dauplaise': []},
 'daupliin': {'daupliine': []},
 'dauqhter': {'dauqhters': []},
 'daur': {'daure': ['daures', 'daured'], 'dauring': [], 'daurs': []},
 'daurad': {'daurade': ['daurades']},
 'daurade': ['daurades'],
 'daure': ['daures', 'daured'],
 'daurel': {'daurelle': []},
 'daurevilli': {'daurevilly': []},
 'dauri': {'dauris': [], 'daury': []},
 'daurian': {'daurians': []},
 'dauricu': {'dauricus': []},
 'dauris': {'daurises': []},
 'daurna': {'daurnae': []},
 'dauro': {'dauros': []},
 'dauru': {'daurus': []},
 'daus': {'dause': ['daused', 'dauses']},
 'dause': ['daused', 'dauses'],
 'daushi': {'daushy': []},
 'dausing': {'dausinger': []},
 'dausk': {'dauske': []},
 'dauss': {'dausse': []},
 'daussi': {'daussy': []},
 'daussoign': {'daussoigne': []},
 'dausu': {'dausus': []},
 'dausula': {'dausulae': []},
 'daut': {'daute': [], 'dauting': [], 'dauts': []},
 'dautarta': {'dautartas': []},
 'dauter': {'dauterive': [], 'dauters': []},
 'dauth': {'dauthe': []},
 'dauther': {'dauthers': []},
 'dautherib': {'dautheribes': []},
 'dauthevil': {'dautheville': []},
 'dauthter': {'dauthters': []},
 'dauthuil': {'dauthuille': []},
 'dauti': {'dautie': [], 'dauty': []},
 'dautigni': {'dautigny': []},
 'dautomn': {'dautomne': []},
 'dautov': {'dautovic': []},
 'dautr': {'dautre': ['dautres']},
 'dautre': ['dautres'],
 'dautreband': {'dautrebande': []},
 'dautrem': {'dautremer': []},
 'dautrepp': {'dautreppe': []},
 'dautresm': {'dautresme': []},
 'dautri': {'dautry': []},
 'dautrich': {'dautriche': []},
 'dautur': {'dauture': []},
 'dauu': {'dauus': []},
 'dauub': {'dauube': []},
 'dauuricu': {'dauuricus': []},
 'dauv': {'dauve': []},
 'dauvelli': {'dauvellier': []},
 'dauver': {'dauvers': []},
 'dauvergn': {'dauvergne': []},
 'dauvern': {'dauverne': []},
 'dauversier': {'dauversiere': []},
 'dauvil': {'dauville': ['dauviller']},
 'dauville': ['dauviller'],
 'dauvilli': {'dauvillier': ['dauvilliers']},
 'dauvillier': ['dauvilliers'],
 'dauvoi': {'dauvois': []},
 'dauvr': {'dauvre': []},
 'dauw': {'dauwe': []},
 'dauwald': {'dauwalder': []},
 'dauwalt': {'dauwalter': []},
 'dauwers': {'dauwerse': []},
 'dauy': {'dauys': []},
 'dauz': {'dauze': []},
 'dauzat': {'dauzats': []},
 'dauzer': {'dauzere': []},
 'dauzvardi': {'dauzvardis': []},
 'dav': {'davs': []},
 'dava': {'davas': []},
 'davach': {'davachs': []},
 'davaerend': {'davaerende': []},
 'davag': {'davage': []},
 'davail': {'davaille': []},
 'davain': {'davaine': []},
 'davaineida': {'davaineidae': []},
 'davainn': {'davainne': []},
 'davait': {'davaite': []},
 'davaiu': {'davaiue': []},
 'davaiv': {'davaive': []},
 'davak': {'davaks': []},
 'daval': {'davale': ['davales'], 'davall': ['davalle', 'davalli']},
 'davale': ['davales'],
 'davall': ['davalle', 'davalli'],
 'davallia': {'davallia': []},
 'davalliacea': {'davalliaceae': []},
 'davalliana': {'davallianae': []},
 'davalliea': {'davallieae': []},
 'davallioid': {'davallioides': []},
 'davalo': {'davalos': []},
 'davalop': {'davaloping': []},
 'davalopm': {'davalopmant': []},
 'davan': {'davanal': [], 'davanant': [], 'davane': [], 'davans': []},
 'davanager': {'davanagere': []},
 'davang': {'davanger': []},
 'davanger': {'davangere': []},
 'davanj': {'davanje': []},
 'davanl': {'davanles': []},
 'davann': {'davanne': []},
 'davant': {'davante': ['davantes']},
 'davantag': {'davantage': ['davantages']},
 'davantage': ['davantages'],
 'davantaig': {'davantaige': []},
 'davante': ['davantes'],
 'davantur': {'davanture': []},
 'davanzal': {'davanzale': []},
 'davaoc': {'davaocity': []},
 'davaoeno': {'davaoenos': []},
 'davar': {'davare': [], 'davars': []},
 'davara': {'davaras': []},
 'davarand': {'davarande': []},
 'davari': {'davaris': [], 'davary': []},
 'davaro': {'davaros': []},
 'davas': {'davase': []},
 'davash': {'davashe': []},
 'davass': {'davasse': []},
 'davast': {'davastating': []},
 'davat': {'davate': ['davatelis']},
 'davate': ['davatelis'],
 'davatu': {'davatus': []},
 'davatz': {'davatzes': []},
 'davatziko': {'davatzikos': []},
 'davay': {'davaye': []},
 'davazogl': {'davazoglou': []},
 'davbi': {'davby': []},
 'davci': {'davcy': []},
 'davcntri': {'davcntry': []},
 'davcr': {'davcrs': []},
 'davdream': {'davdreaming': [], 'davdreams': []},
 'dave': {'daved': [],
          'davee': ['davees', 'daveed'],
          'daves': [],
          'daving': []},
 "dave'l": {"dave'll": []},
 'davee': ['davees', 'daveed'],
 'davei': {'daveis': []},
 'daveith': {'daveithe': []},
 'davel': {'daveler': [], 'davell': ['davells'], 'davels': []},
 'davell': ['davells'],
 'davelo': {'davelos': []},
 'daveloos': {'daveloose': []},
 'davelop': {'daveloped': [], 'daveloping': [], 'davelopment': []},
 'daveloui': {'davelouis': []},
 'daven': {'davenal': [],
           'davenant': ['davenants'],
           'davene': ['davener', 'davened', 'daveners', 'davenent'],
           'davening': [],
           'davenning': [],
           'davens': []},
 'davena': {'davenas': []},
 'davenanf': {'davenanfs': []},
 'davenant': ['davenants'],
 'davend': {'davender': []},
 'davene': ['davener', 'davened', 'daveners', 'davenent'],
 'davenger': {'davengere': []},
 'davenhal': {'davenhall': []},
 'davenhil': {'davenhill': []},
 'daveni': {'davenier': [], 'daveny': []},
 'davenn': {'davenne': ['davennes']},
 'davenne': ['davennes'],
 'davenni': {'davenny': []},
 'davenport': ['davenporte', 'davenporter', 'davenporters'],
 'davenporthin': {'davenporthines': []},
 'davenshir': {'davenshire': []},
 'davent': {'daventer': []},
 'daventr': {'daventre': []},
 'daventre': {'daventree': []},
 'daventri': {'daventrie': [], 'daventry': ['daventrys']},
 'daventria': {'daventriae': []},
 'daventriensi': {'daventriensis': []},
 'daventry': ['daventrys'],
 'daver': {'davere': [], 'daverous': [], 'davers': []},
 'daverag': {'daverage': []},
 'daverdi': {'daverdy': []},
 'daverel': {'daverell': []},
 'daveri': {'davery': []},
 'daveril': {'daverill': []},
 'davern': {'daverne': []},
 'davesi': {'davesies': []},
 'davesn': {'davesne': ['davesnes']},
 'davesne': ['davesnes'],
 'davett': {'davette': []},
 'daveutri': {'daveutry': []},
 'davey': {'daveys': []},
 'davezi': {'davezies': []},
 'davf': {'davfes': [], 'davfs': []},
 'davffi': {'davffis': []},
 'davghter': {'davghters': []},
 'davi': {'davie': ['davied'], 'davis': [], 'davy': []},
 'davia': {'davias': []},
 'daviat': {'daviation': []},
 'davib': {'davibs': []},
 'davic': {'davice': [], 'davics': []},
 'davicenn': {'davicenne': []},
 'davico': {'davicos': []},
 'davict': {'davicte': []},
 'david': ['davide',
           'davides',
           'davided',
           'davidou',
           'davidic',
           'davidism',
           'davidical'],
 "david'": {"david's": []},
 "david'l": {"david'll": []},
 'davida': {'davidas': []},
 'davidci': {'davidcis': []},
 'davidcurios': {'davidcuriosity': []},
 'davidd': {'davidde': []},
 'davide': {'davidee': []},
 'davidei': {'davideis': []},
 'davidg': {'davidge': ['davidger', 'davidges']},
 'davidge': ['davidger', 'davidges'],
 'davidh': {'davidhizer': []},
 'davidhazi': {'davidhazy': []},
 'davidheis': {'davidheiser': []},
 'davidhum': {'davidhume': []},
 'davidi': {'davidie': ['davidies'], 'davidis': [], 'davidy': []},
 'davidia': {'davidias': []},
 'davidiacea': {'davidiaceae': []},
 'davidian': {'davidians': []},
 'davidiana': {'davidianae': []},
 'davidianu': {'davidianus': []},
 'davidico': {'davidicos': []},
 'davidicsolomon': {'davidicsolomonic': []},
 'davidid': {'davidide': ['davidides'], 'davidids': []},
 'davidide': ['davidides'],
 'davidie': ['davidies'],
 'davidiqu': {'davidique': ['davidiques']},
 'davidique': ['davidiques'],
 'davidisch': {'davidische': []},
 'davidist': {'davidists': []},
 'davidit': {'davidite': ['davidites']},
 'davidite': ['davidites'],
 'davidiu': {'davidius': []},
 'davidjon': {'davidjones': []},
 'davidka': {'davidkas': []},
 'davidlik': {'davidlike': []},
 'davidoff': {'davidoffs': []},
 'davidonfletch': {'davidonfletcher': []},
 'davidoni': {'davidonis': []},
 'davidov': {'davidovic': ['davidovics'], 'davidovs': []},
 'davidovic': ['davidovics'],
 'davidovit': {'davidovits': []},
 'davidovski': {'davidovsky': []},
 'davidowski': {'davidowsky': []},
 'davids': {'davidse': [], 'davidsou': []},
 'davidsbiindl': {'davidsbiindler': []},
 'davidsbiindlertanz': {'davidsbiindlertanze': []},
 'davidsbiindlertdnz': {'davidsbiindlertdnze': []},
 'davidsbundl': {'davidsbundler': []},
 'davidsbundlertanz': {'davidsbundlertanze': []},
 'davidsbundlertdnz': {'davidsbundlertdnze': []},
 'davidsfond': {'davidsfonds': []},
 'davidshof': {'davidshofer': []},
 'davidson': {'davidsone': [], 'davidsons': []},
 'davidsoniacea': {'davidsoniaceae': []},
 'davidsonian': {'davidsonians': []},
 'davidsonvil': {'davidsonville': []},
 'davidssohnfrag': {'davidssohnfrage': []},
 'davidstow': {'davidstowe': []},
 'davidstrass': {'davidstrasse': []},
 'davidsvil': {'davidsville': []},
 'davidt': {'davidts': []},
 'davidu': {'davidus': []},
 'davidversu': {'davidversus': []},
 'davidweil': {'davidweill': []},
 'davidyn': {'davidyne': []},
 'davie': {'daviee': []},
 'davier': {'daviers': []},
 'davies': {'davy': []},
 'daviesaveri': {'daviesavery': []},
 'davieset': {'daviesetal': []},
 'daviesjon': {'daviesjones': []},
 'davif': {'davifs': []},
 'daviglu': {'daviglus': []},
 'davigni': {'davigny': []},
 'davii': {'daviis': []},
 'davik': {'daviks': []},
 'davil': {'davile': ['daviler'], 'davill': ['daville'], 'davils': []},
 'davila': {'davilas': []},
 'davile': ['daviler'],
 'davill': ['daville'],
 'davilli': {'davillier': ['davilliers']},
 'davillier': ['davilliers'],
 'davilo': {'davilos': []},
 'davin': {'davine': [], 'davinic': [], 'davins': []},
 'davinci': {'davincis': []},
 'davind': {'davinder': []},
 'davio': {'davios': []},
 'davip': {'davipe': ['davipes']},
 'davipe': ['davipes'],
 'davir': {'davirs': []},
 'davis': ['davise', 'davisou', 'davised', 'davision', 'davisism'],
 'davisa': {'davisae': []},
 'davisbess': {'davisbesse': []},
 'davisblak': {'davisblake': []},
 'davisbournonvil': {'davisbournonville': []},
 'davischristoph': {'davischristopher': []},
 'daviseel': {'daviseells': []},
 'davisi': {'davisy': []},
 'davisia': {'davisiae': []},
 'davisis': {'davisisation': []},
 'davisit': {'davisite': ['davisites']},
 'davisite': ['davisites'],
 'davisiu': {'davisius': []},
 'daviska': {'daviskas': []},
 'davismoor': {'davismoore': []},
 'davison': {'davisons': []},
 'davispoynt': {'davispoynter': []},
 'daviss': {'davisse': [], 'davission': []},
 'davisson': {'davissons': []},
 'davissongerm': {'davissongermer': []},
 'davist': {'davister': [], 'davists': []},
 'davisvil': {'davisville': []},
 'davit': ['davite'],
 'daviti': {'davity': []},
 'davitt': {'davitte': [], 'davitts': []},
 'daviu': {'davius': []},
 'davj': {'davjes': [], 'davjs': []},
 'davk': {'davke': [], 'davks': []},
 'davl': {'davle': ['davles'], 'davls': []},
 'davle': {'davlee': []},
 'davleni': {'davlenie': []},
 'davlo': {'davlos': []},
 'davlop': {'davlopment': []},
 'davlouro': {'davlouros': []},
 'davm': {'davms': []},
 'davment': {'davments': []},
 'davn': {'davne': []},
 'davo': {'davoe': [], 'davos': []},
 'davoch': {'davochs': []},
 'davodpor': {'davodpore': []},
 'davoi': {'davois': []},
 'davoin': {'davoine': []},
 'davol': {'davoll': []},
 'davolo': {'davolos': []},
 'davon': {'davone': []},
 'davonn': {'davonne': []},
 'davonwood': {'davonwoods': []},
 'davor': {'davors': []},
 'davoren': {'davorens': []},
 'davos': {'davoser': ['davosers']},
 'davoser': ['davosers'],
 'davot': {'davote': ['davoted'], 'davotion': []},
 'davote': ['davoted'],
 'davou': {'davoue': [], 'davous': []},
 'davout': {'davouts': []},
 'davr': {'davre': [], 'davring': [], 'davrs': []},
 'davra': {'davras': []},
 'davrainvil': {'davrainville': []},
 'davranch': {'davranche': ['davranches']},
 'davranche': ['davranches'],
 'davrani': {'davranis': []},
 'davrigni': {'davrigny': []},
 'davrinch': {'davrinche': []},
 'davro': {'davros': []},
 'davston': {'davstone': []},
 'davt': {'davte': ['davtes'], 'davts': []},
 'davte': ['davtes'],
 'davtim': {'davtime': []},
 'davu': {'davus': []},
 'davuli': {'davulis': []},
 'davus': {'davuses': []},
 'davv': {'davves': []},
 'davven': {'davvening': []},
 'davveta': {'davvetas': []},
 'davvi': {'davvy': []},
 'davvkin': {'davvkins': []},
 'davy': {'davye': ['davyes']},
 'davyd': {'davyde': []},
 'davydov': {'davydovs': []},
 'davydovski': {'davydovsky': []},
 'davye': ['davyes'],
 'davyg': {'davygate': []},
 'davyhulm': {'davyhulme': []},
 'davyn': {'davyne': []},
 'daw': ['dawe', 'dawes', 'dawed', 'dawing', 'dawings'],
 'dawa': {'dawas': []},
 'dawadung': {'dawadungs': []},
 'dawahar': {'dawahare': []},
 'dawan': {'dawans': []},
 'dawanc': {'dawance': []},
 'dawand': {'dawande': []},
 'dawar': {'daware': [], 'dawars': []},
 'dawari': {'dawaris': []},
 'dawarkada': {'dawarkadas': []},
 'dawayn': {'dawayne': []},
 'dawb': {'dawbe': ['dawbed'], 'dawbing': ['dawbings'], 'dawbs': []},
 'dawbe': ['dawbed'],
 'dawbeney': {'dawbeneys': []},
 'dawbeni': {'dawbeny': []},
 'dawber': {'dawbers': []},
 'dawbi': {'dawby': []},
 'dawbing': ['dawbings'],
 'dawc': {'dawce': [], 'dawcs': []},
 'dawd': {'dawding': []},
 'dawdi': {'dawdy': []},
 'dawdl': {'dawdle': ['dawdles', 'dawdled'], 'dawdling': []},
 'dawdle': ['dawdles', 'dawdled'],
 'dawdler': {'dawdler': []},
 'dawdli': {'dawdly': []},
 'dawdlingli': {'dawdlingly': []},
 'dawe': {'dawee': []},
 'dawek': {'daweke': []},
 'dawel': {'dawell': []},
 'dawen': {'dawening': []},
 'dawenk': {'dawenkou': []},
 'dawenyng': {'dawenynge': []},
 'dawer': {'dawers': []},
 'dawes': {'dawes': []},
 'dawesvil': {'dawesville': []},
 'daweta': {'dawetas': []},
 'dawfuski': {'dawfuskie': []},
 'dawg': {'dawgs': []},
 'dawggon': {'dawggone': []},
 'dawghter': {'dawghters': []},
 'dawgon': {'dawgone': []},
 'dawhe': {'dawhee': []},
 'dawi': {'dawie': ['dawies'], 'dawis': [], 'dawy': []},
 'dawick': {'dawicke': []},
 'dawid': {'dawider': [], 'dawids': []},
 'dawidowski': {'dawidowsky': []},
 'dawie': ['dawies'],
 'dawin': {'dawinism': []},
 'dawir': {'dawirs': []},
 'dawje': {'dawjee': []},
 'dawk': {'dawke': ['dawked', 'dawkes'],
          'dawking': ['dawkings'],
          'dawkness': [],
          'dawks': []},
 'dawke': ['dawked', 'dawkes'],
 'dawkin': {'dawkins': []},
 'dawking': ['dawkings'],
 'dawkins': {'dawkinses': []},
 'dawkiu': {'dawkius': []},
 'dawkln': {'dawklns': []},
 'dawkm': {'dawkms': []},
 'dawkyn': {'dawkyns': []},
 'dawl': {'dawle': [], 'dawling': ['dawlings']},
 'dawlatli': {'dawlatly': []},
 'dawlci': {'dawlcy': []},
 'dawlcin': {'dawlcins': []},
 'dawldn': {'dawldns': []},
 'dawley': {'dawleys': []},
 'dawli': {'dawly': []},
 'dawling': ['dawlings'],
 'dawlish': {'dawlishe': ['dawlishes']},
 'dawlishe': ['dawlishes'],
 'dawm': {'dawmed': []},
 'dawn': ['dawne', 'dawnes', 'dawned', 'dawning'],
 'dawnay': {'dawnays': []},
 'dawnbreak': {'dawnbreaker': ['dawnbreakers']},
 'dawnbreaker': ['dawnbreakers'],
 'dawnc': {'dawnce': ['dawnces', 'dawnced'], 'dawncing': []},
 'dawnce': ['dawnces', 'dawnced'],
 'dawncolor': {'dawncolored': []},
 'dawnel': {'dawnelle': []},
 'dawner': {'dawners': []},
 'dawnett': {'dawnette': []},
 'dawney': {'dawneys': []},
 'dawnfal': {'dawnfall': []},
 'dawnfir': {'dawnfire': []},
 'dawnger': {'dawngerous': []},
 'dawnhe': {'dawnhee': []},
 'dawni': {'dawnie': [], 'dawny': []},
 'dawnin': {'dawnine': []},
 'dawningli': {'dawningly': []},
 'dawnist': {'dawnists': []},
 'dawnlight': {'dawnlights': []},
 'dawnlik': {'dawnlike': []},
 'dawnmari': {'dawnmarie': []},
 'dawnseek': {'dawnseekers': []},
 'dawnsid': {'dawnside': []},
 'dawntid': {'dawntide': []},
 'dawntim': {'dawntime': []},
 'dawntread': {'dawntreader': []},
 'dawnward': {'dawnwards': []},
 'dawo': {'dawos': []},
 'dawood': {'dawoods': []},
 'dawro': {'dawros': []},
 'daws': {'dawse': []},
 'dawshi': {'dawshy': []},
 'dawsi': {'dawsies': []},
 'dawson': ['dawsone'],
 'dawsondam': {'dawsondamer': []},
 'dawsonhugh': {'dawsonhughes': []},
 'dawsonit': {'dawsonite': ['dawsonites']},
 'dawsonite': ['dawsonites'],
 'dawsonn': {'dawsonne': []},
 'dawsonocera': {'dawsonoceras': []},
 'dawsonvil': {'dawsonville': []},
 'dawstan': {'dawstane': []},
 'dawston': {'dawstone': []},
 'dawt': {'dawted': [], 'dawting': []},
 'dawter': {'dawters': []},
 'dawti': {'dawtie': ['dawties'], 'dawty': []},
 'dawtie': ['dawties'],
 'dawtri': {'dawtry': []},
 'dawwa': {'dawwas': []},
 'dawwwg': {'dawwwgs': []},
 'day': ['daye', 'dayes', 'dayed', 'dayful', 'daying', 'dayely', 'dayness'],
 "day'": {"day's": []},
 'daya': {'dayas': []},
 'dayabl': {'dayable': []},
 'dayact': {'dayactive': []},
 'dayada': {'dayadas': []},
 'dayadventist': {'dayadventists': []},
 'dayaft': {'dayafter': []},
 'dayak': {'dayakism': [], 'dayaks': []},
 'dayaka': {'dayakas': []},
 'dayakaya': {'dayakayas': []},
 'dayakolog': {'dayakology': []},
 'dayal': {'dayalal': [], 'dayalized': [], 'dayals': []},
 'dayalda': {'dayaldas': []},
 'dayalet': {'dayalets': []},
 'dayamoye': {'dayamoyee': []},
 'dayan': {'dayan': []},
 'dayanti': {'dayantis': []},
 'dayanu': {'dayanus': []},
 'dayappoint': {'dayappointed': []},
 'dayar': {'dayare': []},
 'dayaratn': {'dayaratne': []},
 'dayashank': {'dayashanker': []},
 'dayb': {'daybe': ['daybed', 'daybeing']},
 'daybal': {'dayball': []},
 'daybe': ['daybed', 'daybeing'],
 'daybeacon': {'daybeacons': []},
 'daybeam': {'daybeams': []},
 'daybefor': {'daybefore': []},
 'daybel': {'daybell': []},
 'dayberri': {'dayberry': []},
 'daybi': {'dayby': []},
 'daybil': {'daybill': ['daybills']},
 'daybill': ['daybills'],
 'daybird': {'daybirds': []},
 'daybit': {'daybiting': []},
 'dayblind': {'dayblindness': []},
 'daybloom': {'dayblooming': []},
 'dayboard': {'dayboarder': ['dayboarders']},
 'dayboarder': ['dayboarders'],
 'dayboat': {'dayboats': []},
 'daybomb': {'daybombing': []},
 'daybook': {'daybook': []},
 'daybookofbethiahardacr': {'daybookofbethiahardacre': []},
 'dayboy': {'dayboy': []},
 'daybreak': ['daybreaking', 'daybreakers'],
 'daybrit': {'daybrite': []},
 'dayc': {'dayce': [], 'daycs': []},
 'daycam': {'daycame': []},
 'daycamp': {'daycamps': []},
 'daycar': {'daycare': []},
 'daycas': {'daycase': []},
 'daycentr': {'daycentre': ['daycentres']},
 'daycentre': ['daycentres'],
 'daycloth': {'dayclothes': []},
 'daycoach': {'daycoaches': []},
 'daycolumbu': {'daycolumbus': []},
 'dayconsci': {'dayconsciousness': []},
 'dayd': {'dayde': []},
 'daydegre': {'daydegree': ['daydegrees']},
 'daydegree': ['daydegrees'],
 'daydream': ['daydreamer', 'daydreamed', 'daydreaming'],
 'daydreami': {'daydreamy': []},
 'daydreamlik': {'daydreamlike': []},
 'daydress': {'daydresses': []},
 'daydrudg': {'daydrudge': []},
 'daye': {'dayee': []},
 'dayel': {'dayell': ['dayelle']},
 'dayell': ['dayelle'],
 'dayely': {'dayelye': []},
 'dayen': {'dayenant': []},
 'dayer': {'dayers': []},
 'dayeri': {'dayerie': ['dayeries']},
 'dayerie': ['dayeries'],
 'dayery': {'dayerye': ['dayeryes']},
 'dayerye': ['dayeryes'],
 'dayesi': {'dayesie': []},
 'dayesy': {'dayesye': []},
 'dayet': {'dayetal': []},
 'dayf': {'dayfe': [], 'dayfs': []},
 'dayfal': {'dayfall': []},
 'dayfath': {'dayfather': []},
 'dayfeed': {'dayfeeding': []},
 'dayfight': {'dayfighter': ['dayfighters']},
 'dayfighter': ['dayfighters'],
 'dayfil': {'dayfile': []},
 'dayfli': {'dayfly': ['dayflying']},
 'dayflow': {'dayflower': []},
 'dayfly': ['dayflying'],
 'dayfollow': {'dayfollowing': []},
 'daygirl': {'daygirl': []},
 'dayglar': {'dayglare': []},
 'dayh': {'dayhe': []},
 'dayha': {'dayhas': []},
 'dayhal': {'dayhall': []},
 'dayhav': {'dayhave': []},
 'dayheaderstyl': {'dayheaderstyle': []},
 'dayhik': {'dayhike': ['dayhikes', 'dayhiker', 'dayhikers'], 'dayhiking': []},
 'dayhike': ['dayhikes', 'dayhiker', 'dayhikers'],
 'dayhospit': {'dayhospital': []},
 'dayhour': {'dayhours': []},
 'dayhous': {'dayhouse': []},
 'dayi': {'dayie': ['dayies'], 'dayis': [], 'dayy': ['dayys']},
 'dayie': ['dayies'],
 'dayj': {'dayjs': []},
 'dayjob': {'dayjobs': []},
 'daykeep': {'daykeeper': ['daykeepers']},
 'daykeeper': ['daykeepers'],
 'daykhovski': {'daykhovsky': []},
 'daykin': {'daykins': []},
 'dayl': {'dayle': ['dayles'], 'dayls': []},
 'daylabor': {'daylaborer': ['daylaborers'], 'daylaboring': []},
 'daylaborer': ['daylaborers'],
 'daylabour': {'daylabourer': ['daylabourers'], 'daylabouring': []},
 'daylabourer': ['daylabourers'],
 'daylami': {'daylamis': []},
 'daylamit': {'daylamite': ['daylamites']},
 'daylamite': ['daylamites'],
 'daylann': {'daylanne': []},
 'dayle': ['dayles'],
 'daylen': {'daylene': []},
 'daylength': {'daylengths': []},
 'daylewi': {'daylewis': []},
 'dayli': {'daylie': ['daylies'], 'dayly': []},
 'daylie': ['daylies'],
 'daylif': {'daylife': []},
 'daylight': ['daylighted', 'daylighters', 'daylighting'],
 'daylightbalanc': {'daylightbalanced': []},
 'daylightload': {'daylightloading': []},
 'daylightnam': {'daylightname': []},
 'daylightsav': {'daylightsaving': []},
 'daylighttyp': {'daylighttype': []},
 'daylik': {'daylike': []},
 'daylili': {'daylily': []},
 'daylilli': {'daylillies': []},
 'daylin': {'dayline': ['dayliner', 'dayliners']},
 'dayline': ['dayliner', 'dayliners'],
 'daylit': {'daylite': []},
 'dayll': {'daylle': []},
 'daylli': {'daylly': []},
 'dayly': {'daylye': []},
 'daym': {'dayme': []},
 'daymak': {'daymaker': []},
 'daymar': {'daymare': ['daymares']},
 'daymare': ['daymares'],
 'daymark': {'daymarker': ['daymarkers'], 'daymarks': []},
 'daymarker': ['daymarkers'],
 'daymemori': {'daymemorial': []},
 'dayment': {'dayments': []},
 'daymor': {'daymore': []},
 'daymud': {'daymude': []},
 'dayn': {'dayne': ['daynes', 'dayned']},
 'daynafil': {'daynafile': []},
 'daynam': {'dayname': ['daynames']},
 'dayname': ['daynames'],
 'dayne': ['daynes', 'dayned'],
 'dayneutr': {'dayneutral': []},
 'daynger': {'dayngerous': []},
 'daynt': {'daynte': []},
 'daynti': {'dayntie': ['daynties'], 'daynty': []},
 'dayntie': ['daynties'],
 'daynumb': {'daynumber': []},
 'daynurs': {'daynurse': []},
 'daynurseri': {'daynurseries': [], 'daynursery': []},
 'dayo': {'dayos': []},
 'dayofth': {'dayofthe': []},
 'dayold': {'dayolds': []},
 'dayon': {'dayone': []},
 'dayonli': {'dayonly': []},
 'dayord': {'dayorder': []},
 'daypack': {'daypacks': []},
 'daypart': {'dayparting': [], 'dayparts': []},
 'daypass': {'daypassed': []},
 'daypati': {'daypatient': ['daypatients']},
 'daypatient': ['daypatients'],
 'dayplann': {'dayplanner': ['dayplanners']},
 'dayplanner': ['dayplanners'],
 'daypupil': {'daypupils': []},
 'dayr': {'dayre': [], 'dayrs': []},
 'dayra': {'dayras': []},
 'dayrat': {'dayrate': ['dayrates']},
 'dayrate': ['dayrates'],
 'dayrel': {'dayrell': ['dayrells']},
 'dayreleas': {'dayrelease': []},
 'dayrell': ['dayrells'],
 'dayrellbrown': {'dayrellbrowning': []},
 'dayrend': {'dayrender': []},
 'dayrendereventarg': {'dayrendereventargs': []},
 'dayresidu': {'dayresidues': []},
 'dayri': {'dayrie': ['dayries'], 'dayry': []},
 'dayrie': ['dayries'],
 'dayring': {'dayringer': []},
 'dayris': {'dayrise': []},
 'dayrol': {'dayroles': [], 'dayrolle': ['dayrolles']},
 'dayrolle': ['dayrolles'],
 'dayroom': {'dayrooms': []},
 'dayrunn': {'dayrunner': []},
 'days': ['dayse'],
 "days'r": {"days're": []},
 'daysaft': {'daysafter': []},
 'daysail': {'daysailer': ['daysailers'], 'daysailing': [], 'daysails': []},
 'daysailer': ['daysailers'],
 'daysaint': {'daysaints': []},
 'daysbefor': {'daysbefore': []},
 'dayscholar': {'dayscholars': []},
 'dayschool': {'dayschools': []},
 'daysey': {'dayseye': []},
 'daysh': {'dayshe': []},
 'daysheet': {'daysheets': []},
 'dayshift': {'dayshifts': []},
 'dayshin': {'dayshine': []},
 'daysi': {'daysie': ['daysies'], 'daysy': []},
 'daysic': {'daysical': []},
 'daysid': {'dayside': []},
 'daysie': ['daysies'],
 'daysign': {'daysigns': []},
 'dayslat': {'dayslater': []},
 'dayspr': {'dayspring': []},
 'daystar': {'daystar': []},
 'daysth': {'daysthe': []},
 'dayston': {'daystone': []},
 'daystud': {'daystudents': []},
 'daystyl': {'daystyle': []},
 'daysurgeri': {'daysurgery': []},
 'daysvil': {'daysville': []},
 'dayswa': {'dayswas': []},
 'daysy': {'daysye': ['daysyes']},
 'daysye': ['daysyes'],
 'dayt': {'dayte': [], 'dayts': []},
 'dayth': {'daythe': []},
 'dayther': {'daythere': []},
 'daythought': {'daythoughts': []},
 'daytid': {'daytide': []},
 'daytim': {'daytime': ['daytimer', 'daytimers']},
 'daytime': ['daytimer', 'daytimers'],
 'daytlm': {'daytlme': []},
 'dayton': ['daytoner'],
 'daytona': {'daytonas': []},
 'daytongoos': {'daytongoose': []},
 'daytonian': {'daytonians': []},
 'daytonvil': {'daytonville': []},
 'daytrad': {'daytrader': ['daytraders'], 'daytrading': []},
 'daytrader': ['daytraders'],
 'daytreat': {'daytreatment': []},
 'daytrip': {'daytripping': [], 'daytrips': []},
 'daytripp': {'daytripper': ['daytrippers']},
 'daytripper': ['daytrippers'],
 'daytron': {'daytronic': []},
 'daytyp': {'daytype': []},
 'dayu': {'dayue': [], 'dayus': []},
 'dayus': {'dayuse': []},
 'dayvil': {'dayvill': ['dayville']},
 'dayvill': ['dayville'],
 'dayvisitor': {'dayvisitors': []},
 'dayw': {'daywe': []},
 'daywa': {'daywas': []},
 'daywag': {'daywage': ['daywages']},
 'daywage': ['daywages'],
 'daywalk': {'daywalker': ['daywalkers']},
 'daywalker': ['daywalkers'],
 'daywel': {'daywell': []},
 'daywer': {'daywere': []},
 'daywil': {'daywill': []},
 'daywork': {'dayworker': ['dayworkers'], 'dayworking': [], 'dayworks': []},
 'dayworker': ['dayworkers'],
 'dayy': ['dayys'],
 'daz': {'dazs': []},
 'daza': {'dazas': []},
 'dazamid': {'dazamide': []},
 'daze': ['dazed', 'dazee'],
 'dazed': {'dazedness': []},
 'dazedli': {'dazedly': []},
 'dazedlook': {'dazedlooking': []},
 'dazel': {'dazeled': [], 'dazeling': [], 'dazell': ['dazelled']},
 'dazell': ['dazelled'],
 'dazeni': {'dazenie': []},
 'dazer': {'dazers': []},
 'dazett': {'dazette': []},
 'dazh': {'dazhe': []},
 'dazi': {'dazie': ['dazies'], 'dazy': []},
 'dazian': {'dazians': []},
 'dazibao': {'dazibaos': []},
 'dazie': ['dazies'],
 'dazien': {'daziens': []},
 'dazil': {'dazille': []},
 'dazingli': {'dazingly': []},
 'dazion': {'dazione': []},
 'dazl': {'dazle': ['dazled', 'dazles'], 'dazling': []},
 'dazle': ['dazled', 'dazles'],
 'dazol': {'dazole': []},
 'dazugehorend': {'dazugehorende': []},
 'dazugehorig': {'dazugehorige': ['dazugehoriger']},
 'dazugehorige': ['dazugehoriger'],
 'dazum': {'dazumal': []},
 'dazur': {'dazure': []},
 'dazwischenliegend': {'dazwischenliegende': []},
 'dazz': {'dazzed': [], 'dazzing': []},
 'dazzel': {'dazzeled': [], 'dazzeling': []},
 'dazzi': {'dazziing': [], 'dazzy': []},
 'dazzingli': {'dazzingly': []},
 'dazzl': {'dazzle': ['dazzled'], 'dazzling': ['dazzlings']},
 'dazzle': ['dazzled'],
 'dazzlement': {'dazzlements': []},
 'dazzler': {'dazzlers': []},
 'dazzli': {'dazzly': []},
 'dazzling': {'dazzlingness': []},
 'dazzlingli': {'dazzlingly': []},
 'dazzlingwhit': {'dazzlingwhite': []}}
