#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_de = {"de'a": {"de'as": []},
 "de'd": {"de'de": []},
 "de'e": {"de'ed": []},
 "de'n": {"de'ne": []},
 "de'o": {"de'os": []},
 "de'r": {"de're": []},
 "de'v": {"de've": []},
 'dea': ['dease', 'deased', 'deasness'],
 'deaand': {'deaanded': [], 'deaanding': [], 'deaands': []},
 'deab': {'deabe': []},
 'deabl': {'deable': ['deables']},
 'deable': ['deables'],
 'deaboli': {'deabolis': []},
 'deabsolut': {'deabsolutization': [],
               'deabsolutize': ['deabsolutized', 'deabsolutizes'],
               'deabsolutizing': []},
 'deabsolutize': ['deabsolutized', 'deabsolutizes'],
 'deabsorpt': {'deabsorption': []},
 'deabt': {'deabte': []},
 'deabu': {'deabus': []},
 'deabusqu': {'deabusque': []},
 'deabv': {'deabvs': []},
 'deac': {'deace': ['deaceful'], 'deacs': []},
 'deacad': {'deacades': []},
 'deacart': {'deacartes': []},
 'deacceler': {'deaccelerate': ['deaccelerated', 'deaccelerates'],
               'deaccelerating': [],
               'deacceleration': []},
 'deaccelerate': ['deaccelerated', 'deaccelerates'],
 'deaccent': {'deaccented': [], 'deaccenting': []},
 'deaccentu': {'deaccentuate': ['deaccentuated'], 'deaccentuation': []},
 'deaccentuate': ['deaccentuated'],
 'deaccess': {'deaccessed': [],
              'deaccession': ['deaccessions',
                              'deaccessioned',
                              'deaccessioning']},
 'deaccession': ['deaccessions', 'deaccessioned', 'deaccessioning'],
 'deacclim': {'deacclimate': ['deacclimated'], 'deacclimation': []},
 'deacclimat': {'deacclimatization': []},
 'deacclimate': ['deacclimated'],
 'deaccumul': {'deaccumulation': []},
 'deacd': {'deacde': ['deacdes']},
 'deacde': ['deacdes'],
 'deace': ['deaceful'],
 'deaceas': {'deaceased': []},
 'deacend': {'deacended': []},
 'deaceti': {'deacety': []},
 'deacetyl': {'deacetylate': ['deacetylates', 'deacetylated'],
              'deacetylating': [],
              'deacetylation': ['deacetylations']},
 'deacetylas': {'deacetylase': ['deacetylases']},
 'deacetylase': ['deacetylases'],
 'deacetylate': ['deacetylates', 'deacetylated'],
 'deacetylation': ['deacetylations'],
 'deacetyllanatosid': {'deacetyllanatoside': []},
 'deach': {'deached': []},
 'deaci': {'deacy': []},
 'deacid': {'deaciditied': []},
 'deacidif': {'deacidification': []},
 'deacidifi': {'deacidified': [],
               'deacidifier': [],
               'deacidifies': [],
               'deacidify': ['deacidifying']},
 'deacidifl': {'deacidifled': []},
 'deacidify': ['deacidifying'],
 'deacidili': {'deacidilied': []},
 'deacidit': {'deacidite': []},
 'deacl': {'deacle': ['deacles']},
 'deacldifi': {'deacldified': []},
 'deacle': ['deacles'],
 'deaco': {'deaconess': []},
 'deacon': ['deacone',
            'deaconed',
            'deacones',
            'deaconal',
            'deaconate',
            'deaconing',
            'deaconates',
            'deaconness',
            'deaconnesses'],
 'deaconi': {'deaconis': []},
 'deaconli': {'deaconly': []},
 'deaconlik': {'deaconlike': []},
 'deaconri': {'deaconries': [], 'deaconry': []},
 'deaconship': {'deaconships': []},
 'deaconu': {'deaconus': []},
 'deacou': {'deacous': []},
 'deacov': {'deacove': []},
 'deacquisit': {'deacquisition': ['deacquisitions', 'deacquisitioned']},
 'deacquisition': ['deacquisitions', 'deacquisitioned'],
 'deacrib': {'deacribe': ['deacribed', 'deacribes'], 'deacribing': []},
 'deacribe': ['deacribed', 'deacribes'],
 'deacrih': {'deacrihed': []},
 'deacript': {'deacription': ['deacriptions'], 'deacriptive': []},
 'deacription': ['deacriptions'],
 'deacrlb': {'deacrlbed': []},
 'deactiv': {'deactivate': ['deactivates', 'deactivated'],
             'deactivating': [],
             'deactivation': [],
             'deactivator': ['deactivators'],
             'deactive': [],
             'deactivization': []},
 'deactivate': ['deactivates', 'deactivated'],
 'deactivator': ['deactivators'],
 'deactual': {'deactualization': [], 'deactualized': []},
 'deactuat': {'deactuated': []},
 'deactyl': {'deactylation': []},
 'deactylas': {'deactylase': []},
 'deacyl': {'deacylate': ['deacylates', 'deacylated'],
            'deacylating': [],
            'deacylation': ['deacylations']},
 'deacylas': {'deacylase': ['deacylases']},
 'deacylase': ['deacylases'],
 'deacylate': ['deacylates', 'deacylated'],
 'deacylation': ['deacylations'],
 'dead': ['deade',
          'deaded',
          'deades',
          'deading',
          'deadely',
          'deadful',
          'deadness',
          'deadfully'],
 'deada': {'deadas': []},
 'deadal': {'deadalive': []},
 'deadalu': {'deadalus': []},
 'deadanim': {'deadanimal': []},
 'deadapt': {'deadaptation': [], 'deadapted': []},
 'deadbal': {'deadball': []},
 'deadband': {'deadbands': []},
 'deadbeat': ['deadbeating'],
 'deadbodi': {'deadbodies': [], 'deadbody': []},
 'deadbolt': ['deadbolted', 'deadbolting'],
 'deadbrok': {'deadbroke': []},
 'deadburn': {'deadburned': []},
 'deadcart': {'deadcarts': []},
 'deadcat': {'deadcatting': []},
 'deadcent': {'deadcenter': ['deadcenters']},
 'deadcenter': ['deadcenters'],
 'deadcentr': {'deadcentre': []},
 'deadcolour': {'deadcoloured': [], 'deadcolouring': []},
 'deadd': {'deadde': []},
 'deaddict': {'deaddiction': []},
 'deaddifi': {'deaddified': []},
 'deade': {'deadee': []},
 'deaden': {'deadened': [],
            'deadener': ['deadeners'],
            'deadening': [],
            'deadens': []},
 'deadend': {'deadended': [],
             'deadenders': [],
             'deadending': [],
             'deadends': []},
 'deadended': {'deadendedness': []},
 'deadener': ['deadeners'],
 'deadeningli': {'deadeningly': []},
 'deadenyl': {'deadenylated': [],
              'deadenylating': [],
              'deadenylation': ['deadenylations']},
 'deadenylas': {'deadenylase': []},
 'deadenylation': ['deadenylations'],
 'deadenylyl': {'deadenylylated': [],
                'deadenylylating': [],
                'deadenylylation': []},
 'deader': {'deaders': []},
 'deadey': {'deadeye': ['deadeyed']},
 'deadeye': ['deadeyed'],
 'deadfal': {'deadfall': ['deadfalls']},
 'deadfall': ['deadfalls'],
 'deadfurrow': {'deadfurrows': []},
 'deadgam': {'deadgame': []},
 'deadgorg': {'deadgorgeous': []},
 'deadhead': ['deadheaded', 'deadheading', 'deadheadism'],
 'deadheart': {'deadhearted': [], 'deadhearts': []},
 'deadheat': {'deadheated': []},
 'deadhes': {'deadhesion': []},
 'deadhors': {'deadhorse': []},
 'deadhous': {'deadhouse': ['deadhouses']},
 'deadhouse': ['deadhouses'],
 'deadi': {'deadis': [], 'deady': []},
 'deadic': {'deadice': []},
 'deadiin': {'deadiine': []},
 'deadili': {'deadily': []},
 'deadin': {'deadine': ['deadines']},
 'deadine': ['deadines'],
 'deadjectiv': {'deadjectival': []},
 'deadland': {'deadlands': []},
 'deadlay': {'deadlayer': []},
 'deadleg': {'deadlegs': []},
 'deadlett': {'deadletter': ['deadletters']},
 'deadletter': ['deadletters'],
 'deadli': {'deadlie': ['deadlies'], 'deadliness': [], 'deadly': []},
 'deadlich': {'deadliche': []},
 'deadlie': ['deadlies'],
 'deadlift': {'deadlifted': [], 'deadlifting': [], 'deadlifts': []},
 'deadlight': {'deadlight': []},
 'deadlik': {'deadlike': []},
 'deadlili': {'deadlily': []},
 'deadlin': {'deadline': ['deadlined'], 'deadlining': []},
 'deadline': ['deadlined'],
 'deadlln': {'deadllne': []},
 'deadlm': {'deadlme': []},
 'deadload': {'deadloads': []},
 'deadlock': ['deadlocked', 'deadlocking'],
 'deadlockavoid': {'deadlockavoidance': []},
 'deadlockbreak': {'deadlockbreaking': []},
 'deadlockfre': {'deadlockfree': []},
 'deadlook': {'deadlooking': []},
 'deadly': {'deadlye': []},
 'deadlyl': {'deadlylively': []},
 'deadlylook': {'deadlylooking': []},
 'deadlynightshad': {'deadlynightshade': []},
 'deadman': {'deadmans': []},
 "deadman'": {"deadman's": []},
 'deadmor': {'deadmore': []},
 'deadn': {'deadned': [], 'deadnes': [], 'deadning': []},
 'deadnef': {'deadnefs': []},
 'deadness': {'deadnesse': []},
 'deadnettl': {'deadnettle': ['deadnettles']},
 'deadnettle': ['deadnettles'],
 'deados': {'deadose': ['deadoses']},
 'deadose': ['deadoses'],
 'deadpan': {'deadpanned': [], 'deadpanning': [], 'deadpans': []},
 'deadplat': {'deadplate': []},
 'deadpoint': {'deadpoints': []},
 'deadreckon': {'deadreckoning': []},
 'deadring': {'deadringer': []},
 'deadrip': {'deadripe': []},
 'deadris': {'deadrise': []},
 'deadseri': {'deadserious': []},
 'deadshot': {'deadshots': []},
 'deadsil': {'deadsilent': []},
 'deadsorpt': {'deadsorption': []},
 'deadsoul': {'deadsouls': []},
 'deadspac': {'deadspace': ['deadspaces']},
 'deadspace': ['deadspaces'],
 'deadspot': {'deadspots': []},
 'deadstil': {'deadstill': []},
 'deadsur': {'deadsure': []},
 'deadsvil': {'deadsville': []},
 'deadth': {'deadthe': []},
 'deadti': {'deadty': []},
 'deadtim': {'deadtime': ['deadtimes']},
 'deadtime': ['deadtimes'],
 'deadtir': {'deadtired': []},
 'deadtired': {'deadtiredness': []},
 'deadun': {'deadune': []},
 'deadvil': {'deadville': []},
 'deadvolum': {'deadvolume': []},
 'deadwal': {'deadwall': ['deadwalls']},
 'deadwall': ['deadwalls'],
 'deadwat': {'deadwater': ['deadwaters']},
 'deadwater': ['deadwaters'],
 'deadwe': {'deadweed': []},
 'deadweight': {'deadweighted': [], 'deadweights': []},
 'deadwhit': {'deadwhite': []},
 'deadwood': {'deadwood': []},
 'deadwork': {'deadworks': []},
 'deadwyl': {'deadwyler': []},
 'deadzon': {'deadzone': ['deadzones']},
 'deadzone': ['deadzones'],
 'deaecellulos': {'deaecellulose': []},
 'deaeon': {'deaeons': []},
 'deaequ': {'deaeque': []},
 'deaerat': {'deaerate': ['deaerates', 'deaerated'],
             'deaerating': [],
             'deaeration': [],
             'deaerator': ['deaerators']},
 'deaerate': ['deaerates', 'deaerated'],
 'deaerator': ['deaerators'],
 'deaerib': {'deaeribed': []},
 'deaert': {'deaerted': []},
 'deaerv': {'deaerve': []},
 'deaesepharos': {'deaesepharose': []},
 'deaesthetic': {'deaestheticization': [],
                 'deaestheticize': ['deaestheticized']},
 'deaestheticize': ['deaestheticized'],
 'deaf': ['deafe', 'deafed', 'deafing', 'deafness'],
 'deafblind': {'deafblindness': []},
 'deafdumb': {'deafdumbness': []},
 'deafear': {'deafears': []},
 'deafeat': {'deafeated': []},
 'deafen': {'deafened': [],
            'deafener': ['deafeners'],
            'deafening': [],
            'deafens': []},
 'deafener': ['deafeners'],
 'deafeness': {'deafenesse': []},
 'deafeningli': {'deafeningly': []},
 'deaff': {'deaffe': []},
 'deaffair': {'deaffairs': []},
 'deaffcrent': {'deaffcrentation': []},
 'deaffer': {'deafferation': [],
             'deafferent': ['deafferented', 'deafferenting']},
 'deaffercnt': {'deaffercntation': []},
 'deafferent': {'deafferentated': [], 'deafferentation': ['deafferentations']},
 'deafferentation': ['deafferentations'],
 'deafferenti': {'deafferentiated': [], 'deafferentiation': []},
 'deafforest': {'deafforestation': [], 'deafforested': []},
 'deaffric': {'deaffricated': [], 'deaffrication': []},
 'deafi': {'deafie': ['deafies'], 'deafy': []},
 'deafie': ['deafies'],
 'deafinit': {'deafinitions': []},
 'deafism': {'deafisms': []},
 'deaflerent': {'deaflerentation': []},
 'deafli': {'deafly': []},
 'deaflymp': {'deaflympics': []},
 'deafmut': {'deafmute': ['deafmutes', 'deafmuteness'], 'deafmutism': []},
 'deafmute': ['deafmutes', 'deafmuteness'],
 'deafn': {'deafned': [], 'deafnes': [], 'deafning': []},
 'deafnef': {'deafnefs': []},
 'deafness': {'deafnesse': []},
 'deafprid': {'deafpride': []},
 'deafrican': {'deafricanization': [], 'deafricanized': []},
 'deag': {'deage': [], 'deaging': []},
 'deagent': {'deagentive': []},
 'deagglomer': {'deagglomerate': ['deagglomerated'],
                'deagglomerating': [],
                'deagglomeration': []},
 'deagglomerate': ['deagglomerated'],
 'deagglutin': {'deagglutination': []},
 'deaggreg': {'deaggregate': ['deaggregated'],
              'deaggregating': [],
              'deaggregation': []},
 'deaggregate': ['deaggregated'],
 'deaggressiv': {'deaggressivization': [], 'deaggressivized': []},
 'deagl': {'deagle': []},
 'deagrar': {'deagrarization': []},
 'deagrarian': {'deagrarianization': []},
 'deagrarianis': {'deagrarianisation': []},
 'deagricultur': {'deagriculturalization': []},
 'deagu': {'deague': []},
 'deaguan': {'deaguanes': []},
 'deah': {'deahs': []},
 'deahi': {'deahy': []},
 'deahng': {'deahngs': []},
 'deai': {'deaied': [], 'deaiing': [], 'deais': []},
 'deaid': {'deaided': []},
 'deaier': {'deaiers': []},
 'deaign': {'deaigned': [], 'deaigns': []},
 'deaignat': {'deaignate': ['deaignated'], 'deaignation': []},
 'deaignate': ['deaignated'],
 'deaih': {'deaihs': []},
 'deail': {'deaile': ['deailed'], 'deails': []},
 'deaile': ['deailed'],
 'deaili': {'deaily': []},
 'deain': {'deained': []},
 'deainag': {'deainage': []},
 'deair': {'deaire': ['deaired', 'deaires'], 'deairing': []},
 'deairabl': {'deairable': []},
 'deaire': ['deaired', 'deaires'],
 'deaj': {'deajing': [], 'deajs': []},
 'deak': {'deake': ['deakes'], 'deaking': [], 'deaks': []},
 'deake': ['deakes'],
 'deaken': {'deakens': []},
 'deaker': {'deakers': []},
 'deaki': {'deaky': []},
 'deakin': {'deakins': []},
 'deakinit': {'deakinite': ['deakinites']},
 'deakinite': ['deakinites'],
 'deakist': {'deakists': []},
 'deakl': {'deakle': []},
 'deakon': {'deakons': []},
 'deakyn': {'deakyne': []},
 'deal': ['deale', 'dealed', 'deales', 'dealing', 'dealeing', 'dealeings'],
 'dealabl': {'dealable': []},
 'dealar': {'dealared': [], 'dealars': []},
 'dealat': {'dealate': ['dealates', 'dealated'], 'dealation': []},
 'dealate': ['dealates', 'dealated'],
 'dealbar': {'dealbare': []},
 'dealbat': {'dealbate': ['dealbated'], 'dealbation': []},
 'dealbate': ['dealbated'],
 'dealbati': {'dealbatis': []},
 'dealbator': {'dealbatores': []},
 'dealbatu': {'dealbatus': []},
 'dealboard': {'dealboards': []},
 'dealbreak': {'dealbreaker': ['dealbreakers'], 'dealbreaking': []},
 'dealbreaker': ['dealbreakers'],
 'dealci': {'dealcy': []},
 'dealcohol': {'dealcoholation': [],
               'dealcoholization': [],
               'dealcoholize': ['dealcoholized'],
               'dealcoholizing': []},
 'dealcoholis': {'dealcoholised': []},
 'dealcoholize': ['dealcoholized'],
 'dealdol': {'dealdolization': []},
 'deale': {'dealee': ['dealees']},
 'dealear': {'dealears': []},
 'dealeb': {'dealebs': []},
 'dealee': ['dealees'],
 'dealei': {'dealeis': []},
 'dealer': ['dealere', 'dealering'],
 "dealer'": {"dealer's": []},
 'dealerinstal': {'dealerinstalled': []},
 'dealermanag': {'dealermanager': []},
 'dealernew': {'dealernews': []},
 'dealerown': {'dealerowned': []},
 'dealerscop': {'dealerscope': []},
 'dealership': {'dealership': []},
 'dealert': {'dealerting': []},
 'dealesvil': {'dealesville': []},
 'dealet': {'dealets': []},
 'dealey': {'dealeys': []},
 'dealfarach': {'dealfarache': []},
 'dealfish': {'dealfish': []},
 'dealgn': {'dealgned': []},
 'dealh': {'dealhs': []},
 'deali': {'dealie': ['dealies'],
           'dealis': [],
           'dealy': ['dealys', 'dealyed', 'dealying']},
 'dealias': {'dealiased': [], 'dealiasing': []},
 'dealie': ['dealies'],
 'dealien': {'dealienate': ['dealienated'],
             'dealienating': [],
             'dealienation': []},
 'dealienate': ['dealienated'],
 'dealign': {'dealigned': [], 'dealigning': [], 'dealignment': []},
 'dealin': {'dealine': ['dealines'], 'dealins': []},
 'dealine': ['dealines'],
 'dealing': {'dealinge': ['dealinges']},
 'dealinge': ['dealinges'],
 'dealingwithth': {'dealingwiththe': []},
 'dealist': {'dealistic': []},
 'dealiug': {'dealiugs': []},
 'dealiz': {'dealized': []},
 'dealkal': {'dealkalization': [],
             'dealkalized': [],
             'dealkalizer': ['dealkalizers'],
             'dealkalizing': []},
 'dealkalis': {'dealkalisation': []},
 'dealkalizer': ['dealkalizers'],
 'dealki': {'dealky': []},
 'dealkoz': {'dealkozer': []},
 'dealkyl': {'dealkylate': ['dealkylated'],
             'dealkylating': [],
             'dealkylation': ['dealkylations']},
 'dealkylas': {'dealkylase': ['dealkylases']},
 'dealkylase': ['dealkylases'],
 'dealkylate': ['dealkylated'],
 'dealkylation': ['dealkylations'],
 'deall': {'dealle': [], 'dealling': ['deallings'], 'dealls': []},
 'deallegor': {'deallegorization': []},
 'deallend': {'deallende': []},
 'dealli': {'deally': []},
 'dealling': ['deallings'],
 'dealloc': {'deallocate': ['deallocated', 'deallocates'],
             'deallocating': [],
             'deallocation': ['deallocations'],
             'deallocator': []},
 'deallocate': ['deallocated', 'deallocates'],
 'deallocation': ['deallocations'],
 'dealloy': {'dealloyed': [], 'dealloying': []},
 'dealmak': {'dealmaker': ['dealmakers'], 'dealmaking': []},
 'dealmaker': ['dealmakers'],
 'dealmg': {'dealmgs': []},
 'dealmor': {'dealmore': []},
 'dealog': {'dealogic': []},
 'dealor': {'dealors': []},
 'dealr': {'dealre': ['dealred']},
 'dealrabl': {'dealrable': []},
 'dealre': ['dealred'],
 'dealster': {'dealsters': []},
 'dealstyl': {'dealstyle': []},
 'dealt': {'dealte': [], 'dealts': []},
 'dealtabl': {'dealtable': []},
 'dealth': {'dealths': []},
 'dealti': {'dealty': []},
 'dealtim': {'dealtime': []},
 'dealtri': {'dealtry': []},
 'dealtyp': {'dealtype': []},
 'dealumin': {'dealuminate': ['dealuminated'],
              'dealumination': [],
              'dealuminization': []},
 'dealuminate': ['dealuminated'],
 'dealuminif': {'dealuminification': []},
 'dealwi': {'dealwis': []},
 'dealwithth': {'dealwiththe': []},
 'dealy': ['dealys', 'dealyed', 'dealying'],
 'dealyng': {'dealynge': ['dealynges'], 'dealyngs': []},
 'dealynge': ['dealynges'],
 'deam': {'deame': ['deamed'], 'deaming': [], 'deams': []},
 'deamalgam': {'deamalgamation': []},
 'deamat': {'deamatic': []},
 'deambrosi': {'deambrosis': []},
 'deambul': {'deambulate': [],
             'deambulation': ['deambulations'],
             'deambuler': []},
 'deambulan': {'deambulans': []},
 'deambulant': {'deambulantes': []},
 'deambular': {'deambulare': []},
 'deambulation': {'deambulationes': []},
 'deambulatoir': {'deambulatoire': []},
 'deambulatori': {'deambulatories': [], 'deambulatory': []},
 'deambulazion': {'deambulazione': []},
 'deambulon': {'deambulons': []},
 'deame': ['deamed'],
 'deamerican': {'deamericanization': [],
                'deamericanized': [],
                'deamericanizing': []},
 'deami': {'deamy': []},
 'deamici': {'deamicis': []},
 'deamid': {'deamidate': ['deamidates', 'deamidated'],
            'deamidating': [],
            'deamidation': ['deamidations'],
            'deamidization': [],
            'deamidized': [],
            'deamidizing': []},
 'deamidas': {'deamidase': ['deamidases']},
 'deamidase': ['deamidases'],
 'deamidate': ['deamidates', 'deamidated'],
 'deamidation': ['deamidations'],
 'deamidin': {'deamidination': []},
 'deamigo': {'deamigos': []},
 'deamin': {'deaminate': ['deaminated', 'deaminates'],
            'deaminating': [],
            'deamination': [],
            'deaminative': [],
            'deaminization': [],
            'deaminize': ['deaminizes', 'deaminized'],
            'deaminizing': []},
 'deaminas': {'deaminase': ['deaminases']},
 'deaminase': ['deaminases'],
 'deaminate': ['deaminated', 'deaminates'],
 'deaminis': {'deaminisation': [], 'deaminised': [], 'deaminising': []},
 'deaminize': ['deaminizes', 'deaminized'],
 'deammin': {'deammination': []},
 'deammon': {'deammonation': []},
 'deammoni': {'deammoniated': [], 'deammoniation': []},
 'deamnd': {'deamnds': []},
 'deamon': {'deamons': []},
 'deamor': {'deamore': []},
 'deamoulin': {'deamoulins': []},
 'deamplif': {'deamplification': []},
 'deamplifi': {'deamplified': [], 'deamplify': ['deamplifying']},
 'deamplify': ['deamplifying'],
 'deamqu': {'deamque': []},
 'dean': ['deanse', 'deansed', 'deansely'],
 "dean'": {"dean's": []},
 'deanari': {'deanaries': [], 'deanary': []},
 'deanc': {'deance': []},
 'deanch': {'deanching': []},
 'deand': {'deanded': [], 'deands': []},
 'deandr': {'deandre': ['deandres']},
 'deandrad': {'deandrade': []},
 'deandre': ['deandres'],
 'deandrei': {'deandreis': []},
 'deandrogen': {'deandrogenization': []},
 'deanel': {'deanell': []},
 'deaner': {'deaners': []},
 'deaneri': {'deanerie': [], 'deanery': []},
 'deanesli': {'deanesly': []},
 'deanet': {'deanetal': []},
 'deang': {'deangeli': ['deangelis']},
 'deangat': {'deangate': []},
 'deangel': {'deangeles': []},
 'deangeli': ['deangelis'],
 'deanger': {'deangerous': []},
 'deangl': {'deangle': []},
 'deanglic': {'deanglicization': []},
 'deanglicis': {'deanglicisation': [], 'deanglicising': []},
 'deanhous': {'deanhouse': []},
 'deani': {'deanie': [], 'deanis': [], 'deany': []},
 'deaniac': {'deaniacs': []},
 'deanim': {'deanimalized': [],
            'deanimate': ['deanimated', 'deanimates'],
            'deanimating': [],
            'deanimation': []},
 'deanimate': ['deanimated', 'deanimates'],
 'deanit': {'deanite': ['deanites', 'deanitely'],
            'deanition': ['deanitions'],
            'deanitive': ['deanitively']},
 'deanite': ['deanites', 'deanitely'],
 'deanition': ['deanitions'],
 'deanitive': ['deanitively'],
 'deanjon': {'deanjones': []},
 'deanli': {'deanliness': [], 'deanly': []},
 'deann': {'deanne': []},
 'deanna': {'deannas': []},
 'deanni': {'deannie': []},
 'deanov': {'deanovic': []},
 'deanri': {'deanrie': ['deanries'], 'deanry': []},
 'deanrie': ['deanries'],
 'deans': {'dean': ['deanse', 'deansed', 'deansely']},
 'deansburi': {'deansbury': []},
 'deansgat': {'deansgate': []},
 'deansgrang': {'deansgrange': []},
 'deanshang': {'deanshanger': []},
 'deanship': {'deanship': []},
 'deansid': {'deanside': []},
 'deanston': {'deanstone': []},
 'deansvil': {'deansville': []},
 'deant': {'deante': []},
 'deanthropomorph': {'deanthropomorphic': [],
                     'deanthropomorphism': [],
                     'deanthropomorphization': [],
                     'deanthropomorphize': ['deanthropomorphized'],
                     'deanthropomorphizing': []},
 'deanthropomorphis': {'deanthropomorphisation': [], 'deanthropomorphised': []},
 'deanthropomorphize': ['deanthropomorphized'],
 'deantonelli': {'deantonellis': []},
 'deanvil': {'deanville': []},
 'deanwat': {'deanwater': []},
 'deanwitt': {'deanwitter': []},
 'deaocraci': {'deaocracy': []},
 'deaocrat': {'deaocratic': []},
 'deaograph': {'deaographic': []},
 'deaon': {'deaons': []},
 'deaonstrat': {'deaonstrate': ['deaonstrated'], 'deaonstration': []},
 'deaonstrate': ['deaonstrated'],
 'deaoon': {'deaoons': []},
 'deaorib': {'deaoribe': ['deaoribed']},
 'deaoribe': ['deaoribed'],
 'deaoript': {'deaoription': []},
 'deaorlb': {'deaorlbed': []},
 'deap': {'deape': ['deapes']},
 'deapart': {'deapartment': []},
 'deape': {'deapee': []},
 'deaper': {'deaperate': []},
 'deapit': {'deapite': []},
 'deapli': {'deaply': []},
 'deapoli': {'deapolis': []},
 'deaprtment': {'deaprtments': []},
 'deaqu': {'deaque': []},
 'deaquat': {'deaquation': []},
 'dear': ['deare',
          'deared',
          'deares',
          'dearely',
          'dearing',
          'dearings',
          'dearness',
          'deareness'],
 'dearabbi': {'dearabby': []},
 'dearanc': {'dearance': []},
 'dearat': {'dearated': [], 'dearation': []},
 'dearbhforgail': {'dearbhforgaill': []},
 'dearbi': {'dearby': []},
 'dearbom': {'dearbome': []},
 'dearborn': {'dearborne': [], 'dearborns': []},
 'dearbornvil': {'dearbornville': []},
 'dearbourn': {'dearbourne': []},
 'dearc': {'dearce': []},
 'dearchiv': {'dearchiving': []},
 'dearcut': {'dearcutting': []},
 'deard': {'deards': []},
 'dearden': {'deardens': []},
 'deardorff': {'deardorffs': []},
 'deare': {'dearee': ['dearees']},
 'deareat': {'deareated': [], 'deareation': []},
 'dearee': ['dearees'],
 'deareness': {'dearenesse': []},
 'dearest': ['deareste'],
 'dearfriend': {'dearfriends': []},
 'dearh': {'dearhs': []},
 'deari': {'dearie': [], 'deary': []},
 'dearile': {'dearilee': []},
 'dearing': {'dearinger': []},
 'dearl': {'dearle': [], 'dearling': ['dearlings']},
 'dearladi': {'dearlady': []},
 'dearli': {'dearlie': [], 'dearly': ['dearlys']},
 'dearling': ['dearlings'],
 'dearlov': {'dearlove': ['dearloved']},
 'dearlove': ['dearloved'],
 'dearly': {'dearlye': []},
 'dearlybelov': {'dearlybeloved': []},
 'dearlycherish': {'dearlycherished': []},
 'dearlyearn': {'dearlyearned': []},
 'dearlylov': {'dearlyloved': []},
 'dearlypr': {'dearlyprized': []},
 'dearlypurchas': {'dearlypurchased': []},
 'dearm': {'dearmed': [], 'dearming': []},
 'dearma': {'dearmas': []},
 'dearman': {'dearmans': []},
 'dearment': {'dearments': []},
 'dearmor': {'dearmore': []},
 'dearn': {'dearne': ['dearnes', 'dearned']},
 'dearne': ['dearnes', 'dearned'],
 'dearnef': {'dearnefs': []},
 'dearness': {'dearnesse': []},
 'dearo': {'dearos': []},
 'dearomat': {'dearomatization': [], 'dearomatized': []},
 'dearous': {'dearousal': [], 'dearousing': []},
 'dearrang': {'dearrangement': ['dearrangements']},
 'dearrangement': ['dearrangements'],
 'dearri': {'dearry': []},
 'dearsli': {'dearsly': []},
 'dearstyn': {'dearstyne': []},
 'deart': {'dearte': ['deartes']},
 'dearte': ['deartes'],
 'dearteri': {'dearterialization': [], 'dearterialized': []},
 'dearth': ['dearthe', 'dearthful'],
 'dearti': {'dearty': []},
 'deartibu': {'deartibus': []},
 'dearticul': {'dearticulated': [], 'dearticulation': []},
 'deartment': {'deartments': []},
 'dearumqu': {'dearumque': []},
 'dearwat': {'dearwater': []},
 'dearworthi': {'dearworthy': []},
 'dearyl': {'dearylation': []},
 'deas': {'dea': ['dease', 'deased', 'deasness']},
 'deaseas': {'deasease': []},
 'deasen': {'deasened': []},
 'deash': {'deashed': [], 'deashing': []},
 'deasi': {'deasis': [], 'deasy': ['deasys']},
 'deasiti': {'deasity': []},
 'deason': {'deasons': []},
 'deasonvil': {'deasonville': []},
 'deasphalt': {'deasphalted': [], 'deasphalter': [], 'deasphalting': []},
 'deasphalten': {'deasphaltened': []},
 'deaspir': {'deaspirate': ['deaspirated'],
             'deaspirating': [],
             'deaspiration': []},
 'deaspirate': ['deaspirated'],
 'deasqu': {'deasque': []},
 'deassembl': {'deassembly': []},
 'deassert': {'deasserted': [],
              'deasserting': [],
              'deassertion': [],
              'deasserts': []},
 'deassi': {'deassis': []},
 'deassign': {'deassigned': [], 'deassignment': [], 'deassigns': []},
 'deassimil': {'deassimilation': []},
 'deassoci': {'deassociation': []},
 'deast': {'deasts': []},
 'deasturia': {'deasturias': []},
 'deasu': {'deasus': []},
 'deasur': {'deasure': []},
 'deasy': ['deasys'],
 'deat': {'deate': ['deates', 'deated'], 'deating': [], 'deats': []},
 'deatail': {'deatails': []},
 'deatb': {'deatbs': []},
 'deate': ['deates', 'deated'],
 'deater': {'deaters': []},
 'death': ['deathe',
           'deathed',
           'deathes',
           'deathhed',
           'deathing',
           'deathful',
           'deathness',
           'deathfully',
           'deathfulness'],
 "death'": {"death's": []},
 'deatha': {'deathas': []},
 'deathadd': {'deathadder': []},
 'deathagoni': {'deathagonies': [], 'deathagony': []},
 'deathassoci': {'deathassociated': []},
 'deathawar': {'deathawareness': []},
 'deathb': {'deathbed': []},
 'deathbattl': {'deathbattle': []},
 'deathbear': {'deathbearing': []},
 'deathbel': {'deathbell': ['deathbells']},
 'deathbell': ['deathbells'],
 'deathbi': {'deathby': []},
 'deathbird': {'deathbirds': []},
 'deathbit': {'deathbites': []},
 'deathblow': {'deathblow': []},
 'deathbon': {'deathbone': []},
 'deathbreed': {'deathbreeding': []},
 'deathbring': {'deathbringer': ['deathbringers'], 'deathbringing': []},
 'deathbringer': ['deathbringers'],
 'deathcama': {'deathcamas': []},
 'deathcamp': {'deathcamps': []},
 'deathcart': {'deathcarts': []},
 'deathcaus': {'deathcausing': []},
 'deathcel': {'deathcell': ['deathcells']},
 'deathcell': ['deathcells'],
 'deathcent': {'deathcentered': []},
 'deathcertif': {'deathcertificate': ['deathcertificates']},
 'deathcertificate': ['deathcertificates'],
 'deathchamb': {'deathchamber': ['deathchambers']},
 'deathchamber': ['deathchambers'],
 'deathchil': {'deathchill': []},
 'deathcloth': {'deathclothes': []},
 'deathcolor': {'deathcolored': []},
 'deathconqu': {'deathconquering': []},
 'deathconsci': {'deathconsciousness': []},
 'deathcri': {'deathcries': [], 'deathcry': []},
 'deathdamp': {'deathdamps': []},
 'deathdanc': {'deathdance': []},
 'deathdat': {'deathdate': ['deathdates']},
 'deathdate': ['deathdates'],
 'deathday': {'deathdays': []},
 'deathdeal': {'deathdealer': ['deathdealers'], 'deathdealing': []},
 'deathdealer': ['deathdealers'],
 'deathdefi': {'deathdefying': []},
 'deathdelay': {'deathdelaying': []},
 'deathdeni': {'deathdenying': []},
 'deathdirg': {'deathdirge': []},
 'deathdo': {'deathdoing': []},
 'deathdoom': {'deathdoomed': []},
 'deathdriv': {'deathdrive': []},
 'deathduti': {'deathduties': [], 'deathduty': []},
 'deathelig': {'deatheligible': []},
 'deather': {'deathers': []},
 'deatherag': {'deatherage': []},
 'deatheridg': {'deatheridge': []},
 'deathfal': {'deathfall': []},
 'deathfeign': {'deathfeigning': []},
 'deathfil': {'deathfilled': []},
 'deathfir': {'deathfire': ['deathfires']},
 'deathfire': ['deathfires'],
 'deathflow': {'deathflower': []},
 'deathfugu': {'deathfugue': []},
 'deathful': {'deathfull': []},
 'deathgiv': {'deathgiving': []},
 'deathgrappl': {'deathgrapple': []},
 'deathgrip': {'deathgrips': []},
 'deathgroan': {'deathgroans': []},
 'deathh': {'deathhe': []},
 'deathhasten': {'deathhastening': []},
 'deathhaunt': {'deathhaunted': []},
 'deathhead': {'deathheads': []},
 'deathhous': {'deathhouse': []},
 'deathi': {'deathiness': [], 'deathis': [], 'deathy': []},
 'deathifi': {'deathified': []},
 'deathil': {'deathillness': []},
 'deathimpuls': {'deathimpulse': []},
 'deathinduc': {'deathinducing': []},
 'deathinstinct': {'deathinstincts': []},
 'deathknel': {'deathknell': []},
 'deathl': {'deathles': [], 'deathling': []},
 'deathland': {'deathlands': []},
 'deathlef': {'deathlefs': []},
 'deathless': {'deathlesse': [], 'deathlessness': []},
 'deathlessli': {'deathlessly': []},
 'deathli': {'deathliness': [], 'deathly': []},
 'deathlif': {'deathlife': []},
 'deathlight': {'deathlights': []},
 'deathlik': {'deathlike': []},
 'deathlin': {'deathline': []},
 'deathlist': {'deathlists': []},
 'deathlor': {'deathlore': []},
 'deathlov': {'deathloving': []},
 'deathmachin': {'deathmachine': []},
 'deathmak': {'deathmakers': [], 'deathmaking': []},
 'deathmark': {'deathmarked': []},
 'deathmask': {'deathmasks': []},
 'deathmast': {'deathmaster': []},
 'deathmat': {'deathmate': []},
 'deathmatch': {'deathmatches': []},
 'deathmet': {'deathmetal': []},
 'deathmobil': {'deathmobile': []},
 'deathmong': {'deathmongers': []},
 'deathnot': {'deathnote': []},
 'deathnotic': {'deathnotice': ['deathnotices']},
 'deathnotice': ['deathnotices'],
 'deathobsess': {'deathobsessed': []},
 'deathori': {'deathoriented': []},
 'deathpal': {'deathpale': []},
 'deathpang': {'deathpangs': []},
 'deathpenalti': {'deathpenalty': []},
 'deathpit': {'deathpits': []},
 'deathplac': {'deathplace': []},
 'deathproduc': {'deathproducing': []},
 'deathpromot': {'deathpromoting': []},
 'deathpunish': {'deathpunishment': []},
 'deathqualifi': {'deathqualified': []},
 'deathrag': {'deathrage': []},
 'deathrat': {'deathrate': []},
 'deathrattl': {'deathrattle': ['deathrattles']},
 'deathrattle': ['deathrattles'],
 'deathray': {'deathrays': []},
 'deathrel': {'deathrelated': []},
 'deathresurrect': {'deathresurrection': []},
 'deathrid': {'deathride': []},
 'deathridg': {'deathridge': []},
 'deathrit': {'deathrites': []},
 'deathrob': {'deathrobe': []},
 'deathrol': {'deathroll': []},
 'deathscap': {'deathscape': ['deathscapes']},
 'deathscape': ['deathscapes'],
 'deathscen': {'deathscene': ['deathscenes']},
 'deathscene': ['deathscenes'],
 'deathscent': {'deathscented': []},
 'deathscream': {'deathscreams': []},
 'deathseek': {'deathseeking': []},
 'deathsent': {'deathsentence': ['deathsentences']},
 'deathsentenc': {'deathsentenced': [], 'deathsentencing': []},
 'deathsentence': ['deathsentences'],
 'deathshad': {'deathshade': []},
 'deathshead': {'deathsheads': []},
 'deathshriek': {'deathshrieks': []},
 'deathsick': {'deathsickness': []},
 'deathslumb': {'deathslumber': []},
 'deathsmel': {'deathsmell': []},
 'deathsom': {'deathsome': []},
 'deathsong': {'deathsongs': []},
 'deathspel': {'deathspell': []},
 'deathsquad': {'deathsquads': []},
 'deathstalk': {'deathstalker': []},
 'deathston': {'deathstone': []},
 'deathstrik': {'deathstrike': []},
 'deathstrok': {'deathstroke': []},
 'deathstruggl': {'deathstruggle': ['deathstruggles']},
 'deathstruggle': ['deathstruggles'],
 'deathstyl': {'deathstyle': ['deathstyles']},
 'deathstyle': ['deathstyles'],
 'deathth': {'deaththe': []},
 'deaththreat': {'deaththreats': []},
 'deaththreaten': {'deaththreatening': []},
 'deaththro': {'deaththroe': ['deaththroes']},
 'deaththroe': ['deaththroes'],
 'deathtim': {'deathtime': []},
 'deathtol': {'deathtoll': []},
 'deathtrain': {'deathtrains': []},
 'deathtranc': {'deathtrance': []},
 'deathtrap': {'deathtrap': []},
 'deathtrip': {'deathtripping': []},
 'deathw': {'deathwing': []},
 'deathwa': {'deathwas': []},
 'deathward': {'deathwards': []},
 'deathwarn': {'deathwarning': []},
 'deathwarr': {'deathwarrant': ['deathwarrants']},
 'deathwarrant': ['deathwarrants'],
 'deathwat': {'deathwater': []},
 'deathwatch': {'deathwatch': []},
 'deathway': {'deathways': []},
 'deathwhit': {'deathwhite': []},
 'deathwish': {'deathwishes': []},
 'deathword': {'deathwords': []},
 'deathworm': {'deathworms': []},
 'deathworthi': {'deathworthy': []},
 'deathwound': {'deathwounds': []},
 'deathwrestl': {'deathwrestle': []},
 'deati': {'deaty': []},
 'deatil': {'deatiled': [], 'deatils': []},
 'deatin': {'deatination': [], 'deatined': []},
 'deatini': {'deatiny': []},
 'deatkin': {'deatkine': []},
 'deatli': {'deatlis': [], 'deatly': []},
 'deatn': {'deatns': []},
 'deaton': {'deatons': []},
 'deatonsvil': {'deatonsville': []},
 'deatonvil': {'deatonville': []},
 'deatroy': {'deatroyed': [], 'deatroying': []},
 'deatruct': {'deatruction': [], 'deatructive': []},
 'deatsvil': {'deatsville': []},
 'deatti': {'deattie': []},
 'deattribut': {'deattributed': [], 'deattribution': []},
 'deau': {'deaus': []},
 'deaugmenti': {'deaugmentis': []},
 'deaugustin': {'deaugustine': []},
 'deaurat': {'deaurate': []},
 'deaurata': {'deauratas': []},
 'deaurati': {'deauratis': []},
 'deauratu': {'deauratus': []},
 'deauthent': {'deauthenticate': ['deauthenticated'],
               'deauthenticating': [],
               'deauthentication': []},
 'deauthenticate': ['deauthenticated'],
 'deauthor': {'deauthorization': [],
              'deauthorize': ['deauthorizes', 'deauthorized'],
              'deauthorizing': []},
 'deauthorize': ['deauthorizes', 'deauthorized'],
 'deauti': {'deautiful': ['deautifully'], 'deauty': []},
 'deautiful': ['deautifully'],
 'deautom': {'deautomation': [], 'deautomization': []},
 'deautomat': {'deautomatization': [],
               'deautomatize': ['deautomatized', 'deautomatizes'],
               'deautomatizing': []},
 'deautomatis': {'deautomatisation': []},
 'deautomatize': ['deautomatized', 'deautomatizes'],
 'deautor': {'deautores': []},
 'deauvil': {'deauville': ['deauvilles']},
 'deauville': ['deauvilles'],
 'deav': {'deaf': [], 'deave': ['deaved'], 'deaving': []},
 'deavag': {'deavage': []},
 'deavanc': {'deavance': []},
 'deave': ['deaved'],
 'deavel': {'deavels': []},
 'deaven': {'deavens': []},
 'deaver': {'deavere': [], 'deavers': []},
 'deaverag': {'deaverage': ['deaveraged'], 'deaveraging': []},
 'deaverage': ['deaveraged'],
 'deavi': {'deavy': []},
 'deavil': {'deaville': []},
 'deavor': {'deavored': [], 'deavoring': [], 'deavors': []},
 'deavour': {'deavoured': [], 'deavouring': [], 'deavours': []},
 'deaw': {'deawe': ['deawed', 'deawes'], 'deawing': ['deawings']},
 'deawe': ['deawed', 'deawes'],
 'deawi': {'deawie': [], 'deawy': []},
 'deawing': ['deawings'],
 'deay': {'deayed': [], 'deays': []},
 'deazaadenin': {'deazaadenine': []},
 'deazaadenosin': {'deazaadenosine': []},
 'deazaflavin': {'deazaflavins': []},
 'deazaguanin': {'deazaguanine': []},
 'deazaguanosin': {'deazaguanosine': []},
 'deazainosin': {'deazainosine': []},
 'deazapurin': {'deazapurine': []},
 'deazauridin': {'deazauridine': []},
 'deb': ['debative'],
 'deba': {'debae': ['debaes'], 'debas': []},
 "deba'": {"deba'e": []},
 'debaathif': {'debaathification': []},
 'debab': {'debabe': []},
 'debabel': {'debabelization': [], 'debabelizer': []},
 'debac': {'debace': ['debaced']},
 'debacchant': {'debacchantes': []},
 'debacchanti': {'debacchantis': []},
 'debacchatu': {'debacchatus': []},
 'debace': ['debaced'],
 'debach': {'debache': ['debacher']},
 'debache': ['debacher'],
 'deback': {'debacker': []},
 'debacker': {'debackere': []},
 'debacl': {'debacle': []},
 'debad': {'debade': []},
 'debadg': {'debadged': [], 'debadging': []},
 'debae': ['debaes'],
 'debaeck': {'debaecker': []},
 'debaek': {'debaeke': []},
 'debaen': {'debaene': []},
 'debaer': {'debaere': []},
 'debaerdemaek': {'debaerdemaeker': []},
 'debaet': {'debaets': []},
 'debaf': {'debafe': ['debafes', 'debafed', 'debafement'], 'debafing': []},
 'debafe': ['debafes', 'debafed', 'debafement'],
 'debag': {'debagged': [], 'debagging': []},
 'debaggi': {'debaggis': []},
 'debaghin': {'debaghine': []},
 'debagori': {'debagory': []},
 'debai': {'debaie': [], 'debais': []},
 'debain': {'debaine': ['debaines'], 'debains': []},
 'debaine': ['debaines'],
 'debais': {'debaise': []},
 'debait': {'debaite': ['debaited'], 'debaits': [], 'debaitted': []},
 'debaite': ['debaited'],
 'debaitti': {'debaittis': []},
 'debaiz': {'debaize': []},
 'debak': {'debaker': []},
 'debakci': {'debakcy': []},
 'debakk': {'debakker': []},
 'debal': {'debale': ['debaled', 'debales'],
           'deball': ['deballed', 'deballing'],
           'debals': []},
 'debald': {'debalde': []},
 'debale': ['debaled', 'debales'],
 'debalivier': {'debaliviere': []},
 'deball': ['deballed', 'deballing'],
 'deballag': {'deballage': []},
 'deballast': {'deballasted': [], 'deballasting': []},
 'debamboozl': {'debamboozle': ['debamboozled']},
 'debamboozle': ['debamboozled'],
 'debamo': {'debamos': []},
 'deban': {'debanalize': [], 'debane': [], 'debans': []},
 'debanc': {'debance': []},
 'debanch': {'debanched': []},
 'debancheri': {'debanchery': []},
 'deband': {'debande': ['debanded'], 'debanding': []},
 'debandad': {'debandade': []},
 'debande': ['debanded'],
 'debani': {'debany': []},
 'debank': {'debanks': []},
 'debann': {'debanne': []},
 'debapt': {'debaptize': ['debaptized'], 'debaptizing': []},
 'debaptis': {'debaptised': []},
 'debaptist': {'debaptiste': []},
 'debaptize': ['debaptized'],
 'debar': {'debarable': [],
           'debare': ['debared', 'debares'],
           'debaring': [],
           'debarment': [],
           'debarred': [],
           'debarring': [],
           'debars': []},
 'debarass': {'debarasse': ['debarasses', 'debarasser']},
 'debarasse': {'debarassee': []},
 'debarb': {'debarbed': []},
 'debarbar': {'debarbarization': [], 'debarbarize': ['debarbarized']},
 'debarbarize': ['debarbarized'],
 'debarbouil': {'debarbouille': ['debarbouiller']},
 'debarbouille': ['debarbouiller'],
 'debarc': {'debarcation': []},
 'debarcader': {'debarcadere': ['debarcaderes']},
 'debarcadere': ['debarcaderes'],
 'debardeur': {'debardeurs': []},
 'debardeus': {'debardeuses': []},
 'debare': ['debared', 'debares'],
 'debarg': {'debarge': []},
 'debari': {'debaries': [], 'debary': ['debarys']},
 'debark': {'debarkation': [],
            'debarked': [],
            'debarker': ['debarkers'],
            'debarking': [],
            'debarkment': ['debarkments'],
            'debarks': []},
 'debarke': {'debarkees': []},
 'debarker': ['debarkers'],
 'debarkment': ['debarkments'],
 'debaromyc': {'debaromyces': []},
 'debarqu': {'debarquant': [],
             'debarque': ['debarquer',
                          'debarqued',
                          'debarques',
                          'debarquent',
                          'debarquement',
                          'debarquements']},
 'debarque': {'debarquee': ['debarquees']},
 'debarquee': ['debarquees'],
 'debarquer': {'debarquerent': []},
 'debarr': {'debarre': [], 'debarrment': [], 'debarrs': []},
 'debarra': {'debarras': []},
 'debarrass': {'debarrassant': [],
               'debarrasse': ['debarrasser',
                              'debarrassed',
                              'debarrasses',
                              'debarrassent']},
 'debarrasse': {'debarrassee': ['debarrassees']},
 'debarrassee': ['debarrassees'],
 'debarrasson': {'debarrassons': []},
 'debarri': {'debarry': ['debarrys']},
 'debarro': {'debarros': []},
 'debarry': ['debarrys'],
 'debarsi': {'debarsy': []},
 'debarsysh': {'debarsyshe': []},
 'debarth': {'debarthe': []},
 'debartolo': {'debartolos': []},
 'debary': ['debarys'],
 'debaryomyc': {'debaryomyces': []},
 'debarysh': {'debaryshe': []},
 'debas': {'debase': ['debases', 'debaser', 'debased', 'debasement'],
           'debasing': ['debasings']},
 'debase': ['debases', 'debaser', 'debased', 'debasement'],
 'debased': {'debasedness': []},
 'debasedli': {'debasedly': []},
 'debashi': {'debashis': []},
 'debashre': {'debashree': []},
 'debasi': {'debasis': []},
 'debasing': ['debasings'],
 'debasingli': {'debasingly': []},
 'debasre': {'debasree': []},
 'debassig': {'debassige': []},
 'debat': {'debatability': [],
           'debatable': ['debatables', 'debatableness'],
           'debatably': [],
           'debatant': ['debatants'],
           'debate': ['debater',
                      'debated',
                      'debateing',
                      'debateful',
                      'debateably',
                      'debateable',
                      'debatement',
                      'debatements'],
           'debating': ['debatings'],
           'debator': ['debators'],
           'debats': []},
 'debata': {'debatas': []},
 'debatable': ['debatables', 'debatableness'],
 'debatant': ['debatants'],
 'debatc': {'debatcable': []},
 'debate': {'debatee': []},
 'debatedli': {'debatedly': []},
 'debateg': {'debategate': []},
 'debatelik': {'debatelike': []},
 'debatelimit': {'debatelimiting': []},
 'debateov': {'debateover': []},
 'debati': {'debatis': [], 'debaty': []},
 'debatida': {'debatidas': []},
 'debatido': {'debatidos': []},
 'debating': {'debatinge': []},
 'debatinghal': {'debatinghall': []},
 'debatingli': {'debatingly': []},
 'debatingsocieti': {'debatingsocieties': [], 'debatingsociety': []},
 'debatiss': {'debatisse': []},
 'debator': ['debators'],
 'debatr': {'debatre': []},
 'debatt': {'debattant': [],
            'debatte': ['debatter', 'debattent'],
            'debatts': []},
 'debattai': {'debattaient': []},
 'debatte': ['debatter', 'debattent'],
 'debatti': {'debatty': []},
 'debattir': {'debattirent': []},
 'debatton': {'debattons': []},
 'debattr': {'debattre': []},
 'debattu': {'debattue': ['debattues'], 'debattus': []},
 'debattue': ['debattues'],
 'debauch': ['debauche',
             'debauched',
             'debaucher',
             'debauching',
             'debauchable',
             'debauchment',
             'debauchings',
             'debauchments'],
 'debauchcri': {'debauchcry': []},
 'debauche': {'debauchee': []},
 'debauched': {'debauchedness': []},
 'debauchedli': {'debauchedly': []},
 'debauchedlook': {'debauchedlooking': []},
 'debaucher': {'debaucherous': []},
 'debaucheri': {'debaucherie': [], 'debauchery': []},
 'debauching': {'debauchinge': []},
 'debaufr': {'debaufre': []},
 'debaush': {'debaushing': []},
 'debauv': {'debauve': []},
 'debauvai': {'debauvais': []},
 'debavey': {'debaveye': []},
 'debay': {'debaye': []},
 'debayl': {'debayle': []},
 'debb': {'debbe': ['debbes'], 'debbs': []},
 'debba': {'debbas': []},
 'debbag': {'debbage': []},
 'debban': {'debbane': []},
 'debbe': {'debbee': []},
 'debber': {'debberate': ['debberately'], 'debberation': []},
 'debberate': ['debberately'],
 'debbi': {'debbie': ['debbies'], 'debby': []},
 'debbiat': {'debbiate': []},
 'debbie': ['debbies'],
 'debbil': {'debbils': []},
 'debbin': {'debbins': []},
 'debbl': {'debble': ['debbles']},
 'debble': ['debbles'],
 'debbonair': {'debbonaire': []},
 'debbouz': {'debbouze': []},
 'debby': {'debbye': []},
 'debbyhous': {'debbyhouses': []},
 'debc': {'debce': [], 'debcs': []},
 'debcaci': {'debcacy': []},
 'debcat': {'debcate': []},
 'debcienc': {'debciency': []},
 'debciou': {'debcious': []},
 'debcmu': {'debcmus': []},
 'debcr': {'debcre': []},
 'debcrib': {'debcribed': []},
 'debda': {'debdas': []},
 'debdal': {'debdale': []},
 'debdcl': {'debdcle': ['debdcles']},
 'debdcle': ['debdcles'],
 'debdel': {'debdele': []},
 'debdt': {'debdts': []},
 'debe': {'debed': [],
          'debee': [],
          'debeing': [],
          'debeli': [],
          'debes': [],
          'debing': []},
 'debea': {'debeas': []},
 'debeak': {'debeaked': [], 'debeaker': ['debeakers'], 'debeaking': []},
 'debeaker': ['debeakers'],
 'debeamu': {'debeamus': []},
 'debeard': {'debearded': [], 'debearder': [], 'debearding': []},
 'debeati': {'debeatis': []},
 'debeaugrand': {'debeaugrande': []},
 'debeaun': {'debeaune': []},
 'debeaupr': {'debeaupre': []},
 'debeaupui': {'debeaupuis': []},
 'debeauvai': {'debeauvais': []},
 'debeb': {'debebant': [], 'debebe': [], 'debebitis': []},
 'debeba': {'debebas': []},
 'debebamu': {'debebamus': []},
 'debebati': {'debebatis': []},
 'debebi': {'debebis': []},
 'debebimu': {'debebimus': []},
 'debech': {'debeche': []},
 'debeck': {'debecker': []},
 'debecqu': {'debecque': []},
 'debedt': {'debedts': []},
 'debeer': {'debeers': []},
 'debefor': {'debefore': []},
 'debehnk': {'debehnke': []},
 'debehogn': {'debehogne': []},
 'debei': {'debeis': []},
 'debeir': {'debeire': []},
 'debekk': {'debekker': []},
 'debel': {'debele': [],
           'debelic': [],
           'debell': ['debelle', 'debellator', 'debellation', 'debellating'],
           'debels': []},
 'debeld': {'debelder': []},
 'debelgiqu': {'debelgique': []},
 'debelin': {'debeline': []},
 'debeliu': {'debelius': []},
 'debell': ['debelle', 'debellator', 'debellation', 'debellating'],
 'debellandi': {'debellandis': []},
 'debellando': {'debellandos': []},
 'debellar': {'debellare': []},
 'debellati': {'debellatis': []},
 'debellator': {'debellatores': []},
 'debellatu': {'debellatus': []},
 'debellefeuil': {'debellefeuille': []},
 'debellefontain': {'debellefontaine': []},
 'debellevil': {'debelleville': []},
 'debellevu': {'debellevue': []},
 'debelleym': {'debelleyme': []},
 'debelli': {'debellis': []},
 'debellic': {'debellicization': [], 'debellicized': []},
 'debelma': {'debelmas': []},
 'debelto': {'debeltos': []},
 'debemb': {'debember': []},
 'debemn': {'debemns': []},
 'debemo': {'debemos': []},
 'debemu': {'debemus': []},
 'deben': {'debene': ['debener'], 'debenning': [], 'debens': []},
 'debendral': {'debendralal': []},
 'debene': ['debener'],
 'debenedett': {'debenedette': []},
 'debenedicti': {'debenedictis': []},
 'debenedictu': {'debenedictus': []},
 'debeneditti': {'debenedittis': []},
 'debenham': {'debenhams': []},
 'debeni': {'debeny': []},
 'debennevil': {'debenneville': []},
 'debent': {'debenter': [], 'debentes': []},
 'debenti': {'debentis': []},
 'debentibu': {'debentibus': []},
 'debentui': {'debentuies': []},
 'debentur': {'debenture': ['debentured'], 'debenturs': []},
 'debenture': ['debentured'],
 'debenturehold': {'debentureholder': ['debentureholders']},
 'debentureholder': ['debentureholders'],
 'debenzol': {'debenzolized': []},
 'debenzoyl': {'debenzoylated': [], 'debenzoylation': []},
 'debenzyl': {'debenzylated': [], 'debenzylation': []},
 'debequ': {'debeque': []},
 'deber': {'debere': ['deberes', 'deberent']},
 'deberardini': {'deberardinis': []},
 'debere': ['deberes', 'deberent'],
 'deberemo': {'deberemos': []},
 'deberemu': {'deberemus': []},
 'debereti': {'deberetis': []},
 'debergu': {'debergue': []},
 'deberia': {'deberias': []},
 'deberiamo': {'deberiamos': []},
 'deberl': {'deberle': []},
 'debernardi': {'debernardis': []},
 'deberni': {'deberny': []},
 'debernier': {'deberniere': []},
 'deberri': {'deberry': []},
 'debers': {'deberse': []},
 'debert': {'deberted': []},
 'deberth': {'deberthing': []},
 'debes': {'debese': []},
 'debess': {'debesse': []},
 'debet': {'debete': [], 'debets': []},
 'debethizi': {'debethizy': []},
 'debethun': {'debethune': []},
 'debeti': {'debetis': []},
 'debetqu': {'debetque': []},
 'debett': {'debette': ['debettes']},
 'debette': ['debettes'],
 'debettigni': {'debettignies': []},
 'debeuckel': {'debeuckeleer': []},
 'debeuckelaer': {'debeuckelaere': []},
 'debeugni': {'debeugny': []},
 'debeukela': {'debeukelaer': []},
 'debeur': {'debeurs': []},
 'debev': {'debever': [], 'debevic': []},
 'debever': {'debevere': []},
 'debevoi': {'debevois': []},
 'debevois': {'debevoise': []},
 'debey': {'debeye': []},
 'debeyr': {'debeyre': []},
 'debez': {'debeze': []},
 'debf': {'debfs': []},
 'debght': {'debghted': [], 'debghtful': [], 'debghts': []},
 'debhi': {'debhie': []},
 'debi': {'debie': ['debies'], 'debis': [], 'deby': []},
 'debia': {'debias': []},
 'debiamo': {'debiamos': []},
 'debias': {'debiase': ['debiased'], 'debiasing': []},
 'debiase': ['debiased'],
 'debic': {'debice': []},
 'debich': {'debiche': []},
 'debicl': {'debicle': []},
 'debida': {'debidas': []},
 'debidament': {'debidamente': []},
 'debiday': {'debidayal': []},
 'debido': {'debidos': []},
 'debie': ['debies'],
 'debiem': {'debieme': []},
 'debiendos': {'debiendose': []},
 'debienn': {'debienne': []},
 'debier': {'debiere': []},
 'debiera': {'debieras': []},
 'debieramo': {'debieramos': []},
 'debiern': {'debierne': []},
 'debierr': {'debierre': []},
 'debies': {'debiese': []},
 'debiess': {'debiesse': []},
 'debiev': {'debieve': []},
 'debievr': {'debievre': []},
 'debigar': {'debigare': []},
 'debigorr': {'debigorre': []},
 'debihti': {'debihty': []},
 'debii': {'debiis': []},
 'debij': {'debije': []},
 'debil': {'debilated': [],
           'debilating': [],
           'debile': ['debiles'],
           'debility': [],
           'debille': [],
           'debilment': [],
           'debils': []},
 'debile': ['debiles'],
 'debili': {'debiliated': [], 'debiliating': [], 'debilis': []},
 'debilibu': {'debilibus': []},
 'debilidad': {'debilidade': ['debilidades']},
 'debilidade': ['debilidades'],
 'debilior': {'debiliore': ['debiliores']},
 'debiliore': ['debiliores'],
 'debiliori': {'debilioris': []},
 'debilioribu': {'debilioribus': []},
 'debilir': {'debilirating': []},
 'debilissimu': {'debilissimus': []},
 'debilit': {'debilitant': ['debilitants'],
             'debilitate': ['debilitated', 'debilitates'],
             'debilitating': [],
             'debilitation': [],
             'debilitative': [],
             'debilitator': ['debilitators'],
             'debilite': ['debiliter', 'debilited'],
             'debiliting': []},
 'debilita': {'debilitas': []},
 'debilitada': {'debilitadas': []},
 'debilitado': {'debilitados': []},
 'debilitant': {'debilitante': []},
 'debilitar': {'debilitare': []},
 'debilitars': {'debilitarse': []},
 'debilitate': ['debilitated', 'debilitates'],
 'debilitati': {'debilitatis': []},
 'debilitatingli': {'debilitatingly': []},
 'debilitation': {'debilitatione': []},
 'debilitator': ['debilitators'],
 'debilitatqu': {'debilitatque': []},
 'debilitatu': {'debilitatus': []},
 'debilite': ['debiliter', 'debilited'],
 'debiliti': {'debilitie': []},
 'debilitud': {'debilitude': []},
 'debiliu': {'debilius': []},
 'debilli': {'debilly': []},
 'debilment': {'debilmente': []},
 'debilti': {'debilty': []},
 'debimo': {'debimos': []},
 'debind': {'debinded': [], 'debindering': [], 'debinding': []},
 'debiolog': {'debiologize': ['debiologized'], 'debiologizing': []},
 'debiologi': {'debiologie': []},
 'debiologize': ['debiologized'],
 'debir': {'debire': ['debires', 'debired'], 'debirs': []},
 'debire': ['debires', 'debired'],
 'debismuth': {'debismuthizing': []},
 'debist': {'debiste': []},
 'debit': ['debite',
           'debited',
           'debites',
           'debiter',
           'debiting',
           'debitted',
           'debitant',
           'debitive',
           'debitent',
           'debitable',
           'debitants'],
 'debita': {'debitae': [], 'debitas': []},
 'debitag': {'debitage': ['debitages']},
 'debitage': ['debitages'],
 'debitament': {'debitamente': []},
 'debitamqu': {'debitamque': []},
 'debitaqu': {'debitaque': []},
 'debitar': {'debitare': []},
 'debitc': {'debitce': []},
 'debite': {'debitee': ['debitees']},
 'debitee': ['debitees'],
 'debitequ': {'debiteque': []},
 'debiteur': {'debiteurs': []},
 'debiteus': {'debiteuse': []},
 'debiti': {'debitis': []},
 'debitisqu': {'debitisque': []},
 'debito': {'debitos': []},
 'debitoqu': {'debitoque': []},
 'debitor': ['debitore', 'debitores'],
 'debitori': {'debitoris': []},
 'debitoribu': {'debitoribus': []},
 'debitric': {'debitrice': ['debitrices']},
 'debitrice': ['debitrices'],
 'debits': {'debitse': []},
 'debitt': {'debitter': ['debittered', 'debittering']},
 'debitter': ['debittered', 'debittering'],
 'debitu': {'debitus': []},
 'debitumin': {'debituminization': [], 'debituminized': []},
 'debitumqu': {'debitumque': []},
 'debituru': {'debiturus': []},
 'debiz': {'debize': []},
 'debk': {'debke': ['debkes']},
 'debke': ['debkes'],
 'debkh': {'debkhe': []},
 'debl': {'deble': ['debles', 'debled'], 'debling': [], 'debls': []},
 'debla': {'deblas': []},
 'deblad': {'debladed': [], 'deblading': []},
 'deblaer': {'deblaere': []},
 'deblai': {'deblais': []},
 'deblainvil': {'deblainville': []},
 'deblas': {'deblase': []},
 'deblasi': {'deblasis': []},
 'deblassi': {'deblassie': []},
 'deblauw': {'deblauwe': []},
 'deblay': {'deblaye': ['deblayer']},
 'deblaye': ['deblayer'],
 'deble': ['debles', 'debled'],
 'deblend': {'deblended': [], 'deblending': []},
 'debles': {'debleser': []},
 'debleuri': {'debleury': []},
 'debli': {'debly': []},
 'debling': {'deblinger': []},
 'deblocag': {'deblocage': []},
 'deblock': {'deblocked': [],
             'deblocker': [],
             'deblocking': [],
             'deblocks': []},
 'deblockad': {'deblockade': [], 'deblockading': []},
 'debloi': {'deblois': []},
 'deblond': {'deblonde': []},
 'deblooi': {'debloois': []},
 'debloom': {'debloomed': [], 'deblooming': []},
 'debloqu': {'debloquer': []},
 'deblossom': {'deblossomed': [], 'deblossoming': []},
 'deblu': {'deblue': []},
 'deblur': {'deblurred': [], 'deblurring': []},
 'debn': {'debne': ['debned'], 'debns': []},
 'debne': ['debned'],
 'debnit': {'debnite': ['debnitely'], 'debnition': ['debnitions']},
 'debnite': ['debnitely'],
 'debnition': ['debnitions'],
 'debnt': {'debnte': []},
 'debo': {'deboe': [], 'debos': []},
 'deboard': {'deboarded': [], 'deboarding': []},
 'debob': {'debobes': []},
 'deboch': {'deboche': []},
 'debod': {'debode': []},
 'deboer': {'deboers': []},
 'deboev': {'deboever': []},
 'deboff': {'deboffe': []},
 'debogni': {'debognie': []},
 'deboi': {'debois': []},
 'deboic': {'deboice': []},
 'deboign': {'deboigne': []},
 'deboir': {'deboire': ['deboires']},
 'deboire': ['deboires'],
 'debois': {'deboise': ['deboisement', 'deboisements']},
 'deboise': ['deboisement', 'deboisements'],
 'debol': {'debole': ['deboles']},
 'debole': ['deboles'],
 'debolezz': {'debolezze': []},
 'debolment': {'debolmente': []},
 'debolshev': {'debolshevization': []},
 'debolsk': {'debolske': []},
 'debolski': {'debolsky': []},
 'debolt': {'debolts': []},
 'debon': {'debone': ['deboned', 'debones', 'deboner', 'deboners'],
           'deboning': [],
           'debons': []},
 'debonair': {'debonaire': ['debonaires', 'debonairely'],
              'debonairity': [],
              'debonairness': [],
              'debonairs': []},
 'debonaire': ['debonaires', 'debonairely'],
 'debonairet': {'debonairete': []},
 'debonairete': {'debonairetee': []},
 'debonairli': {'debonairly': []},
 'debonairt': {'debonairte': []},
 'debonayr': {'debonayre': []},
 'debonchamp': {'debonchamps': []},
 'debond': {'debonded': [],
            'debonder': [],
            'debonding': ['debondings'],
            'debonds': []},
 'debonding': ['debondings'],
 'debone': ['deboned', 'debones', 'deboner', 'deboners'],
 'deboneir': {'deboneire': []},
 'deboner': {'debonere': []},
 'debonert': {'debonerte': []},
 'debongni': {'debongnie': []},
 'deboni': {'debonis': []},
 'debonn': {'debonne': []},
 'debonnair': {'debonnaire': ['debonnaires']},
 'debonnaire': ['debonnaires'],
 'debonnairet': {'debonnairete': []},
 'debonnairli': {'debonnairly': []},
 'debonsecour': {'debonsecours': []},
 'debont': {'debonte': []},
 'debonvil': {'debonville': []},
 'deboo': {'deboos': []},
 'debooser': {'deboosere': []},
 'deboost': {'debooster': []},
 'debor': {'deboral': [], 'debore': [], 'debors': []},
 'debora': {'deborae': [], 'deboras': []},
 'deborah': {'deborahs': []},
 'deborali': {'deboralied': []},
 'deboralied': {'deboraliedes': []},
 'deborchgrav': {'deborchgrave': []},
 'debord': {'debordant': ['debordants'],
            'deborde': ['deborder',
                        'debordes',
                        'deborded',
                        'debordent',
                        'debordering',
                        'debordement',
                        'debordements'],
            'debords': []},
 'debordai': {'debordaient': []},
 'debordant': {'debordante': ['debordantes']},
 'debordante': ['debordantes'],
 'deborde': {'debordee': ['debordees']},
 'debordee': ['debordees'],
 'debore': {'deboree': []},
 'deborg': {'deborger': []},
 'deborin': {'deborinism': []},
 'deborinist': {'deborinists': []},
 'deborinit': {'deborinite': ['deborinites']},
 'deborinite': ['deborinites'],
 'deboron': {'deboronation': []},
 'deborr': {'deborre': []},
 'debos': {'debose': []},
 'deboschervil': {'deboscherville': []},
 'debosh': {'deboshed': [], 'deboshing': []},
 'debosheri': {'debosheries': []},
 'deboss': {'debossed': [], 'debossing': []},
 'debot': {'debote': []},
 'debott': {'debotter': []},
 'debottleneck': {'debottlenecked': [], 'debottlenecking': []},
 'debouch': {'debouchant': [],
             'debouche': ['debouches',
                          'debouched',
                          'deboucher',
                          'debouchent',
                          'debouchement',
                          'debouchements'],
             'debouching': ['debouchings'],
             'debouchment': ['debouchments']},
 'debouchai': {'debouchaient': []},
 'debouche': ['debouches',
              'debouched',
              'deboucher',
              'debouchent',
              'debouchement',
              'debouchements'],
 'deboucher': {'deboucherent': []},
 'debouchervil': {'deboucherville': []},
 'debouching': ['debouchings'],
 'debouchment': ['debouchments'],
 'debouchur': {'debouchure': ['debouchures']},
 'debouchure': ['debouchures'],
 'deboul': {'deboule': ['deboules']},
 'deboule': ['deboules'],
 'deboulli': {'deboullie': []},
 'deboulogn': {'deboulogne': []},
 'debounc': {'debounce': ['debouncer', 'debounces', 'debounced', 'debouncers'],
             'debouncing': []},
 'debounce': ['debouncer', 'debounces', 'debounced', 'debouncers'],
 'debound': {'debounding': []},
 'debour': {'debours': []},
 'debourbag': {'debourbage': []},
 'debourg': {'debourge': ['debourges']},
 'debourge': ['debourges'],
 'debourgeois': {'debourgeoisement': []},
 'debourgeoisif': {'debourgeoisification': []},
 'debourgogn': {'debourgogne': []},
 'debours': {'debourse': ['debourses', 'debourser']},
 'debourse': ['debourses', 'debourser'],
 'debout': {'deboutant': [],
            'deboute': ['deboutes', 'debouter'],
            'debouts': []},
 'deboute': {'deboutee': []},
 'deboutevil': {'debouteville': []},
 'deboutonn': {'deboutonne': []},
 'deboutt': {'deboutte': []},
 'debouttevil': {'deboutteville': []},
 'debouveri': {'debouverie': []},
 'debouzi': {'debouzie': [], 'debouzy': []},
 'debov': {'debove': []},
 'debovf': {'debovfs': []},
 'debow': {'debower': [], 'debowes': [], 'debows': []},
 'debowi': {'debowy': []},
 'deboy': {'deboys': []},
 'deboyn': {'deboyne': []},
 'deboys': {'deboyser': []},
 'debr': {'debre': ['debres'], 'debring': [], 'debrs': []},
 'debra': {'debras': []},
 'debrab': {'debrabant': []},
 'debraband': {'debrabander': []},
 'debrabander': {'debrabandere': []},
 'debraci': {'debracy': []},
 'debraekel': {'debraekeleer': []},
 'debrail': {'debraille': []},
 'debrain': {'debraine': ['debrained'], 'debraining': []},
 'debraine': ['debrained'],
 'debrale': {'debralee': []},
 'debran': {'debranned': [], 'debranning': []},
 'debranch': {'debranched': [],
              'debrancher': [],
              'debranches': [],
              'debranching': []},
 'debrauw': {'debrauwer': []},
 'debray': {'debraye': [], 'debrayism': [], 'debrays': []},
 'debrayag': {'debrayage': []},
 'debre': {'debree': []},
 'debrecen': {'debrecener': []},
 'debreceni': {'debreceny': []},
 'debreceniensi': {'debreceniensis': []},
 'debreczeni': {'debreczeny': []},
 'debregea': {'debregeas': []},
 'debrel': {'debrell': []},
 'debremaeck': {'debremaecker': []},
 'debrenn': {'debrenne': []},
 'debress': {'debresse': []},
 'debretagn': {'debretagne': []},
 'debretf': {'debretfs': []},
 'debrett': {'debretts': []},
 'debrettevil': {'debretteville': []},
 'debreuil': {'debreuille': []},
 'debreyn': {'debreyne': []},
 'debri': {'debrie': ['debries'], 'debris': [], 'debry': []},
 'debrib': {'debribed': []},
 'debrid': {'debride': ['debrides',
                        'debrider',
                        'debrided',
                        'debriders',
                        'debridement'],
            'debriding': [],
            'debridment': []},
 'debride': {'debridee': []},
 'debridg': {'debridgement': []},
 'debrie': ['debries'],
 'debrief': {'debriefed': [],
             'debriefer': ['debriefers'],
             'debriefing': [],
             'debriefs': []},
 'debriefer': ['debriefers'],
 'debriefmg': {'debriefmgs': []},
 'debrier': {'debriere': []},
 'debril': {'debrill': ['debrille']},
 'debrill': ['debrille'],
 'debrin': {'debrine': [], 'debrining': []},
 'debris': ['debrise'],
 'debrisavalanch': {'debrisavalanche': []},
 'debriscov': {'debriscovered': []},
 'debrisfil': {'debrisfilled': []},
 'debrisflow': {'debrisflows': []},
 'debrislitt': {'debrislittered': []},
 'debrisoquin': {'debrisoquine': []},
 'debrit': {'debrite': ['debrites']},
 'debrite': ['debrites'],
 'debrl': {'debrls': []},
 'debro': {'debroe': [], 'debros': []},
 'debroa': {'debroas': []},
 'debrogli': {'debroglie': []},
 'debroi': {'debrois': []},
 'debrois': {'debroise': []},
 'debromin': {'debrominate': ['debrominated'],
              'debrominating': [],
              'debromination': []},
 'debrominate': ['debrominated'],
 'debross': {'debrosse': ['debrosses']},
 'debrosse': ['debrosses'],
 'debrouil': {'debrouille': ['debrouiller']},
 'debrouillag': {'debrouillage': []},
 'debrouillard': {'debrouillards': []},
 'debrouillardis': {'debrouillardise': []},
 'debrouille': ['debrouiller'],
 'debrouss': {'debrousse': []},
 'debrouw': {'debrouwer': []},
 'debrovn': {'debrovner': []},
 'debru': {'debrue': [], 'debrus': []},
 'debruc': {'debruce': []},
 'debruey': {'debrueys': []},
 'debrug': {'debruge': []},
 'debruick': {'debruicker': []},
 'debruil': {'debruille': []},
 'debruin': {'debruine': []},
 'debruis': {'debruised': []},
 'debrul': {'debruler': []},
 'debrunn': {'debrunner': []},
 'debrus': {'debruse': []},
 'debrut': {'debrutalization': [], 'debrutalize': ['debrutalized']},
 'debrutalize': ['debrutalized'],
 'debruyck': {'debruycker': []},
 'debruyer': {'debruyere': []},
 'debruyn': {'debruyne': []},
 'debry': {'debrye': []},
 'debs': {'debs': []},
 'debscl': {'debscle': []},
 'debsit': {'debsites': []},
 'debt': ['debte', 'debtes', 'debted', 'debting', 'debtful'],
 'debta': {'debtas': []},
 'debtabl': {'debtable': []},
 'debtat': {'debtate': []},
 'debtbas': {'debtbased': []},
 'debtbondag': {'debtbondage': []},
 'debtburden': {'debtburdened': []},
 'debtcancel': {'debtcancellation': []},
 'debtcapit': {'debtcapital': []},
 'debtcarri': {'debtcarrying': []},
 'debtclaim': {'debtclaims': []},
 'debtcollect': {'debtcollecting': [], 'debtcollection': []},
 'debtcollector': {'debtcollectors': []},
 'debtconsolid': {'debtconsolidation': []},
 'debtconvers': {'debtconversion': []},
 'debtcreat': {'debtcreating': []},
 'debtdefl': {'debtdeflation': []},
 'debtdistress': {'debtdistressed': []},
 'debte': {'debtee': ['debtees']},
 'debted': {'debtedness': []},
 'debtee': ['debtees'],
 'debtencumb': {'debtencumbered': []},
 'debtequ': {'debtequity': []},
 'debter': {'debters': []},
 'debtera': {'debteras': []},
 'debteur': {'debteurs': []},
 'debtfinanc': {'debtfinanced': [], 'debtfinancing': []},
 'debtforg': {'debtforgiveness': []},
 'debtfre': {'debtfree': []},
 'debtful': {'debtfull': []},
 'debtfund': {'debtfunding': []},
 'debth': {'debths': []},
 'debthold': {'debtholder': ['debtholders']},
 'debtholder': ['debtholders'],
 'debti': {'debtis': [], 'debty': []},
 'debtincom': {'debtincome': []},
 'debtincur': {'debtincurring': []},
 'debtinduc': {'debtinduced': []},
 'debtl': {'debtling': []},
 'debtless': {'debtlessness': []},
 'debtlik': {'debtlike': []},
 'debtlin': {'debtline': []},
 'debtmanag': {'debtmanagement': []},
 'debtoi': {'debtois': []},
 'debtor': ['debtore'],
 "debtor'": {"debtor's": []},
 'debtorcorpor': {'debtorcorporation': []},
 'debtorcountri': {'debtorcountry': []},
 'debtorf': {'debtorfs': []},
 'debtorpartn': {'debtorpartner': []},
 'debtour': {'debtours': []},
 'debtpay': {'debtpaying': [], 'debtpayment': []},
 'debtpeonag': {'debtpeonage': []},
 'debtreduct': {'debtreduction': []},
 'debtrel': {'debtrelated': []},
 'debtrepay': {'debtrepayment': []},
 'debtreschedul': {'debtrescheduling': []},
 'debtrestructur': {'debtrestructuring': []},
 'debtserv': {'debtservicing': []},
 'debtservic': {'debtservice': []},
 'debtslav': {'debtslaves': []},
 'debtslaveri': {'debtslavery': []},
 'debtt': {'debtte': [], 'debtts': []},
 'debu': {'debue': [], 'debus': []},
 'debubbl': {'debubble': ['debubbled', 'debubbler', 'debubblers'],
             'debubbling': [],
             'debubblizer': []},
 'debubble': ['debubbled', 'debubbler', 'debubblers'],
 'debucc': {'debuccalization': []},
 'debuchanann': {'debuchananne': []},
 'debuchi': {'debuchy': []},
 'debud': {'debudded': [], 'debudding': [], 'debude': []},
 'debudget': {'debudgetization': []},
 'debuer': {'debuerant': []},
 'debuera': {'debueras': []},
 'debueramu': {'debueramus': []},
 'debueri': {'debueris': []},
 'debug': {'debugged': [], 'debugging': [], 'debuging': [], 'debugs': []},
 'debugf': {'debugfs': []},
 'debugg': {'debuggability': [], 'debuggable': [], 'debugger': []},
 'debugge': {'debuggee': []},
 'debuggerstepthroughattribut': {'debuggerstepthroughattribute': []},
 'debuggi': {'debuggy': []},
 'debuggraph': {'debuggraphics': []},
 'debuign': {'debuigne': []},
 'debuild': {'debuilding': []},
 'debuimu': {'debuimus': []},
 'debuir': {'debuire': []},
 'debuiss': {'debuisse': ['debuisses', 'debuissent']},
 'debuisse': ['debuisses', 'debuissent'],
 'debuisti': {'debuistis': []},
 'debuk': {'debuke': []},
 'debulk': {'debulked': [], 'debulking': [], 'debulks': []},
 'debunch': {'debunched': [], 'debuncher': [], 'debunching': []},
 'debundl': {'debundled': [], 'debundling': []},
 'debunk': {'debunkable': [],
            'debunked': [],
            'debunker': ['debunkers'],
            'debunking': [],
            'debunks': []},
 'debunker': ['debunkers'],
 'debunkeri': {'debunkery': []},
 'debunkingli': {'debunkingly': []},
 'debunn': {'debunne': []},
 'debuqu': {'debuque': []},
 'debur': {'debure': ['debures'], 'deburred': [], 'deburring': []},
 'debure': ['debures'],
 'debureaucrat': {'debureaucratization': [],
                  'debureaucratize': ['debureaucratized'],
                  'debureaucratizing': []},
 'debureaucratis': {'debureaucratisation': [],
                    'debureaucratise': ['debureaucratised'],
                    'debureaucratising': []},
 'debureaucratise': ['debureaucratised'],
 'debureaucratize': ['debureaucratized'],
 'deburg': {'deburge': ['deburger']},
 'deburge': ['deburger'],
 'deburgo': {'deburgos': []},
 'deburi': {'debury': []},
 'deburr': {'deburrer': [], 'deburrs': []},
 'deburs': {'deburse': ['debursed', 'debursements']},
 'deburse': ['debursed', 'debursements'],
 'debus': {'debuse': ['debused'], 'debusing': []},
 'debuse': ['debused'],
 'debusqu': {'debusquer': []},
 'debuss': {'debussed': [], 'debussing': []},
 'debussch': {'debussche': ['debusscher']},
 'debussche': ['debusscher'],
 'debusscher': {'debusschere': []},
 'debussi': {'debussy': []},
 'debussy': {'debussyism': ['debussyisms']},
 'debussyesqu': {'debussyesque': []},
 'debussyism': ['debussyisms'],
 'debussyist': {'debussyists': []},
 'debussyit': {'debussyites': []},
 'debussylik': {'debussylike': []},
 'debussyst': {'debussystes': []},
 'debustro': {'debustros': []},
 'debut': ['debute',
           'debutes',
           'debuter',
           'debuted',
           'debuting',
           'debutent',
           'debutted',
           'debutant',
           'debutants'],
 'debutai': {'debutaient': []},
 'debutan': {'debutanization': [],
             'debutanized': [],
             'debutanizer': ['debutanizers'],
             'debutanizing': []},
 'debutanis': {'debutaniser': []},
 'debutanizer': ['debutanizers'],
 'debutant': {'debutante': []},
 'debuter': {'debuterent': []},
 'debuti': {'debuty': []},
 'debutt': {'debutter': ['debutters'], 'debutts': []},
 'debutter': ['debutters'],
 'debutyl': {'debutylation': []},
 'debuy': {'debuys': []},
 'debuyser': {'debuysere': []},
 'debv': {'debve': []},
 'debver': {'debverance': [], 'debvered': []},
 'debveri': {'debvery': []},
 'debvoi': {'debvois': []},
 'debvoir': {'debvoirs': []},
 'debvon': {'debvons': []},
 'deby': {'debye': ['debyes']},
 'debydrogenas': {'debydrogenase': []},
 'debye': ['debyes'],
 'debyescherr': {'debyescherrer': []},
 'debyewal': {'debyewaller': []},
 'debyl': {'debyle': []},
 'debys': {'debyser': []},
 'debyshir': {'debyshire': []},
 'dec': {'dec': []},
 "dec'd": {"dec'de": []},
 'deca': {'decae': ['decaed'], 'decas': []},
 'decaa': {'decaae': ['decaaes']},
 'decaae': ['decaaes'],
 'decabalu': {'decabalus': []},
 'decaboran': {'decaborane': ['decaboranes']},
 'decaborane': ['decaboranes'],
 'decabrist': {'decabrists': []},
 'decacti': {'decactis': []},
 'decacyclen': {'decacyclene': []},
 'decad': {'decadal': ['decadally'],
           'decadance': [],
           'decadant': [],
           'decade': ['decader',
                      'decaded',
                      'decadent',
                      'decadency',
                      'decadence',
                      'decadently'],
           'decadic': [],
           'decading': [],
           'decadism': [],
           'decads': []},
 'decada': {'decadas': []},
 'decadactylu': {'decadactylus': []},
 'decadair': {'decadaire': ['decadaires']},
 'decadaire': ['decadaires'],
 'decadal': ['decadally'],
 'decadalscal': {'decadalscale': []},
 'decadari': {'decadary': []},
 'decade': {'decadee': []},
 'decadebi': {'decadeby': []},
 'decadencia': {'decadencias': []},
 'decadent': {'decadente': ['decadentes'], 'decadentism': []},
 'decadente': ['decadentes'],
 'decadentist': {'decadentists': []},
 'decadeplu': {'decadeplus': []},
 'decader': {'decadere': []},
 'decadewis': {'decadewise': []},
 'decadi': {'decadis': []},
 'decadibu': {'decadibus': []},
 'decadien': {'decadienal': ['decadienals'], 'decadiene': []},
 'decadienal': ['decadienals'],
 'decadieno': {'decadienoate': [], 'decadienoic': []},
 'decadism': {'decadisme': []},
 'decadist': {'decadists': []},
 'decado': {'decados': []},
 'decadrachm': {'decadrachms': []},
 'decae': ['decaed'],
 'decaen': {'decaens': []},
 'decaeneu': {'decaeneus': []},
 'decaesteck': {'decaestecker': []},
 'decaf': ['decafe'],
 'decaffein': {'decaffeinate': ['decaffeinated'],
               'decaffeinating': [],
               'decaffeination': [],
               'decaffeinization': [],
               'decaffeinized': []},
 'decaffeinate': ['decaffeinated'],
 'decaffin': {'decaffinated': []},
 'decafluorid': {'decafluoride': []},
 'decafluorotriphenylphosphin': {'decafluorotriphenylphosphine': []},
 'decages': {'decagesic': []},
 'decagn': {'decagnes': []},
 'decagon': ['decagonal'],
 'decagonu': {'decagonus': []},
 'decagram': {'decagram': []},
 'decagramm': {'decagramme': ['decagrammes']},
 'decagramme': ['decagrammes'],
 'decagrammu': {'decagrammus': []},
 'decahedr': {'decahedral': []},
 'decahedron': {'decahedron': []},
 'decahor': {'decahors': []},
 'decahydr': {'decahydrate': ['decahydrates', 'decahydrated']},
 'decahydrate': ['decahydrates', 'decahydrated'],
 'decahydrid': {'decahydride': []},
 'decahydroisoquinolin': {'decahydroisoquinoline': []},
 'decahydronaphthalen': {'decahydronaphthalene': ['decahydronaphthalenes']},
 'decahydronaphthalene': ['decahydronaphthalenes'],
 'decahydronapthalen': {'decahydronapthalene': []},
 'decahydroquinolin': {'decahydroquinoline': []},
 'decai': {'decaie': ['decaied'], 'decais': [], 'decay': []},
 'decaie': ['decaied'],
 'decail': {'decails': []},
 'decaindri': {'decaindry': []},
 'decair': {'decaire': ['decaires']},
 'decaire': ['decaires'],
 'decaisn': {'decaisne': []},
 'decaiv': {'decaive': ['decaived']},
 'decaive': ['decaived'],
 'decaj': {'decajing': []},
 'decaketid': {'decaketide': []},
 'decal': ['decale', 'decaler', 'decales', 'decaled', 'decalled', 'decaling'],
 'decalacton': {'decalactone': []},
 'decalag': {'decalage': ['decalages']},
 'decalage': ['decalages'],
 'decalai': {'decalais': []},
 'decalar': {'decalaration': [], 'decalared': []},
 'decalcif': {'decalcification': []},
 'decalcifi': {'decalcified': [],
               'decalcifier': ['decalcifiers'],
               'decalcifies': [],
               'decalcify': ['decalcifying']},
 'decalcifier': ['decalcifiers'],
 'decalcify': ['decalcifying'],
 'decalcin': {'decalcinated': [], 'decalcination': []},
 'decalcomani': {'decalcomanie': []},
 'decalcomania': {'decalcomania': []},
 'decale': {'decalee': ['decalees']},
 'decalee': ['decalees'],
 'decalepi': {'decalepis': []},
 'decalesc': {'decalescence': [], 'decalescent': []},
 'decalibr': {'decalibrated': [], 'decalibration': []},
 'decalin': {'decaline': [], 'decalins': []},
 'decalit': {'decaliter': []},
 'decalitr': {'decalitre': []},
 'decallonn': {'decallonne': []},
 'decalm': {'decalmer': []},
 'decalog': {'decalogi': ['decalogic', 'decalogical']},
 'decalogi': ['decalogic', 'decalogical'],
 'decalogn': {'decalogne': []},
 'decalogu': {'decalogue': [], 'decalogus': []},
 'decalol': {'decalols': []},
 'decalon': {'decalone': ['decalones']},
 'decalone': ['decalones'],
 'decalor': {'decalorized': []},
 'decalqu': {'decalque': ['decalquer']},
 'decalque': ['decalquer'],
 'decalr': {'decalre': ['decalred', 'decalres']},
 'decalre': ['decalred', 'decalres'],
 'decaluw': {'decaluwe': []},
 'decalvan': {'decalvans': []},
 'decalvant': {'decalvante': []},
 'decalvar': {'decalvare': []},
 'decalveri': {'decalveris': []},
 'decam': {'decame': ['decamer', 'decamers']},
 'decamar': {'decamare': []},
 'decamb': {'decamber': ['decambering']},
 'decamber': ['decambering'],
 'decamcron': {'decamcrone': []},
 'decame': ['decamer', 'decamers'],
 'decamer': {'decamere': [], 'decameric': []},
 'decameron': {'decamerone': [], 'decameronic': [], 'decamerons': []},
 'decamet': {'decameter': []},
 'decamethylen': {'decamethylene': []},
 'decamethylferrocen': {'decamethylferrocene': []},
 'decametr': {'decametre': [], 'decametric': []},
 'decamhar': {'decamhare': []},
 'decamilli': {'decamillis': []},
 'decamillionair': {'decamillionaire': ['decamillionaires']},
 'decamillionaire': ['decamillionaires'],
 'decamir': {'decamired': ['decamireds']},
 'decamired': ['decamireds'],
 'decamisado': {'decamisados': []},
 'decamnichu': {'decamnichus': []},
 'decamp': {'decamped': [],
            'decamping': ['decampings'],
            'decampment': [],
            'decamps': []},
 'decampe': {'decampees': []},
 'decamping': ['decampings'],
 'decampo': {'decampos': []},
 'decan': {'decanal': ['decanalized', 'decanalization'],
           'decanate': ['decanates'],
           'decane': ['decanes'],
           'decanic': [],
           'decanned': [],
           'decanning': [],
           'decans': []},
 'decana': {'decanas': []},
 'decanal': ['decanalized', 'decanalization'],
 'decanalis': {'decanalisation': [], 'decanalise': ['decanalised']},
 'decanalise': ['decanalised'],
 'decananomet': {'decananometer': []},
 'decanate': ['decanates'],
 'decanatu': {'decanatus': []},
 'decanb': {'decanber': []},
 'decancel': {'decancellation': []},
 'decand': {'decandence': [], 'decandent': [], 'decander': []},
 'decandol': {'decandole': [], 'decandolle': []},
 'decandr': {'decandrous': []},
 'decane': ['decanes'],
 'decanedio': {'decanedioic': []},
 'decangular': {'decangulare': []},
 'decani': {'decanie': [], 'decanis': []},
 'decania': {'decaniae': []},
 'decanica': {'decanicae': []},
 'decannier': {'decanniere': []},
 'decannul': {'decannulate': ['decannulated'],
              'decannulating': [],
              'decannulation': ['decannulations']},
 'decannulate': ['decannulated'],
 'decannulation': ['decannulations'],
 'decano': {'decanoate': ['decanoates'], 'decanoic': [], 'decanos': []},
 'decanoate': ['decanoates'],
 'decanol': {'decanols': []},
 'decanolid': {'decanolide': []},
 'decanon': {'decanone': [],
             'decanonization': [],
             'decanonize': ['decanonized'],
             'decanonizing': []},
 'decanonis': {'decanonisation': [], 'decanonised': []},
 'decanonize': ['decanonized'],
 'decant': {'decantable': [],
            'decantant': [],
            'decantate': ['decantates', 'decantated'],
            'decantation': [],
            'decante': ['decanter',
                        'decanted',
                        'decantes',
                        'decantent',
                        'decantered',
                        'decantering'],
            'decanting': ['decantings'],
            'decants': []},
 'decanta': {'decantae': []},
 'decantab': {'decantabant': []},
 'decantan': {'decantans': []},
 'decantanda': {'decantandae': [], 'decantandas': []},
 'decantandi': {'decantandis': []},
 'decantant': {'decantantes': []},
 'decantar': {'decantare': ['decantarent']},
 'decantare': ['decantarent'],
 'decantata': {'decantatas': []},
 'decantate': ['decantates', 'decantated'],
 'decantati': {'decantatiou': [], 'decantatis': []},
 'decantation': {'decantatione': []},
 'decantatu': {'decantatus': []},
 'decantatumqu': {'decantatumque': []},
 'decantazion': {'decantazione': []},
 'decante': {'decantee': []},
 'decanting': ['decantings'],
 'decanu': {'decanus': []},
 'decanucleotid': {'decanucleotide': ['decanucleotides']},
 'decanucleotide': ['decanucleotides'],
 'decanul': {'decanulation': []},
 'decanv': {'decanver': [], 'decanvs': []},
 'decanvil': {'decanville': []},
 'decap': {'decapped': [], 'decapping': [], 'decaps': []},
 'decapacit': {'decapacitate': ['decapacitated'],
               'decapacitating': [],
               'decapacitation': []},
 'decapacitate': ['decapacitated'],
 'decapag': {'decapage': []},
 'decapentaen': {'decapentaene': []},
 'decapentapleg': {'decapentaplegic': []},
 'decapeptid': {'decapeptide': ['decapeptides']},
 'decapeptide': ['decapeptides'],
 'decapetalu': {'decapetalus': []},
 'decapit': {'decapitable': [],
             'decapital': ['decapitalize',
                           'decapitalizes',
                           'decapitalized',
                           'decapitalizing',
                           'decapitalization'],
             'decapitate': ['decapitated', 'decapitates'],
             'decapitating': [],
             'decapitation': [],
             'decapitator': ['decapitators'],
             'decapite': ['decapited', 'decapiter', 'decapites']},
 'decapitado': {'decapitados': []},
 'decapital': ['decapitalize',
               'decapitalizes',
               'decapitalized',
               'decapitalizing',
               'decapitalization'],
 'decapitalis': {'decapitalisation': [],
                 'decapitalise': ['decapitalised'],
                 'decapitalising': []},
 'decapitalise': ['decapitalised'],
 'decapitan': {'decapitans': []},
 'decapitar': {'decapitare': []},
 'decapitate': ['decapitated', 'decapitates'],
 'decapitator': ['decapitators'],
 'decapitatu': {'decapitatus': []},
 'decapitazion': {'decapitazione': []},
 'decapite': {'decapitee': ['decapitees']},
 'decapitee': ['decapitees'],
 'decaploid': {'decaploids': []},
 'decapod': ['decapode', 'decapodes', 'decapodous'],
 'decapodern': {'decapodernes': []},
 'decapodo': {'decapodos': []},
 'decapol': {'decapole': ['decapoles'], 'decapolls': []},
 'decapole': ['decapoles'],
 'decapoli': {'decapolis': []},
 'decapolit': {'decapolite': ['decapolites']},
 'decapolite': ['decapolites'],
 'decapp': {'decapper': []},
 'decapsid': {'decapsidation': []},
 'decapsul': {'decapsulate': ['decapsulated', 'decapsulates'],
              'decapsulating': [],
              'decapsulation': []},
 'decapsulate': ['decapsulated', 'decapsulates'],
 'decapteru': {'decapterus': []},
 'decaptit': {'decaptitated': []},
 'decar': {'decaration': [], 'decare': ['decares', 'decared'], 'decars': []},
 'decarbamoyl': {'decarbamoylation': []},
 'decarbamyl': {'decarbamylation': []},
 'decarbazin': {'decarbazine': []},
 'decarbon': {'decarbonate': ['decarbonated'],
              'decarbonating': [],
              'decarbonation': [],
              'decarbonator': ['decarbonators'],
              'decarbonization': [],
              'decarbonize': ['decarbonizer', 'decarbonizes', 'decarbonized'],
              'decarbonizing': []},
 'decarbonat': {'decarbonatation': [], 'decarbonatization': []},
 'decarbonate': ['decarbonated'],
 'decarbonator': ['decarbonators'],
 'decarbonis': {'decarbonisation': [],
                'decarbonise': ['decarbonised'],
                'decarbonising': []},
 'decarbonise': ['decarbonised'],
 'decarbonize': ['decarbonizer', 'decarbonizes', 'decarbonized'],
 'decarbonyl': {'decarbonylate': ['decarbonylated'],
                'decarbonylation': ['decarbonylations']},
 'decarbonylate': ['decarbonylated'],
 'decarbonylation': ['decarbonylations'],
 'decarboran': {'decarborane': []},
 'decarbur': {'decarburation': [],
              'decarburization': [],
              'decarburize': ['decarburized', 'decarburizer', 'decarburizes'],
              'decarburizing': []},
 'decarburet': {'decarburetted': []},
 'decarburis': {'decarburisation': [],
                'decarburise': ['decarburised'],
                'decarburising': []},
 'decarburise': ['decarburised'],
 'decarburize': ['decarburized', 'decarburizer', 'decarburizes'],
 'decarc': {'decarcerative': []},
 'decarcer': {'decarcerate': ['decarcerated'],
              'decarcerating': [],
              'decarceration': []},
 'decarcerate': ['decarcerated'],
 'decarch': {'decarchs': []},
 'decarchi': {'decarchies': [], 'decarchy': []},
 'decard': {'decarded': []},
 'decare': ['decares', 'decared'],
 'decari': {'decarie': [], 'decaris': [], 'decary': []},
 'decarl': {'decarle': []},
 'decarlo': {'decarlos': []},
 'decarn': {'decarnalization': [],
            'decarnalized': [],
            'decarnate': ['decarnated'],
            'decarnation': []},
 'decarnalis': {'decarnalisation': []},
 'decarnate': ['decarnated'],
 'decaroli': {'decarolis': []},
 'decarpentri': {'decarpentry': []},
 'decarpigni': {'decarpigny': []},
 'decart': {'decarte': ['decartes']},
 'decarte': ['decartes'],
 'decartel': {'decartelization': [],
              'decartelize': ['decartelized'],
              'decartelizing': [],
              'decartellization': []},
 'decartelis': {'decartelisation': []},
 'decartelize': ['decartelized'],
 'decartellis': {'decartellisation': []},
 'decas': {'decase': ['decased', 'decases']},
 'decasaccharid': {'decasaccharide': ['decasaccharides']},
 'decasaccharide': ['decasaccharides'],
 'decase': ['decased', 'decases'],
 'decasp': {'decasper': []},
 'decasser': {'decasseres': []},
 'decast': {'decastes': []},
 'decastel': {'decastell': []},
 'decaster': {'decastere': []},
 'decastyl': {'decastyle': []},
 'decastylo': {'decastylos': []},
 'decasu': {'decasualization': [],
            'decasualize': ['decasualized'],
            'decasualizing': []},
 'decasualis': {'decasualisation': [],
                'decasualise': ['decasualised'],
                'decasualising': []},
 'decasualise': ['decasualised'],
 'decasualize': ['decasualized'],
 'decasyl': {'decasyllable': []},
 'decasyllab': {'decasyllabe': ['decasyllabes'],
                'decasyllabic': ['decasyllabics']},
 'decasyllabe': ['decasyllabes'],
 'decasyllabi': {'decasyllabie': ['decasyllabies']},
 'decasyllabic': ['decasyllabics'],
 'decasyllabie': ['decasyllabies'],
 'decasyllabl': {'decasyllablic': []},
 'decasyllablc': {'decasyllablcs': []},
 'decasyllabon': {'decasyllabons': []},
 'decat': {'decate': ['decates', 'decated', 'decater'],
           'decating': [],
           'decation': [],
           'decatizing': [],
           'decator': []},
 'decatastroph': {'decatastrophize': [], 'decatastrophizing': []},
 'decatastrophis': {'decatastrophising': []},
 'decate': ['decates', 'decated', 'decater'],
 'decategor': {'decategorization': [],
               'decategorize': ['decategorized'],
               'decategorizing': []},
 'decategori': {'decategorialization': [], 'decategorialized': []},
 'decategoris': {'decategorisation': [], 'decategorised': []},
 'decategorize': ['decategorized'],
 'decaten': {'decatenate': ['decatenates', 'decatenated'],
             'decatenating': [],
             'decatenation': []},
 'decatenate': ['decatenates', 'decatenated'],
 'decatetraen': {'decatetraene': []},
 'decathect': {'decathected': [], 'decathecting': [], 'decathects': []},
 'decathlet': {'decathlete': ['decathletes']},
 'decathlete': ['decathletes'],
 'decathlon': {'decathlon': []},
 'decatholic': {'decatholicization': [],
                'decatholicize': ['decatholicized'],
                'decatholicizing': []},
 'decatholicis': {'decatholicise': [], 'decatholicising': []},
 'decatholicize': ['decatholicized'],
 'decation': {'decationated': [], 'decationization': [], 'decationized': []},
 'decatis': {'decatising': []},
 'decatrien': {'decatrienal': []},
 'decatrieno': {'decatrienoic': []},
 'decatron': {'decatrons': []},
 'decatur': ['decature'],
 'decaturvil': {'decaturville': []},
 'decau': {'decaus': []},
 'decaud': {'decaudation': []},
 'decaul': {'decaulle': []},
 'decauln': {'decaulne': []},
 'decaun': {'decaunes': []},
 'decaus': {'decausative': [], 'decause': []},
 'decaut': {'decautation': [], 'decauter': []},
 'decauvil': {'decauville': []},
 'decav': {'decaf': [], 'decave': ['decaved'], 'decaving': [], 'decavs': []},
 'decaval': {'decavalent': [], 'decavalles': []},
 'decavala': {'decavalas': []},
 'decavalcant': {'decavalcante': []},
 'decavanad': {'decavanadate': []},
 'decave': ['decaved'],
 'decavel': {'decavele': []},
 'decay': ['decaye',
           'decayed',
           'decayes',
           'decayer',
           'decaying',
           'decayers',
           'decayings',
           'decayable'],
 'decayacceler': {'decayaccelerating': []},
 'decaycaus': {'decaycausing': []},
 'decaycorrect': {'decaycorrected': []},
 'decayd': {'decayde': []},
 'decayedlook': {'decayedlooking': []},
 'decaying': {'decayinge': []},
 'decayingli': {'decayingly': []},
 'decayprevent': {'decayprevention': []},
 'decayproduc': {'decayproducing': []},
 'decayr': {'decayrate': []},
 'decayresist': {'decayresistant': []},
 'decaytim': {'decaytime': []},
 'decaz': {'decaze': ['decazes']},
 'decazc': {'decazcs': []},
 'decaze': ['decazes'],
 'decazevil': {'decazeville': []},
 'decazi': {'decazy': []},
 "decb'n": {"decb'ne": []},
 'decbe': {'decbee': []},
 'decbn': {'decbne': ['decbned']},
 'decbne': ['decbned'],
 'decbr': {'decbre': []},
 'decca': {'deccas': []},
 'deccan': {'deccans': []},
 'deccane': {'deccanee': ['deccanees']},
 'deccanee': ['deccanees'],
 'deccanensi': {'deccanensis': []},
 'deccanes': {'deccanese': []},
 'deccani': {'deccanies': [], 'deccanis': [], 'deccany': []},
 'deccas': {'deccased': []},
 'decceler': {'deccelerate': ['deccelerated'],
              'deccelerating': [],
              'decceleration': []},
 'deccelerate': ['deccelerated'],
 'deccemb': {'deccember': []},
 'deccit': {'deccitfulness': []},
 'decciv': {'deccived': []},
 'deccl': {'deccles': []},
 'decclar': {'decclaration': []},
 'deccmbr': {'deccmbre': []},
 'deccmbri': {'deccmbris': []},
 'deccrib': {'deccribed': []},
 'decd': {'decde': ['decdes', 'decdeli'], 'decds': []},
 'decde': ['decdes', 'decdeli'],
 'decdn': {'decdns': []},
 'decdt': {'decdts': []},
 'dece': {'deced': ['deceds'], 'decee': ['decees'], 'decelis': [], 'deces': []},
 'decea': {'deceas': []},
 'deceaa': {'deceaaed': []},
 'deceab': {'deceaber': []},
 'deceac': {'deceace': ['deceaced']},
 'deceace': ['deceaced'],
 'deceaf': {'deceafe': ['deceafed']},
 'deceafe': ['deceafed'],
 'deceai': {'deceaied': []},
 'deceas': {'decease': ['deceased', 'deceaser'], 'deceasing': []},
 'decease': ['deceased', 'deceaser'],
 'deceass': {'deceasse': ['deceassed']},
 'deceasse': ['deceassed'],
 'deceat': {'deceate': []},
 'deceau': {'deceaue': ['deceaued']},
 'deceaue': ['deceaued'],
 'deceav': {'deceavable': [],
            'deceave': ['deceaved', 'deceaver', 'deceaves', 'deceavers'],
            'deceaving': []},
 'deceave': ['deceaved', 'deceaver', 'deceaves', 'deceavers'],
 'deceb': {'decebal': [], 'decebant': [], 'deceber': []},
 'decebalu': {'decebalus': []},
 'decebm': {'decebmer': []},
 'dececb': {'dececber': []},
 'dececemb': {'dececember': []},
 'deced': {'decedant': ['decedants'],
           'decede': ['deceder',
                      'deceded',
                      'decedes',
                      'decedent',
                      'decedence']},
 'decedant': ['decedants'],
 'decede': {'decedee': ['decedees']},
 'decedee': ['decedees'],
 'deceden': {'decedens': []},
 'decedenf': {'decedenfs': []},
 'decedent': {'decedente': ['decedentes']},
 'decedente': ['decedentes'],
 'decedenti': {'decedentis': []},
 'decedentibu': {'decedentibus': []},
 'deceder': {'decedere': ['decederent']},
 'decedere': ['decederent'],
 'decee': {'deceee': []},
 'deceeb': {'deceeber': []},
 'deceemb': {'deceember': []},
 'decees': {'deceesed': [], 'deceesion': []},
 'deceev': {'deceeve': []},
 'deceflbr': {'deceflbrs': []},
 'decehb': {'decehber': []},
 'decei': {'deceiful': [], 'deceis': []},
 'deceib': {'deceiber': []},
 'deceid': {'deceided': []},
 'deceil': {'deceilfulness': []},
 'deceinb': {'deceinber': []},
 'deceipt': {'deceipte': ['deceiptes'],
             'deceiptful': ['deceiptfully'],
             'deceipts': []},
 'deceipte': ['deceiptes'],
 'deceiptful': {'deceiptfull': []},
 'deceir': {'deceire': ['deceired']},
 'deceirb': {'deceirber': []},
 'deceire': ['deceired'],
 'deceis': {'deceise': ['deceised']},
 'deceise': ['deceised'],
 'deceit': ['deceite',
            'deceites',
            'deceited',
            'deceitful',
            'deceitfully',
            'deceitfulness'],
 'deceitfiil': {'deceitfiilness': []},
 'deceitfnl': {'deceitfnlness': []},
 'deceitful': {'deceitfull': ['deceitfullness']},
 'deceitfull': ['deceitfullness'],
 'deceitfulli': {'deceitfullie': []},
 'deceitfuln': {'deceitfulnes': []},
 'deceitfulnef': {'deceitfulnefs': []},
 'deceitfulness': {'deceitfulnesse': []},
 'deceitsul': {'deceitsulness': []},
 'deceitsulli': {'deceitsully': []},
 'deceiu': {'deceiue': ['deceiued', 'deceiues'], 'deceiuing': []},
 'deceiuabl': {'deceiuable': []},
 'deceiue': ['deceiued', 'deceiues'],
 'deceiueabl': {'deceiueable': []},
 'deceiuer': {'deceiuers': []},
 'deceiv': {'deceivability': [],
            'deceivable': ['deceivableness'],
            'deceivably': [],
            'deceive': ['deceived',
                        'deceiver',
                        'deceives',
                        'deceivement',
                        'deceiveable',
                        'deceiveableness'],
            'deceiving': ['deceivings']},
 'deceivable': ['deceivableness'],
 'deceivablenef': {'deceivablenefs': []},
 'deceive': ['deceived',
             'deceiver',
             'deceives',
             'deceivement',
             'deceiveable',
             'deceiveableness'],
 'deceiving': ['deceivings'],
 'deceivingli': {'deceivingly': []},
 'deceiy': {'deceiye': ['deceiyed']},
 'deceiye': ['deceiyed'],
 'decejnb': {'decejnber': []},
 'decel': {'decelable': ['decelables'],
           'decelant': [],
           'decele': ['deceler', 'deceles', 'decelent', 'decelerative'],
           'decell': ['decelle', 'decelles'],
           'decels': []},
 'decelable': ['decelables'],
 'decelar': {'decelarated': [], 'decelarating': [], 'decelaration': []},
 'decele': {'decelee': ['decelees']},
 'decelean': {'deceleans': []},
 'decelee': ['decelees'],
 'deceler': {'decelerate': ['decelerates', 'decelerated'],
             'decelerating': [],
             'deceleration': [],
             'decelerator': ['decelerators']},
 'decelerate': ['decelerates', 'decelerated'],
 'decelerator': ['decelerators'],
 'deceleratori': {'deceleratory': []},
 'decelerazion': {'decelerazione': []},
 'deceleromet': {'decelerometer': ['decelerometers']},
 'decelerometer': ['decelerometers'],
 'decell': ['decelle', 'decelles'],
 'deceller': {'decellerated': [], 'decellerating': [], 'decelleration': []},
 'decellular': {'decellularization': [], 'decellularized': []},
 'decelop': {'deceloped': [],
             'deceloping': [],
             'decelopment': ['decelopments']},
 'decelopment': ['decelopments'],
 'decem': {'decemeer': [], 'decemer': [], 'decemment': []},
 'decemb': {'decembe': ['december', 'decembes', 'decembeer']},
 'decembe': {'decembee': []},
 'decemberfebruari': {'decemberfebruary': []},
 'decemberist': {'decemberists': []},
 'decemberjanuari': {'decemberjanuary': []},
 'decembr': {'decembre': ['decembres'], 'decembrism': []},
 'decembre': ['decembres'],
 'decembri': {'decembrie': [], 'decembris': []},
 'decembribu': {'decembribus': []},
 'decembrist': {'decembrists': []},
 'decembriu': {'decembrius': []},
 'decemc': {'decemcer': []},
 'decemcellular': {'decemcellulare': []},
 'decemcemb': {'decemcember': []},
 'decemcostatu': {'decemcostatus': []},
 'decemd': {'decemder': []},
 'decemeb': {'decemeber': []},
 'decement': {'decementation': [], 'decemented': []},
 'decemer': {'decemere': []},
 'decemh': {'decemher': []},
 'decemhr': {'decemhre': []},
 'decemi': {'decemier': []},
 'decemimu': {'decemimus': []},
 'decemist': {'decemists': []},
 'deceml': {'decemler': []},
 'decemli': {'decemlier': []},
 'decemlj': {'decemljer': []},
 'decemlt': {'decemlter': []},
 'decemmaculatu': {'decemmaculatus': []},
 'decemn': {'decemner': []},
 'decemo': {'decemoer': []},
 'decemp': {'decemper': []},
 'decempedi': {'decempedis': []},
 'decemqu': {'decemque': []},
 'decemr': {'decemrer': []},
 'decemt': {'decemter': []},
 'decemth': {'decemthe': []},
 'decemvir': {'decemviral': [],
              'decemvirate': ['decemvirates'],
              'decemvirs': []},
 'decemvirate': ['decemvirates'],
 'decemviri': {'decemviris': []},
 'decemviro': {'decemviros': []},
 'decen': {'decenal': [], 'decene': ['decenes'], 'decens': []},
 'decena': {'decenas': []},
 'decenari': {'decenaries': [], 'decenary': []},
 'decenb': {'decenber': []},
 'decenc': {'decence': [], 'decency': []},
 'decenci': {'decencie': []},
 'decencier': {'decenciere': []},
 'decend': {'decendancy': [],
            'decendant': ['decendants'],
            'decended': [],
            'decendence': [],
            'decendency': [],
            'decendent': ['decendents'],
            'decenders': [],
            'decending': [],
            'decends': []},
 'decendant': ['decendants'],
 'decenden': {'decendens': []},
 'decendent': ['decendents'],
 'decendi': {'decendy': []},
 'decendient': {'decendiente': ['decendientes']},
 'decendiente': ['decendientes'],
 'decene': ['decenes'],
 'deceneu': {'deceneus': []},
 'decenfc': {'decenfcer': []},
 'deceni': {'decenial': ['decenially'], 'deceny': []},
 'decenial': ['decenially'],
 'decenib': {'deceniber': []},
 'decenij': {'decenije': []},
 'decenio': {'decenios': []},
 'decenn': {'decennal': [], 'decenne': ['decenners']},
 'decennal': {'decennale': ['decennales']},
 'decennale': ['decennales'],
 'decennali': {'decennalis': []},
 'decennari': {'decennary': []},
 'decennariu': {'decennarius': []},
 'decenne': ['decenners'],
 'decenni': {'decennial': ['decennials', 'decennially'],
             'decennie': ['decennies', 'decennier'],
             'decennis': []},
 'decenniad': {'decenniads': []},
 'decennial': ['decennials', 'decennially'],
 'decennie': ['decennies', 'decennier'],
 'decennierna': {'decenniernas': []},
 'decennii': {'decenniis': []},
 'decennium': {'decennium': []},
 'deceno': {'decenoate': [], 'decenoic': []},
 'decens': {'decensed': [], 'decension': []},
 'decensor': {'decensored': []},
 'decensu': {'decensus': []},
 'decent': {'decentalization': [],
            'decentalized': [],
            'decente': ['decentes',
                        'decenter',
                        'decenters',
                        'decentered',
                        'decentering',
                        'decenterings'],
            'decenting': [],
            'decently': [],
            'decentness': [],
            'decents': []},
 'decentalis': {'decentalisation': [], 'decentalised': []},
 'decentb': {'decentber': []},
 'decente': ['decentes',
             'decenter',
             'decenters',
             'decentered',
             'decentering',
             'decenterings'],
 'decentement': {'decentemente': []},
 'decenter': {'decenterable': [], 'decenterment': []},
 'decentered': {'decenteredness': []},
 'decenterqu': {'decenterque': []},
 'decenti': {'decentis': []},
 'decentia': {'decentiae': []},
 'decentibu': {'decentibus': []},
 'decentil': {'decentile': []},
 'decentior': {'decentiore': []},
 'decentissim': {'decentissime': []},
 'decentiu': {'decentius': []},
 'decentli': {'decentlie': []},
 'decentliv': {'decentliving': []},
 'decentlook': {'decentlooking': []},
 'decentlydress': {'decentlydressed': []},
 'decentmind': {'decentminded': []},
 'decentpay': {'decentpaying': []},
 'decentqu': {'decentquality': []},
 'decentr': {'decentral': ['decentrally',
                           'decentralism',
                           'decentrality',
                           'decentralize',
                           'decentralizer',
                           'decentralizes',
                           'decentralized',
                           'decentralizing',
                           'decentralizers',
                           'decentralization'],
             'decentrate': ['decentrated'],
             'decentration': ['decentrations'],
             'decentre': ['decentred',
                          'decentres',
                          'decentreing',
                          'decentrement'],
             'decentric': [],
             'decentring': ['decentrings'],
             'decentrism': []},
 'decentral': {'decentrale': []},
 'decentralis': {'decentralisation': [],
                 'decentralise': ['decentraliser',
                                  'decentralised',
                                  'decentralises',
                                  'decentralisers',
                                  'decentralisering'],
                 'decentralising': []},
 'decentralisati': {'decentralisatie': []},
 'decentralise': {'decentralisee': ['decentralisees']},
 'decentralisee': ['decentralisees'],
 'decentraliserad': {'decentraliserade': []},
 'decentralist': {'decentralistic': [],
                  'decentralistion': [],
                  'decentralists': []},
 'decentraliz': {'decentralizability': [],
                 'decentralizable': [],
                 'decentralizating': []},
 'decentralizationist': {'decentralizationists': []},
 'decentralizt': {'decentraliztion': []},
 'decentralizzazion': {'decentralizzazione': []},
 'decentrate': ['decentrated'],
 'decentration': ['decentrations'],
 'decentre': {'decentree': []},
 'decentred': {'decentredness': []},
 'decentring': ['decentrings'],
 'decentrist': {'decentrists': []},
 'decents': {'decentsize': ['decentsized']},
 'decentsize': ['decentsized'],
 'decenylsuccin': {'decenylsuccinic': []},
 'deceob': {'deceober': []},
 'decepcion': {'decepciones': []},
 'decepcionado': {'decepcionados': []},
 'decepcionant': {'decepcionante': []},
 'deceph': {'decephalization': [], 'decephalized': []},
 'decepiss': {'decepisse': []},
 'decepr': {'deceprive': []},
 'decept': {'deceptibility': [],
            'deceptible': [],
            'deception': ['deceptional'],
            'deceptive': ['deceptives', 'deceptively', 'deceptiveness'],
            'deceptivity': [],
            'decepts': []},
 'decepta': {'deceptae': [], 'deceptas': []},
 'deceptaqu': {'deceptaque': []},
 'decepti': {'deceptiou': ['deceptious', 'deceptiously', 'deceptiousness'],
             'deceptis': []},
 'decepticon': {'decepticons': []},
 'deception': {'deceptione': ['deceptiones']},
 'deceptionari': {'deceptionary': []},
 'deceptione': ['deceptiones'],
 'deceptioni': {'deceptionis': []},
 'deceptionibu': {'deceptionibus': []},
 'deceptionist': {'deceptionists': []},
 'deceptiou': ['deceptious', 'deceptiously', 'deceptiousness'],
 'deceptiti': {'deceptitious': []},
 'deceptive': ['deceptives', 'deceptively', 'deceptiveness'],
 'deceptivu': {'deceptivus': []},
 'decepto': {'deceptos': []},
 'deceptor': {'deceptores': [], 'deceptors': []},
 'deceptu': {'deceptus': []},
 'decer': {'decerated': [], 'decere': []},
 'decerab': {'deceraber': []},
 'deceras': {'decerase': ['decerased']},
 'decerase': ['decerased'],
 'decerb': {'decerber': []},
 'decerbr': {'decerbrate': []},
 'decereb': {'decerebate': []},
 'decerebel': {'decerebellate': ['decerebellated'], 'decerebellation': []},
 'decerebellate': ['decerebellated'],
 'decerebr': {'decerebrate': ['decerebrates', 'decerebrated'],
              'decerebrating': [],
              'decerebration': ['decerebrations']},
 'decerebrate': ['decerebrates', 'decerebrated'],
 'decerebration': ['decerebrations'],
 'decerib': {'deceriber': []},
 'decermin': {'decermined': []},
 'decern': {'decernable': [],
            'decernant': [],
            'decerne': ['decerner', 'decernes', 'decerned', 'decernent'],
            'decernible': [],
            'decerning': [],
            'decernment': [],
            'decerns': []},
 'decerna': {'decernas': []},
 'decernamu': {'decernamus': []},
 'decernati': {'decernatis': []},
 'decernb': {'decernber': []},
 'decerne': {'decernee': ['decernees']},
 'decerneb': {'decernebant': []},
 'decernee': ['decernees'],
 'decernemu': {'decernemus': []},
 'decernen': {'decernens': []},
 'decernendi': {'decernendis': []},
 'decernent': {'decernente': ['decernentes']},
 'decernente': ['decernentes'],
 'decernenti': {'decernentis': []},
 'decernentibu': {'decernentibus': []},
 'decerner': {'decernere': ['decernerent']},
 'decernere': ['decernerent'],
 'decerneremu': {'decerneremus': []},
 'decerni': {'decernis': []},
 'decernimu': {'decernimus': []},
 'decernit': {'decernite': []},
 'decernitur': {'decerniture': []},
 'decerpen': {'decerpens': []},
 'decerper': {'decerpere': []},
 'decerpseri': {'decerpseris': []},
 'decerpta': {'decerptae': []},
 'decerpti': {'decerptis': []},
 'decerptu': {'decerptus': []},
 'decerrb': {'decerrber': []},
 'decerrib': {'decerriber': []},
 'decert': {'decertant': []},
 'decertan': {'decertans': []},
 'decertant': {'decertantes': []},
 'decertantibu': {'decertantibus': []},
 'decertar': {'decertare': ['decertarent']},
 'decertare': ['decertarent'],
 'decertif': {'decertification': ['decertifications']},
 'decertifi': {'decertified': [],
               'decertifies': [],
               'decertify': ['decertifying']},
 'decertification': ['decertifications'],
 'decertify': ['decertifying'],
 'deces': {'decese': ['decesed'], 'decesion': ['decesions'], 'decesive': []},
 'decesar': {'decesare': []},
 'decesari': {'decesaris': []},
 'decesb': {'decesber': []},
 'decese': ['decesed'],
 'decesion': ['decesions'],
 'decess': {'decesse': ['decessed'],
            'decession': ['decessions'],
            'decessive': []},
 'decessari': {'decessary': []},
 'decessarili': {'decessarily': []},
 'decesse': ['decessed'],
 'decesseri': {'decesseris': []},
 'decesseur': {'decesseurs': []},
 'decession': {'decessione': []},
 'decessiss': {'decessisse': ['decessissent']},
 'decessisse': ['decessissent'],
 'decessor': {'decessore': ['decessores'], 'decessors': []},
 'decessore': ['decessores'],
 'decessori': {'decessoris': []},
 'decessoribu': {'decessoribus': []},
 'decessu': {'decessus': []},
 'deceti': {'decety': []},
 'decetnb': {'decetnber': []},
 'decett': {'decette': []},
 'deceu': {'deceue': [], 'deceus': []},
 'deceub': {'deceuber': []},
 'deceuci': {'deceucy': []},
 'deceula': {'deceulaer': []},
 'decev': {'decevable': ['decevables'],
           'decevance': [],
           'decevant': ['decevants'],
           'deceve': ['deceved'],
           'deceving': []},
 'decevable': ['decevables'],
 'decevant': {'decevante': ['decevantes']},
 'decevante': ['decevantes'],
 'deceve': ['deceved'],
 'deceyt': {'deceyte': ['deceytes']},
 'deceyte': ['deceytes'],
 'deceyu': {'deceyuable': [], 'deceyue': ['deceyued']},
 'deceyue': ['deceyued'],
 'deceyv': {'deceyvable': [], 'deceyve': ['deceyved'], 'deceyving': []},
 'deceyve': ['deceyved'],
 'decfac': {'decface': []},
 'decfar': {'decfared': []},
 'decfd': {'decfded': []},
 'decform': {'decforms': []},
 'dech': {'deche': []},
 'decha': {'dechas': []},
 'dechaen': {'dechaene': []},
 'dechain': {'dechainant': [],
             'dechaine': ['dechainer',
                          'dechaines',
                          'dechainent',
                          'dechainement']},
 'dechaine': {'dechainee': ['dechainees']},
 'dechainee': ['dechainees'],
 'dechal': {'dechales': []},
 'dechalleng': {'dechallenge': []},
 'dechambr': {'dechambre': []},
 'dechamp': {'dechamps': []},
 'dechanci': {'dechancie': []},
 'dechang': {'dechange': ['dechanges']},
 'dechange': ['dechanges'],
 'dechannel': {'dechanneled': [],
               'dechanneling': [],
               'dechannelization': [],
               'dechannelling': []},
 'dechant': {'dechantal': []},
 'decharacter': {'decharacterization': [],
                 'decharacterize': ['decharacterized'],
                 'decharacterizing': []},
 'decharacterize': ['decharacterized'],
 'decharg': {'decharge': ['decharger',
                          'decharges',
                          'decharged',
                          'dechargent',
                          'dechargeant',
                          'dechargement',
                          'dechargements'],
             'decharging': []},
 'decharge': {'dechargee': ['dechargees']},
 'dechargee': ['dechargees'],
 'dechargeur': {'dechargeurs': []},
 'dechari': {'dechary': []},
 'decharl': {'decharles': []},
 'decharm': {'decharme': [], 'decharms': []},
 'decharn': {'decharne': ['decharnes']},
 'decharne': {'decharnee': ['decharnees']},
 'decharnee': ['decharnees'],
 'dechartr': {'dechartre': ['dechartres']},
 'dechartre': ['dechartres'],
 'dechas': {'dechased': []},
 'dechass': {'dechasse': []},
 'dechaum': {'dechaume': []},
 'dechauss': {'dechausse': ['dechausses', 'dechaussement']},
 'dechausse': {'dechaussee': []},
 'dechavann': {'dechavanne': ['dechavannes']},
 'dechavanne': ['dechavannes'],
 'dechavassin': {'dechavassine': []},
 'decheanc': {'decheance': ['decheances']},
 'decheance': ['decheances'],
 'dechek': {'decheke': []},
 'dechel': {'dechelation': []},
 'dechelett': {'dechelette': []},
 'dechelli': {'dechellis': [], 'dechelly': []},
 'dechelott': {'dechelotte': []},
 'dechen': {'dechene': ['dechenes']},
 'dechene': ['dechenes'],
 'dechenit': {'dechenite': []},
 'dechenn': {'dechenne': []},
 'dechepar': {'dechepare': []},
 'decher': {'dechering': []},
 'decheri': {'dechery': []},
 'dechesn': {'dechesne': []},
 'dechet': {'dechets': []},
 'dechevren': {'dechevrens': []},
 'dechevreus': {'dechevreuse': []},
 'dechezel': {'dechezelles': []},
 'dechi': {'dechy': []},
 'dechianc': {'dechiance': []},
 'dechiaration': {'dechiaratione': []},
 'dechicchi': {'dechicchis': []},
 'dechiffr': {'dechiffrable': ['dechiffrables'],
              'dechiffrant': [],
              'dechiffre': ['dechiffres',
                            'dechiffrer',
                            'dechiffrement',
                            'dechiffrements']},
 'dechiffrable': ['dechiffrables'],
 'dechiffrag': {'dechiffrage': []},
 'dechiffre': {'dechiffree': ['dechiffrees']},
 'dechiffree': ['dechiffrees'],
 'dechilli': {'dechilly': []},
 'dechimi': {'dechimie': []},
 'dechin': {'dechine': []},
 'dechiquet': {'dechiquete': ['dechiquetes']},
 'dechiquete': {'dechiquetee': ['dechiquetees']},
 'dechiquetee': ['dechiquetees'],
 'dechir': {'dechirant': ['dechirants'],
            'dechire': ['dechirer',
                        'dechires',
                        'dechirent',
                        'dechirement',
                        'dechirements']},
 'dechirai': {'dechiraient': []},
 'dechirant': {'dechirante': ['dechirantes']},
 'dechirante': ['dechirantes'],
 'dechire': {'dechiree': ['dechirees']},
 'dechiree': ['dechirees'],
 'dechirp': {'dechirping': []},
 'dechirur': {'dechirure': ['dechirures']},
 'dechirure': ['dechirures'],
 'dechl': {'dechle': []},
 'dechloran': {'dechlorane': []},
 'dechlorid': {'dechloridation': [], 'dechloridizing': []},
 'dechlorin': {'dechlorinate': ['dechlorinates', 'dechlorinated'],
               'dechlorinating': [],
               'dechlorination': ['dechlorinations'],
               'dechlorinator': ['dechlorinators']},
 'dechlorinate': ['dechlorinates', 'dechlorinated'],
 'dechlorination': ['dechlorinations'],
 'dechlorinator': ['dechlorinators'],
 'dechloroethyl': {'dechloroethylation': []},
 'dechloromona': {'dechloromonas': []},
 'dechn': {'dechne': ['dechned', 'dechnes'], 'dechning': []},
 'dechnat': {'dechnation': []},
 'dechne': ['dechned', 'dechnes'],
 'decholnoki': {'decholnoky': []},
 'dechorion': {'dechorionate': ['dechorionated'],
               'dechorionating': [],
               'dechorionation': []},
 'dechorionate': ['dechorionated'],
 'dechos': {'dechosal': []},
 'dechr': {'dechre': ['dechred']},
 'dechre': ['dechred'],
 'dechristian': {'dechristianization': [],
                 'dechristianize': ['dechristianizer',
                                    'dechristianized',
                                    'dechristianizers'],
                 'dechristianizing': []},
 'dechristianis': {'dechristianisation': [],
                   'dechristianise': ['dechristianised',
                                      'dechristianiser',
                                      'dechristianisers'],
                   'dechristianising': []},
 'dechristianise': ['dechristianised', 'dechristianiser', 'dechristianisers'],
 'dechristianize': ['dechristianizer', 'dechristianized', 'dechristianizers'],
 'dechristoph': {'dechristopher': []},
 'dechrom': {'dechromed': []},
 'dechron': {'dechronization': []},
 'dechronolog': {'dechronologization': [],
                 'dechronologized': [],
                 'dechronologizing': []},
 'dechter': {'dechtere': []},
 'dechticaeti': {'dechticaetiative': []},
 'dechtin': {'dechtine': []},
 'dechtir': {'dechtire': []},
 'dechu': {'dechue': ['dechues'], 'dechus': []},
 'dechue': ['dechues'],
 'dechurch': {'dechurched': []},
 'dechut': {'dechutes': []},
 'deci': {'decie': ['decies', 'decied'], 'decis': [], 'decy': []},
 'decia': {'deciae': ['deciaed'], 'decias': []},
 'deciae': ['deciaed'],
 'deciaion': {'deciaions': []},
 'deciaiv': {'deciaive': []},
 'decial': {'decially': []},
 'deciamo': {'deciamos': []},
 'decian': {'deciane': [], 'decians': []},
 'deciana': {'decianae': []},
 'decianti': {'deciantis': []},
 'decianu': {'decianus': []},
 'deciar': {'deciaration': ['deciarations'],
            'deciare': ['deciares', 'deciared'],
            'deciaring': []},
 'deciaration': ['deciarations'],
 'deciare': ['deciares', 'deciared'],
 'deciat': {'deciates': [], 'deciation': []},
 'deciatin': {'deciatine': ['deciatines']},
 'deciatine': ['deciatines'],
 'decib': {'decibal': ['decibals']},
 'decibal': ['decibals'],
 'decibalu': {'decibalus': []},
 'decibar': {'decibars': []},
 'decibel': ['decibeled', 'decibelic'],
 'decibl': {'decible': ['decibles']},
 'decible': ['decibles'],
 'decic': {'decicated': [],
           'decice': ['deciced', 'decices'],
           'decicive': [],
           'decics': []},
 'decicain': {'decicaine': []},
 'decice': ['deciced', 'decices'],
 'decicion': {'decicions': []},
 'decicis': {'decicision': ['decicisions']},
 'decicision': ['decicisions'],
 'decid': {'decidability': [],
           'decidable': [],
           'decidably': [],
           'decidant': [],
           'decidated': [],
           'decide': ['decided',
                      'decides',
                      'decider',
                      'decidely',
                      'deciders',
                      'decident',
                      'decideds',
                      'decideing',
                      'decidence',
                      'decideous',
                      'decidement',
                      'decideable',
                      'decideability'],
           'deciding': [],
           'decidous': [],
           'decids': []},
 'decida': {'decidas': []},
 'decidai': {'decidaient': []},
 'decidam': {'decidames': []},
 'decide': {'decidee': ['decidees', 'decideed']},
 'decideb': {'decidebant': []},
 'decided': {'decidedness': []},
 'decidedbi': {'decidedby': []},
 'decidedi': {'decidedy': []},
 'decidedli': {'decidedly': []},
 'decidee': ['decidees', 'decideed'],
 'decidelli': {'decidelly': []},
 'deciden': {'decidens': []},
 'decidenda': {'decidendas': []},
 'decidendi': {'decidendis': []},
 'decident': {'decidente': ['decidentes']},
 'decidente': ['decidentes'],
 'decidentibu': {'decidentibus': []},
 'decider': {'deciderant': [], 'decidere': ['deciderent']},
 'deciderai': {'decideraient': []},
 'decidere': ['deciderent'],
 'decidess': {'decidesse': []},
 'decideth': {'decidethe': []},
 'decideur': {'decideurs': []},
 'decidewheth': {'decidewhether': []},
 'decidi': {'decidious': []},
 'decidida': {'decididas': []},
 'decididament': {'decididamente': []},
 'decidido': {'decididos': []},
 'decidies': {'decidiese': []},
 'decidimo': {'decidimos': []},
 'decidimu': {'decidimus': []},
 'deciding': {'decidinge': []},
 'decidingli': {'decidingly': []},
 'decidirs': {'decidirse': []},
 'decidiss': {'decidisse': ['decidissent']},
 'decidisse': ['decidissent'],
 'decidist': {'decidiste': []},
 'decidiu': {'decidius': []},
 'decidl': {'decidle': []},
 'decidli': {'decidly': []},
 'decidm': {'decidme': []},
 'decidodli': {'decidodly': []},
 'decidon': {'decidons': []},
 'decidu': {'decidual': ['decidualize',
                         'decidualized',
                         'decidualizing',
                         'decidualization'],
            'deciduate': [],
            'deciduation': [],
            'deciduitis': [],
            'deciduous': ['deciduously', 'deciduousness']},
 'decidua': {'decidua': []},
 'decidual': ['decidualize',
              'decidualized',
              'decidualizing',
              'decidualization'],
 'deciduali': {'decidualis': []},
 'decidualik': {'decidualike': []},
 'decidualis': {'decidualisation': [], 'decidualised': []},
 'deciduari': {'deciduary': []},
 'decidui': {'deciduis': []},
 'deciduo': {'deciduos': []},
 'deciduocellular': {'deciduocellulare': []},
 'deciduogen': {'deciduogenic': []},
 'deciduom': {'deciduomal': []},
 'deciduoma': {'deciduomas': []},
 'deciduomat': {'deciduomatous': []},
 'deciduon': {'deciduons': []},
 'deciduosi': {'deciduosis': []},
 'deciduous': ['deciduously', 'deciduousness'],
 'deciduousconifer': {'deciduousconiferous': []},
 'deciduousleav': {'deciduousleaved': []},
 'decidus': {'deciduse': []},
 'deciduu': {'deciduus': []},
 'decie': {'deciee': ['decieed', 'deciees']},
 'decieas': {'deciease': ['decieased']},
 'deciease': ['decieased'],
 'decied': {'decieded': []},
 'deciee': ['decieed', 'deciees'],
 'decieion': {'decieione': [], 'decieions': []},
 'decieiv': {'decieive': []},
 'deciembr': {'deciembre': []},
 'decien': {'deciens': []},
 'decienc': {'deciency': []},
 'deciencia': {'deciencias': []},
 'deciend': {'deciende': []},
 'deciesqu': {'deciesque': []},
 'deciet': {'decietful': []},
 'deciev': {'decieve': ['decieved', 'deciever', 'decieves', 'decievers'],
            'decieving': []},
 'decieve': ['decieved', 'deciever', 'decieves', 'decievers'],
 'decif': {'decifer': ['decifered', 'decifering'],
           'decific': [],
           'decifive': ['decifively']},
 'decifer': ['decifered', 'decifering'],
 'decifion': {'decifions': []},
 'decifive': ['decifively'],
 'decifrar': {'decifrare': []},
 'decifrazion': {'decifrazione': []},
 'decigrad': {'decigrade': []},
 'decigram': {'decigram': []},
 'decigramm': {'decigramme': ['decigrammes']},
 'decigramme': ['decigrammes'],
 'decihel': {'decihels': []},
 'decii': {'deciied': [], 'deciis': []},
 'deciiion': {'deciiions': []},
 'deciiiv': {'deciiive': []},
 'deciin': {'deciine': ['deciined'], 'deciining': []},
 'deciine': ['deciined'],
 'deciion': {'deciions': []},
 'decij': {'decijed': []},
 'decil': {'decile': ['deciled'], 'decilive': [], 'decille': [], 'decils': []},
 'decild': {'decildes': []},
 'decile': ['deciled'],
 'decili': {'deciliated': [], 'deciliation': []},
 'decilit': {'deciliter': []},
 'decilitr': {'decilitre': []},
 'decilli': {'decillis': []},
 'decillion': {'decillions': []},
 'decillionth': {'decillionths': []},
 'decilog': {'decilogs': []},
 'decim': {'decimal': ['decimally',
                       'decimalism',
                       'decimalize',
                       'decimalized',
                       'decimalizing',
                       'decimalization'],
           'decimate': ['decimated', 'decimates'],
           'decimating': [],
           'decimation': [],
           'decimator': ['decimators'],
           'decime': ['decimer', 'decimes'],
           'decims': []},
 'decima': {'decimae': [], 'decimas': []},
 'decimal': {'decimale': ['decimales'], 'decimall': []},
 'decimale': ['decimales'],
 'decimalformatsymbol': {'decimalformatsymbols': []},
 'decimali': {'decimalis': []},
 'decimalibu': {'decimalibus': []},
 'decimalis': {'decimalisation': [],
               'decimalise': ['decimalised'],
               'decimalising': []},
 'decimalise': ['decimalised'],
 'decimalplac': {'decimalplace': ['decimalplaces']},
 'decimalplace': ['decimalplaces'],
 'deciman': {'decimans': []},
 'decimaqu': {'decimaque': []},
 'decimar': {'decimare': []},
 'decimate': ['decimated', 'decimates'],
 'decimateur': {'decimateurs': []},
 'decimati': {'decimatis': []},
 'decimation': {'decimatione': []},
 'decimator': ['decimators'],
 'decimb': {'decimber': []},
 'decimc': {'decimce': []},
 'decime': {'decimee': ['decimees']},
 'decimee': ['decimees'],
 'decimero': {'decimeros': []},
 'decimet': {'decimeter': []},
 'decimetr': {'decimetre': [], 'decimetric': []},
 'decimetriqu': {'decimetriques': []},
 'decimi': {'decimis': []},
 'decimilligram': {'decimilligrams': []},
 'decimilligramm': {'decimilligrammes': []},
 'decimillimetr': {'decimillimetric': []},
 'decimin': {'deciminated': [], 'decimination': []},
 'decimiu': {'decimius': []},
 'decimn': {'decimns': []},
 'decimo': {'decimos': []},
 'decimol': {'decimole': []},
 'decims': {'decimse': []},
 'decimu': {'decimus': []},
 'decin': {'decinal': [],
           'decine': ['decined', 'decines', 'deciners'],
           'decining': [],
           'decins': []},
 'decinc': {'decinces': []},
 'decine': ['decined', 'decines', 'deciners'],
 'decinep': {'decineper': []},
 'decinni': {'decinnial': []},
 'decinonn': {'decinonnal': []},
 'decinorm': {'decinormal': []},
 'decio': {'decios': []},
 'decion': {'decions': []},
 'deciou': {'decious': []},
 'decip': {'decipe': ['deciper', 'decipering']},
 'decipe': ['deciper', 'decipering'],
 'decipen': {'decipens': []},
 'deciper': {'decipere': ['deciperent']},
 'decipere': ['deciperent'],
 'deciph': {'decipher': ['deciphers',
                         'deciphered',
                         'deciphering',
                         'decipherings']},
 'decipher': {'decipherability': [],
              'decipherable': [],
              'decipherably': [],
              'decipherer': [],
              'decipherment': []},
 'deciphr': {'deciphred': []},
 'decipi': {'decipiant': [], 'decipiency': [], 'decipient': [], 'decipis': []},
 'decipiari': {'decipiaris': []},
 'decipicn': {'decipicns': []},
 'decipien': {'decipiens': []},
 'decipiendo': {'decipiendos': []},
 'decipient': {'decipientes': []},
 'decipimu': {'decipimus': []},
 'decipl': {'deciple': ['deciples']},
 'deciple': ['deciples'],
 'deciplin': {'decipline': ['deciplines']},
 'decipline': ['deciplines'],
 'decipoint': {'decipoints': []},
 'decir': {'decire': ['decires', 'decired']},
 'decircumcis': {'decircumcision': []},
 'decire': ['decires', 'decired'],
 'decirl': {'decirle': ['decirles']},
 'decirla': {'decirlas': []},
 'decirle': ['decirles'],
 'decirm': {'decirme': []},
 'decirno': {'decirnos': []},
 'deciro': {'deciros': []},
 'decirs': {'decirse': []},
 'decirt': {'decirte': []},
 'decis': {'decise': ['decises', 'decised', 'decisely'],
           'decisic': [],
           'decising': [],
           'decision': ['decisioned', 'decisioning'],
           'decisive': ['decisives', 'decisively', 'decisiveness']},
 'decisa': {'decisae': []},
 'decisament': {'decisamente': []},
 'decise': ['decises', 'decised', 'decisely'],
 'decisecond': {'deciseconds': []},
 'decisev': {'decisevely': []},
 'decisi': {'decisiou': ['decisious'], 'decisis': []},
 'decisicn': {'decisicns': []},
 'decisidn': {'decisidns': []},
 'decisiemen': {'decisiemens': []},
 'decisien': {'decisiens': []},
 'decisif': {'decisifs': []},
 'decisin': {'decisins': []},
 'decisio': {'decisios': []},
 'decisioa': {'decisioas': []},
 'decisiomnak': {'decisiomnaking': []},
 'decision': {'decisionable': [],
              'decisional': ['decisionally'],
              'decisione': ['decisiones', 'decisioneering'],
              'decisionism': []},
 'decisionact': {'decisionaction': []},
 'decisionaid': {'decisionaiding': []},
 'decisional': {'decisionale': []},
 'decisionanalysi': {'decisionanalysis': []},
 'decisionanalyt': {'decisionanalytic': []},
 'decisionari': {'decisionary': []},
 'decisionbak': {'decisionbaking': []},
 'decisionbas': {'decisionbased': []},
 'decisionbi': {'decisionby': []},
 'decisiondirect': {'decisiondirected': []},
 'decisione': ['decisiones', 'decisioneering'],
 'decisioni': {'decisionis': []},
 'decisionibu': {'decisionibus': []},
 'decisionimpl': {'decisionimplementing': []},
 'decisionimplement': {'decisionimplementation': []},
 'decisioninfluenc': {'decisioninfluencing': []},
 'decisionist': {'decisionistic': ['decisionistically'], 'decisionists': []},
 'decisionistic': ['decisionistically'],
 'decisionless': {'decisionlessness': []},
 'decisionlin': {'decisionline': []},
 'decisionmak': {'decisionmaker': ['decisionmakers'],
                 'decisionmaking': ['decisionmakings']},
 'decisionmaker': ['decisionmakers'],
 'decisionmaking': ['decisionmakings'],
 'decisionmalt': {'decisionmalting': []},
 'decisionn': {'decisionne': []},
 'decisionnel': {'decisionnelle': ['decisionnelles'], 'decisionnels': []},
 'decisionnelle': ['decisionnelles'],
 'decisionon': {'decisionone': []},
 'decisionori': {'decisionoriented': []},
 'decisionpoint': {'decisionpoints': []},
 'decisionpow': {'decisionpower': []},
 'decisionproblem': {'decisionproblems': []},
 'decisionprocedur': {'decisionprocedure': ['decisionprocedures']},
 'decisionprocedure': ['decisionprocedures'],
 'decisionprocess': {'decisionprocesses': []},
 'decisionrel': {'decisionrelated': []},
 'decisionrelev': {'decisionrelevant': []},
 'decisionrnak': {'decisionrnaking': []},
 'decisionrul': {'decisionrule': ['decisionrules']},
 'decisionrule': ['decisionrules'],
 'decisionsar': {'decisionsare': []},
 'decisionshar': {'decisionsharing': []},
 'decisionsit': {'decisionsite': []},
 'decisionsmak': {'decisionsmakers': [], 'decisionsmaking': []},
 'decisionspecif': {'decisionspecific': []},
 'decisiont': {'decisiontable': []},
 'decisiontak': {'decisiontaker': ['decisiontakers'], 'decisiontaking': []},
 'decisiontaker': ['decisiontakers'],
 'decisiontheoret': {'decisiontheoretic': ['decisiontheoretical']},
 'decisiontheoretic': ['decisiontheoretical'],
 'decisiontheori': {'decisiontheory': []},
 'decisiontool': {'decisiontools': []},
 'decisiontre': {'decisiontree': ['decisiontrees']},
 'decisiontree': ['decisiontrees'],
 'decisionwa': {'decisionwas': []},
 'decisionwar': {'decisionware': []},
 'decisior': {'decisiors': []},
 'decisiou': ['decisious'],
 'decisipn': {'decisipns': []},
 'decisir': {'decisire': []},
 'decisis': {'decisision': ['decisisions']},
 'decisision': ['decisisions'],
 'decisison': {'decisisons': []},
 'decisiv': {'decisivement': []},
 'decisiva': {'decisivas': []},
 'decisivament': {'decisivamente': []},
 'decisive': ['decisives', 'decisively', 'decisiveness'],
 'decisivli': {'decisivly': []},
 'decisivo': {'decisivos': []},
 'decisiy': {'decisiye': []},
 'decislon': {'decislons': []},
 'deciso': {'decisoes': []},
 'decisoir': {'decisoire': []},
 'decison': {'decisons': []},
 'decisonmak': {'decisonmakers': [], 'decisonmaking': []},
 'decisor': {'decisores': [], 'decisors': []},
 'decisori': {'decisory': []},
 'decisron': {'decisrons': []},
 'deciss': {'decission': ['decissions'], 'decissive': []},
 'decission': ['decissions'],
 'decister': {'decistere': ['decisteres']},
 'decistere': ['decisteres'],
 'deciston': {'decistons': []},
 'decisu': {'decisus': []},
 'decisv': {'decisve': ['decisvely']},
 'decisve': ['decisvely'],
 'decit': {'decited': [],
           'decitful': [],
           'decition': ['decitions'],
           'decits': []},
 'decitabin': {'decitabine': []},
 'decith': {'decithe': []},
 'decition': ['decitions'],
 'decitizen': {'decitizenize': ['decitizenized']},
 'decitizenize': ['decitizenized'],
 'deciton': {'decitons': []},
 'decitr': {'decitrated': [], 'decitre': []},
 'deciu': {'deciued': [], 'decius': []},
 'deciuorm': {'deciuormal': []},
 'decius': {'decius': []},
 'deciv': {'decive': ['decived'], 'deciving': [], 'decivs': []},
 'decive': ['decived'],
 'decivil': {'decivilization': [],
             'decivilize': ['decivilizes', 'decivilized'],
             'decivilizing': []},
 'decivilis': {'decivilisation': [], 'decivilised': [], 'decivilising': []},
 'decivilize': ['decivilizes', 'decivilized'],
 'decivis': {'decivise': []},
 'decivit': {'decivitate': []},
 'deciz': {'decize': []},
 'decizi': {'decizie': []},
 'decj': {'decje': []},
 'decjar': {'decjare': ['decjared']},
 'decjare': ['decjared'],
 'decjd': {'decjde': ['decjded']},
 'decjde': ['decjded'],
 'deck': ['decke', 'decked', 'deckes', 'decking', 'deckful', 'deckings'],
 'deckani': {'deckany': []},
 'deckard': {'deckards': []},
 'deckbeam': {'deckbeams': []},
 'deckboard': {'deckboards': []},
 'deckboy': {'deckboys': []},
 'deckcabin': {'deckcabins': []},
 'deckchair': {'deckchairs': []},
 'decke': {'deckee': []},
 'deckedg': {'deckedge': []},
 'deckel': {'deckels': []},
 'decken': {'deckens': []},
 'deckend': {'deckende': []},
 'deckengemald': {'deckengemalde': []},
 'deckenschott': {'deckenschotter': []},
 'decker': ['deckere', 'deckered', 'deckering', 'deckerated'],
 'deckervil': {'deckerville': []},
 'deckgebirg': {'deckgebirge': []},
 'deckgla': {'deckglas': []},
 'deckhand': {'deckhand': []},
 'deckhead': {'deckheads': []},
 'deckhous': {'deckhouse': ['deckhouses']},
 'deckhouse': ['deckhouses'],
 'decki': {'deckie': ['deckies'], 'decky': []},
 'deckie': ['deckies'],
 'decking': {'deckinge': ['deckinger']},
 'deckinge': ['deckinger'],
 'deckl': {'deckle': ['deckled'], 'deckling': []},
 'deckland': {'decklanding': []},
 'deckle': ['deckled'],
 'deckleedg': {'deckleedge': ['deckleedged']},
 'deckleedge': ['deckleedged'],
 'decklid': {'decklids': []},
 'decklight': {'decklights': []},
 'decklik': {'decklike': []},
 'decklin': {'deckline': ['decklines']},
 'deckline': ['decklines'],
 'deckload': {'deckloaded': [], 'deckloads': []},
 'decklyn': {'decklyne': []},
 'deckmast': {'deckmaster': []},
 'deckmat': {'deckmates': []},
 'deckmount': {'deckmounted': []},
 'decknam': {'deckname': []},
 'deckofcard': {'deckofcards': []},
 'deckoffic': {'deckofficer': ['deckofficers']},
 'deckofficer': ['deckofficers'],
 'deckpassag': {'deckpassage': []},
 'deckpasseng': {'deckpassenger': ['deckpassengers']},
 'deckpassenger': ['deckpassengers'],
 'deckpip': {'deckpipes': []},
 'deckplank': {'deckplanks': []},
 'deckplat': {'deckplate': ['deckplates'], 'deckplating': []},
 'deckplate': ['deckplates'],
 'deckplatt': {'deckplatte': []},
 'deckquoit': {'deckquoits': []},
 'deckr': {'deckre': ['deckred']},
 'deckrail': {'deckrails': []},
 'deckrat': {'deckration': []},
 'deckre': ['deckred'],
 'decksho': {'deckshoes': []},
 'decksid': {'deckside': []},
 'deckspac': {'deckspace': []},
 'deckt': {'deckte': []},
 'decktenni': {'decktennis': []},
 'deckward': {'deckwards': []},
 'deckwork': {'deckworks': []},
 'decl': {'decle': [], 'decling': [], 'decls': []},
 'decla': {'declaed': [], 'declas': []},
 'declaat': {'declaation': []},
 'declab': {'declabation': []},
 'declad': {'decladding': []},
 'declaeat': {'declaeation': []},
 'declaf': {'declafed': []},
 'declai': {'declaie': ['declaied', 'declaies'],
            'declaiing': [],
            'declais': []},
 'declaiat': {'declaiation': ['declaiations']},
 'declaiation': ['declaiations'],
 'declaie': ['declaied', 'declaies'],
 'declaim': {'declaimant': [],
             'declaime': ['declaimed', 'declaimer', 'declaimers'],
             'declaiming': ['declaimings'],
             'declaims': []},
 'declaimcr': {'declaimcrs': []},
 'declaime': ['declaimed', 'declaimer', 'declaimers'],
 'declaiming': ['declaimings'],
 'declain': {'declained': []},
 'declair': {'declaire': ['declaired', 'declaires', 'declairer'],
             'declairing': [],
             'declairs': []},
 'declaire': ['declaired', 'declaires', 'declairer'],
 'declairi': {'declairis': []},
 'declak': {'declakation': []},
 'declam': {'declamant': [],
            'declamation': [],
            'declamative': [],
            'declamator': ['declamators'],
            'declame': ['declames', 'declamed', 'declamer', 'declamers'],
            'declaming': []},
 'declama': {'declamas': []},
 'declamacion': {'declamaciones': []},
 'declamador': {'declamadores': []},
 'declaman': {'declamans': []},
 'declamar': {'declamare': ['declamarent']},
 'declamare': ['declamarent'],
 'declamass': {'declamasse': []},
 'declamateur': {'declamateurs': []},
 'declamation': {'declamatione': ['declamationes']},
 'declamatione': ['declamationes'],
 'declamationi': {'declamationis': []},
 'declamationibu': {'declamationibus': []},
 'declamatoir': {'declamatoire': []},
 'declamator': {'declamatores': []},
 'declamatori': {'declamatoriness': [], 'declamatory': []},
 'declamatoribu': {'declamatoribus': []},
 'declamatorili': {'declamatorily': []},
 'declamazion': {'declamazione': []},
 'declame': ['declames', 'declamed', 'declamer', 'declamers'],
 'declamp': {'declamped': [], 'declamping': []},
 'declan': {'declans': []},
 'declanch': {'declanche': ['declancher', 'declanchement']},
 'declanche': {'declanchee': []},
 'declar': {'declarable': [],
            'declarant': ['declarants'],
            'declarate': ['declarates'],
            'declarating': [],
            'declaration': ['declarational'],
            'declarative': ['declaratively', 'declarativeness'],
            'declarativity': [],
            'declarator': ['declarators'],
            'declare': ['declared',
                        'declares',
                        'declarer',
                        'declarent',
                        'declareing',
                        'declarement'],
            'declaring': ['declarings'],
            'declarou': [],
            'declars': []},
 'declara': {'declaras': []},
 'declarab': {'declarabant': []},
 'declarabimu': {'declarabimus': []},
 'declaracion': {'declaracione': ['declaraciones'], 'declaracions': []},
 'declaracione': ['declaraciones'],
 'declaraco': {'declaracoes': []},
 'declaracon': {'declaracons': []},
 'declaract': {'declaraction': ['declaractions']},
 'declaraction': ['declaractions'],
 'declaracyon': {'declaracyons': []},
 'declarad': {'declarades': []},
 'declarada': {'declaradas': []},
 'declaradament': {'declaradamente': []},
 'declarado': {'declarados': []},
 'declarai': {'declaraient': []},
 'declaraion': {'declaraions': []},
 'declaram': {'declarames': []},
 'declaramo': {'declaramos': []},
 'declaramu': {'declaramus': []},
 'declaran': {'declarans': []},
 'declaranda': {'declarandae': [], 'declarandas': []},
 'declarandi': {'declarandis': []},
 'declarando': {'declarandos': []},
 'declarandos': {'declarandose': []},
 'declarandosela': {'declarandoselas': []},
 'declarant': {'declarante': ['declarantes']},
 'declarante': ['declarantes'],
 'declarantibu': {'declarantibus': []},
 'declarar': {'declararation': [], 'declarare': ['declararent']},
 'declarare': ['declararent'],
 'declararl': {'declararle': []},
 'declararm': {'declararme': []},
 'declarars': {'declararse': []},
 'declaras': {'declarase': []},
 'declarass': {'declarasse': ['declarassent']},
 'declarasse': ['declarassent'],
 'declarat': {'declaratic': []},
 'declarata': {'declaratae': [], 'declaratas': []},
 'declarate': ['declarates'],
 'declarath': {'declarathe': []},
 'declarati': {'declaratie': [],
               'declaratiou': ['declaratious'],
               'declaratis': []},
 'declaratif': {'declaratifs': []},
 'declaration': {'declaratione': ['declarationes']},
 'declaratione': ['declarationes'],
 'declarationi': {'declarationis': []},
 'declarationibu': {'declarationibus': []},
 'declarationist': {'declarationists': []},
 'declaratiou': ['declaratious'],
 'declaratioun': {'declaratioune': []},
 'declarative': ['declaratively', 'declarativeness'],
 'declarativeprocedur': {'declarativeprocedural': []},
 'declarativist': {'declarativists': []},
 'declaratlon': {'declaratlons': []},
 'declarato': {'declaratos': []},
 'declaratoir': {'declaratoire': []},
 'declaraton': {'declaratons': []},
 'declarator': ['declarators'],
 'declaratori': {'declaratorie': [], 'declaratory': []},
 'declaratoria': {'declaratorias': []},
 'declaratorili': {'declaratorily': []},
 'declaratoryjudg': {'declaratoryjudgment': []},
 'declaratu': {'declaratus': []},
 'declaravimu': {'declaravimus': []},
 'declard': {'declarded': []},
 'declare': {'declaree': ['declarees']},
 'declared': {'declarede': []},
 'declaredli': {'declaredly': []},
 'declaredonli': {'declaredonly': []},
 'declaredth': {'declaredthe': []},
 'declaree': ['declarees'],
 'declaremu': {'declaremus': []},
 'declarer': {'declarerent': []},
 'declaret': {'declaretion': []},
 'declareth': {'declarethe': []},
 'declareti': {'declaretis': []},
 'declari': {'declaris': [], 'declary': ['declarying']},
 'declaring': {'declaringe': []},
 'declaringth': {'declaringthe': []},
 'declaringtyp': {'declaringtype': []},
 'declarit': {'declaritive': []},
 'declaroi': {'declaroient': []},
 'declaron': {'declarons': []},
 'declart': {'declartion': ['declartions']},
 'declartion': ['declartions'],
 'declary': ['declarying'],
 'declaryng': {'declarynge': []},
 'declass': {'declassation': [],
             'declasse': ['declassed', 'declasses', 'declassement'],
             'declassing': [],
             'declassment': []},
 'declasse': {'declassee': ['declassees']},
 'declassee': ['declassees'],
 'declassi': {'declassie': [], 'declassis': []},
 'declassic': {'declassicized': [], 'declassicizing': []},
 'declassif': {'declassifed': [], 'declassification': []},
 'declassifi': {'declassifiable': [],
                'declassified': [],
                'declassifiers': [],
                'declassifies': [],
                'declassify': ['declassifying']},
 'declassify': ['declassifying'],
 'declat': {'declatation': ['declatations'],
            'declate': ['declates', 'declated'],
            'declating': [],
            'declation': ['declations']},
 'declatation': ['declatations'],
 'declate': ['declates', 'declated'],
 'declation': ['declations'],
 'declatori': {'declatory': []},
 'declaw': {'declawed': [], 'declawing': []},
 'declayr': {'declayred': []},
 'decld': {'declde': ['declded']},
 'declde': ['declded'],
 'declduou': {'declduous': []},
 'decle': {'declee': []},
 'declear': {'decleare': ['decleared'], 'declearing': []},
 'decleare': ['decleared'],
 'decleen': {'decleene': []},
 'decleir': {'decleire': []},
 'declement': {'declemente': [], 'declements': []},
 'declemi': {'declemy': []},
 'declench': {'declenchant': [],
              'declenche': ['declencher',
                            'declenches',
                            'declenchent',
                            'declenchement']},
 'declenche': {'declenchee': ['declenchees']},
 'declenchee': ['declenchees'],
 'declencher': {'declencherent': []},
 'declencheur': {'declencheurs': []},
 'declens': {'declension': []},
 'declension': {'declensional': []},
 'declent': {'declention': []},
 'decler': {'declerating': [],
            'decleration': ['declerations'],
            'declere': ['declered']},
 'decleration': ['declerations'],
 'declere': ['declered'],
 'decleri': {'decleris': []},
 'decleric': {'declericalization': [],
              'declericalize': ['declericalized'],
              'declericalizing': []},
 'declericalis': {'declericalisation': []},
 'declericalize': ['declericalized'],
 'declerqu': {'declerque': []},
 'declev': {'decleve': [], 'declevities': [], 'declevity': []},
 'declhandl': {'declhandler': []},
 'declici': {'declicious': []},
 'declik': {'declike': []},
 'declin': {'declinability': [],
            'declinable': ['declinables'],
            'declinant': [],
            'declinate': ['declinated'],
            'declination': ['declinational'],
            'declinator': ['declinators'],
            'decline': ['declined',
                        'decliner',
                        'decliners',
                        'declinent',
                        'declineing'],
            'declining': ['declinings'],
            'declinism': [],
            'declinity': [],
            'declinous': [],
            'declins': []},
 'declinable': ['declinables'],
 'declinacion': {'declinaciones': []},
 'declinaison': {'declinaisons': []},
 'declinamu': {'declinamus': []},
 'declinan': {'declinans': []},
 'declinando': {'declinandos': []},
 'declinant': {'declinante': ['declinantes']},
 'declinante': ['declinantes'],
 'declinantibu': {'declinantibus': []},
 'declinar': {'declinare': ['declinarent']},
 'declinare': ['declinarent'],
 'declinaremu': {'declinaremus': []},
 'declinass': {'declinasse': []},
 'declinate': ['declinated'],
 'declinati': {'declinatis': []},
 'declination': {'declinatione': ['declinationes']},
 'declinatione': ['declinationes'],
 'declinationi': {'declinationis': []},
 'declinationibu': {'declinationibus': []},
 'declinationumv': {'declinationumve': []},
 'declinatoir': {'declinatoire': []},
 'declinator': ['declinators'],
 'declinatori': {'declinatory': []},
 'declinatu': {'declinatus': []},
 'declinatur': {'declinature': ['declinatures']},
 'declinature': ['declinatures'],
 'declinazion': {'declinazione': []},
 'decline': {'declinee': []},
 'declinemu': {'declinemus': []},
 'declinent': {'declinentes': []},
 'decling': {'declinging': []},
 'declinin': {'declinining': []},
 'declining': {'declininge': []},
 'decliningbal': {'decliningbalance': []},
 'decliningli': {'decliningly': []},
 'decliningyear': {'decliningyears': []},
 'declinist': {'declinists': []},
 'declinognathodu': {'declinognathodus': []},
 'declinomet': {'declinometer': []},
 'declir': {'declire': ['declired']},
 'declire': ['declired'],
 'declitic': {'decliticization': []},
 'decliu': {'decliue': ['decliued', 'decliues'], 'decliuing': []},
 'decliue': ['decliued', 'decliues'],
 'decliv': {'declive': ['declives', 'declivent'],
            'declivity': [],
            'declivous': []},
 'declive': ['declives', 'declivent'],
 'declivi': {'declivious': [], 'declivis': []},
 'declivibu': {'declivibus': []},
 'declivifron': {'declivifrons': []},
 'declivit': {'declivital': [],
              'declivite': ['declivites'],
              'declivitous': ['declivitously']},
 'declivite': ['declivites'],
 'decliviti': {'declivitie': []},
 'declivitous': ['declivitously'],
 'declivu': {'declivus': []},
 'declln': {'decllne': []},
 'declm': {'declme': ['declmes', 'declmed'], 'declming': []},
 'declmat': {'declmation': []},
 'declme': ['declmes', 'declmed'],
 'declmu': {'declmus': []},
 'decln': {'declne': []},
 'declnr': {'declnre': ['declnred']},
 'declnrat': {'declnration': []},
 'declnre': ['declnred'],
 'declo': {'declos': []},
 'decloak': {'decloaked': [], 'decloaking': []},
 'declog': {'declogging': []},
 'declogg': {'declogger': []},
 'decloisonn': {'decloisonnement': []},
 'decloitr': {'decloitre': []},
 'declor': {'decloration': [], 'declore': ['declored']},
 'declore': ['declored'],
 'declos': {'declose': []},
 'declot': {'declotted': [], 'declotting': []},
 'declrat': {'declration': []},
 'declsion': {'declsions': []},
 'declslon': {'declslons': []},
 'declsr': {'declsred': []},
 'decltn': {'decltne': []},
 'declu': {'declue': [], 'declus': []},
 'declum': {'declume': []},
 'declump': {'declumping': []},
 'decluni': {'decluny': []},
 'declur': {'declure': ['declured']},
 'declure': ['declured'],
 'declust': {'decluster': ['declustered', 'declustering']},
 'decluster': ['declustered', 'declustering'],
 'declutch': {'declutched': [], 'declutches': [], 'declutching': []},
 'declutt': {'declutter': ['decluttered', 'decluttering']},
 'declutter': ['decluttered', 'decluttering'],
 'declyn': {'declyne': ['declynes', 'declyned'], 'declyning': []},
 'declyne': ['declynes', 'declyned'],
 'decm': {'decmed': [], 'decms': []},
 'decmat': {'decmate': []},
 'decmeb': {'decmeber': []},
 'decn': {'decne': ['decned'], 'decns': []},
 'decne': ['decned'],
 'decni': {'decny': []},
 'deco': ['deconess'],
 'decoagul': {'decoagulation': []},
 'decoas': {'decoased': []},
 'decoat': {'decoated': [], 'decoating': []},
 'decocain': {'decocainized': []},
 'decoch': {'decoche': ['decocher']},
 'decoche': ['decocher'],
 'decock': {'decocked': [], 'decocking': []},
 'decoct': {'decocted': [],
            'decoctible': [],
            'decocting': [],
            'decoction': [],
            'decocts': []},
 'decocti': {'decoctiou': [], 'decoctis': []},
 'decoction': {'decoctione': []},
 'decoctioni': {'decoctionis': []},
 'decoctiu': {'decoctius': []},
 'decoctor': {'decoctores': []},
 'decoctoribu': {'decoctoribus': []},
 'decoctu': {'decoctus': []},
 'decod': {'decodability': [],
           'decodable': [],
           'decodation': [],
           'decode': ['decodes', 'decoder', 'decoded', 'decodeable'],
           'decoding': []},
 'decodag': {'decodage': []},
 'decode': ['decodes', 'decoder', 'decoded', 'decodeable'],
 'decodeuricompon': {'decodeuricomponent': []},
 'decodif': {'decodification': ['decodifications']},
 'decodifi': {'decodified': [],
              'decodifier': ['decodifiers'],
              'decodifies': [],
              'decodify': ['decodifying']},
 'decodificar': {'decodificare': []},
 'decodification': ['decodifications'],
 'decodificazion': {'decodificazione': []},
 'decodifier': ['decodifiers'],
 'decodify': ['decodifying'],
 'decoen': {'decoene': []},
 'decoet': {'decoetion': []},
 'decof': {'decofed': []},
 'decoh': {'decohered': [], 'decohering': []},
 'decoher': {'decohere': ['decoheres',
                          'decoherer',
                          'decoherent',
                          'decoherence']},
 'decohere': ['decoheres', 'decoherer', 'decoherent', 'decoherence'],
 'decohes': {'decohesion': ['decohesions'], 'decohesive': []},
 'decohesion': ['decohesions'],
 'decoi': {'decoiative': []},
 'decoiat': {'decoiated': [], 'decoiation': ['decoiations']},
 'decoiation': ['decoiations'],
 'decoiff': {'decoiffe': []},
 'decoign': {'decoigne': []},
 'decoil': {'decoiled': [], 'decoiler': ['decoilers'], 'decoiling': []},
 'decoiler': ['decoilers'],
 'decoit': {'decoited': [], 'decoits': []},
 'decoiti': {'decoities': [], 'decoity': []},
 'decoiv': {'decoivent': []},
 'decok': {'decoke': ['decoked', 'decoker'], 'decoking': []},
 'decoke': ['decoked', 'decoker'],
 'decol': {'decolated': [],
           'decollate': ['decollates', 'decollated'],
           'decollating': [],
           'decollation': ['decollations'],
           'decollator': ['decollators'],
           'decolle': ['decoller', 'decollement', 'decollements']},
 'decolett': {'decolette': []},
 'decoligni': {'decoligny': []},
 'decollag': {'decollage': ['decollages']},
 'decollage': ['decollages'],
 'decollar': {'decollare': []},
 'decollate': ['decollates', 'decollated'],
 'decollation': {'decollatione': []},
 'decollationi': {'decollationis': []},
 'decollator': ['decollators'],
 'decollatu': {'decollatus': []},
 'decollavimu': {'decollavimus': []},
 'decolle': {'decollee': ['decollees']},
 'decollectiv': {'decollectivization': [],
                 'decollectivize': ['decollectivized'],
                 'decollectivizing': []},
 'decollectivis': {'decollectivisation': [],
                   'decollectivise': ['decollectivised']},
 'decollectivise': ['decollectivised'],
 'decollectivize': ['decollectivized'],
 'decollee': ['decollees'],
 'decollet': {'decollete': ['decolletes']},
 'decolletag': {'decolletage': []},
 'decollete': {'decolletee': ['decolletees']},
 'decolletee': ['decolletees'],
 'decolleti': {'decolletie': []},
 'decollett': {'decollette': []},
 'decollim': {'decollimate': ['decollimated'],
              'decollimating': [],
              'decollimation': []},
 'decollimate': ['decollimated'],
 'decologn': {'decologne': []},
 'decolon': {'decolonization': [],
             'decolonize': ['decolonizer',
                            'decolonized',
                            'decolonizes',
                            'decolonizers'],
             'decolonizing': []},
 'decoloni': {'decolonial': ['decolonialize',
                             'decolonialism',
                             'decolonialized',
                             'decolonializing',
                             'decolonialization']},
 'decolonial': ['decolonialize',
                'decolonialism',
                'decolonialized',
                'decolonializing',
                'decolonialization'],
 'decolonialis': {'decolonialisation': [],
                  'decolonialised': [],
                  'decolonialising': []},
 'decolonis': {'decolonisation': [],
               'decolonise': ['decolonised',
                              'decolonises',
                              'decoloniser',
                              'decolonisers'],
               'decolonising': []},
 'decolonise': {'decolonisees': []},
 'decolonize': ['decolonizer', 'decolonized', 'decolonizes', 'decolonizers'],
 'decolonizzazion': {'decolonizzazione': []},
 'decolor': {'decolorant': ['decolorants'],
             'decolorated': [],
             'decoloration': ['decolorations'],
             'decolore': ['decolored', 'decolorer', 'decolores'],
             'decoloring': [],
             'decolorization': ['decolorizations'],
             'decolorize': ['decolorizer',
                            'decolorizes',
                            'decolorized',
                            'decolorizers'],
             'decolorizing': [],
             'decolors': []},
 'decoloran': {'decolorans': []},
 'decolorant': ['decolorants'],
 'decoloration': ['decolorations'],
 'decoloratu': {'decoloratus': []},
 'decoloraver': {'decoloravere': []},
 'decolore': {'decoloree': ['decolorees']},
 'decoloree': ['decolorees'],
 'decoloris': {'decolorisation': [],
               'decolorise': ['decoloriser',
                              'decolorises',
                              'decolorised',
                              'decolorisers'],
               'decolorising': []},
 'decolorise': ['decoloriser', 'decolorises', 'decolorised', 'decolorisers'],
 'decolorization': ['decolorizations'],
 'decolorize': ['decolorizer', 'decolorizes', 'decolorized', 'decolorizers'],
 'decolour': {'decolourant': [],
              'decolouration': [],
              'decoloured': [],
              'decolouring': [],
              'decolourization': [],
              'decolourize': ['decolourizes',
                              'decolourizer',
                              'decolourized',
                              'decolourizers'],
              'decolourizing': [],
              'decolours': []},
 'decolouris': {'decolourisation': [],
                'decolourise': ['decolouriser',
                                'decolourised',
                                'decolourises',
                                'decolourisers'],
                'decolourising': []},
 'decolourise': ['decolouriser',
                 'decolourised',
                 'decolourises',
                 'decolourisers'],
 'decolourize': ['decolourizes',
                 'decolourizer',
                 'decolourized',
                 'decolourizers'],
 'decom': {'decome': ['decomes'], 'decoming': []},
 'decomb': {'decombe': ['decombes', 'decomber']},
 'decombe': ['decombes', 'decomber'],
 'decomberouss': {'decomberousse': []},
 'decombin': {'decombination': ['decombinations'],
              'decombine': ['decombined'],
              'decombining': []},
 'decombination': ['decombinations'],
 'decombine': ['decombined'],
 'decombl': {'decomble': []},
 'decombr': {'decombre': ['decombres']},
 'decombre': ['decombres'],
 'decombust': {'decombustion': []},
 'decome': ['decomes'],
 'decomet': {'decometer': ['decometers']},
 'decometer': ['decometers'],
 'decomin': {'decomines': []},
 'decomiss': {'decomissioned': [], 'decomissioning': []},
 'decommerci': {'decommercialization': [],
                'decommercialize': ['decommercialized'],
                'decommercializing': []},
 'decommercialis': {'decommercialisation': []},
 'decommercialize': ['decommercialized'],
 'decommi': {'decommis': []},
 'decomming': {'decomminges': []},
 'decommis': {'decommisioning': []},
 'decommiss': {'decommission': ['decommissions',
                                'decommissioned',
                                'decommissioning',
                                'decommissionings']},
 'decommission': ['decommissions',
                  'decommissioned',
                  'decommissioning',
                  'decommissionings'],
 'decommissur': {'decommissurated': []},
 'decommit': {'decommitment': ['decommitments'],
              'decommits': [],
              'decommitted': [],
              'decommitting': []},
 'decommitment': ['decommitments'],
 'decommodif': {'decommodification': []},
 'decommodifi': {'decommodified': [],
                 'decommodifies': [],
                 'decommodify': ['decommodifying']},
 'decommodify': ['decommodifying'],
 'decommodit': {'decommoditization': [],
                'decommoditize': ['decommoditized'],
                'decommoditizing': []},
 'decommoditize': ['decommoditized'],
 'decommun': {'decommunalization': [],
              'decommunalize': ['decommunalized'],
              'decommunization': [],
              'decommunize': ['decommunized'],
              'decommunizing': []},
 'decommunalize': ['decommunalized'],
 'decommunis': {'decommunisation': []},
 'decommunize': ['decommunized'],
 'decommut': {'decommutate': ['decommutated'],
              'decommutating': [],
              'decommutation': [],
              'decommutator': ['decommutators']},
 'decommutate': ['decommutated'],
 'decommutator': ['decommutators'],
 'decomoosit': {'decomoosition': []},
 'decomosit': {'decomosition': []},
 'decomp': {'decomps': []},
 'decompact': {'decompacted': [],
               'decompacting': [],
               'decompaction': [],
               'decompacts': []},
 'decompactif': {'decompactification': []},
 'decompartment': {'decompartmentalization': [],
                   'decompartmentalize': ['decompartmentalized'],
                   'decompartmentalizing': [],
                   'decompartmentation': []},
 'decompartmentalis': {'decompartmentalisation': [], 'decompartmentalise': []},
 'decompartmentalize': ['decompartmentalized'],
 'decompens': {'decompensate': ['decompensates', 'decompensated'],
               'decompensating': [],
               'decompensation': ['decompensations']},
 'decompensate': ['decompensates', 'decompensated'],
 'decompensation': ['decompensations'],
 'decompensatori': {'decompensatory': []},
 'decompil': {'decompilation': [],
              'decompile': ['decompiles',
                            'decompiler',
                            'decompiled',
                            'decompilers'],
              'decompiling': []},
 'decompile': ['decompiles', 'decompiler', 'decompiled', 'decompilers'],
 'decompl': {'decomplement': ['decomplemented', 'decomplementing'],
             'decomplicate': []},
 'decomplement': {'decomplementation': []},
 'decompo': {'decompos': []},
 'decompof': {'decompofe': ['decompofes', 'decompofed'], 'decompofing': []},
 'decompofe': ['decompofes', 'decompofed'],
 'decompofit': {'decompofition': []},
 'decompon': {'decompone': ['decomponent'], 'decomponible': []},
 'decompone': ['decomponent'],
 'decomporr': {'decomporre': []},
 'decompos': {'decomposability': [],
              'decomposable': ['decomposables'],
              'decomposant': [],
              'decompose': ['decomposer',
                            'decomposes',
                            'decomposed',
                            'decomposent',
                            'decomposers',
                            'decomposeable'],
              'decomposibility': [],
              'decomposible': [],
              'decomposing': [],
              'decomposion': [],
              'decompositi': ['decompositis']},
 'decomposable': ['decomposables'],
 'decompose': {'decomposee': ['decomposees']},
 'decomposee': ['decomposees'],
 'decomposingli': {'decomposingly': []},
 'decomposit': {'decomposite': ['decomposites', 'decomposited'],
                'decompositing': [],
                'decomposition': ['decompositional', 'decompositionally'],
                'decompositive': []},
 'decomposite': ['decomposites', 'decomposited'],
 'decompositeur': {'decompositeurs': []},
 'decompositi': ['decompositis'],
 'decomposition': {'decompositionality': []},
 'decompositionbas': {'decompositionbased': []},
 'decompositionproduct': {'decompositionproducts': []},
 'decomposizion': {'decomposizione': []},
 'decompost': {'decompostion': ['decompostions']},
 'decompostion': ['decompostions'],
 'decompostit': {'decompostition': []},
 'decomposur': {'decomposure': []},
 'decompound': {'decompoundable': [],
                'decompounded': [],
                'decompounding': [],
                'decompounds': []},
 'decompoundli': {'decompoundly': []},
 'decompr': {'decompres': []},
 'decompres': {'decompresion': []},
 'decompress': {'decompressed': [],
                'decompresses': [],
                'decompressing': [],
                'decompression': [],
                'decompressive': []},
 'decompression': {'decompressional': [], 'decompressione': []},
 'decompressor': {'decompressors': []},
 'decompresss': {'decompresssion': []},
 'decompsit': {'decompsition': []},
 'decompt': {'decompte': ['decompter', 'decomptes']},
 'decompte': ['decompter', 'decomptes'],
 'decomtruct': {'decomtruction': []},
 'decon': {'deconate': [], 'decone': [], 'deconned': [], 'decons': []},
 'deconamin': {'deconamine': []},
 'deconb': {'deconber': []},
 'deconc': {'deconcealed': [], 'deconcealing': [], 'deconcent': []},
 'deconcaten': {'deconcatenate': [], 'deconcatenation': []},
 'deconccntr': {'deconccntration': []},
 'deconceal': {'deconcealment': []},
 'deconcentr': {'deconcentrate': ['deconcentrated', 'deconcentrates'],
                'deconcentrating': [],
                'deconcentration': ['deconcentrations'],
                'deconcentrator': ['deconcentrators']},
 'deconcentrate': ['deconcentrated', 'deconcentrates'],
 'deconcentration': ['deconcentrations'],
 'deconcentrator': ['deconcentrators'],
 'deconceptu': {'deconceptualization': [],
                'deconceptualize': ['deconceptualized'],
                'deconceptualizing': []},
 'deconceptualize': ['deconceptualized'],
 'deconcert': {'deconcertant': ['deconcertants'],
               'deconcerte': ['deconcerter', 'deconcertes']},
 'deconcertant': {'deconcertante': ['deconcertantes']},
 'deconcertante': ['deconcertantes'],
 'deconcerte': ['deconcerter', 'deconcertes'],
 'deconchi': {'deconchy': []},
 'deconcret': {'deconcretization': [], 'deconcretized': []},
 'decond': {'deconde': []},
 'decondens': {'decondensation': [],
               'decondense': ['decondensed', 'decondenses'],
               'decondensing': []},
 'decondense': ['decondensed', 'decondenses'],
 'decondit': {'decondition': ['deconditions',
                              'deconditioned',
                              'deconditioning']},
 'decondition': {'deconditionalization': []},
 'deconfeder': {'deconfederation': []},
 'deconfession': {'deconfessionalization': [],
                  'deconfessionalize': ['deconfessionalized'],
                  'deconfessionalizing': []},
 'deconfessionalis': {'deconfessionalisation': [], 'deconfessionalised': []},
 'deconfessionalize': ['deconfessionalized'],
 'deconfigur': {'deconfiguration': [], 'deconfigure': ['deconfigured']},
 'deconfigure': ['deconfigured'],
 'deconfin': {'deconfine': ['deconfined', 'deconfinement'], 'deconfining': []},
 'deconfine': ['deconfined', 'deconfinement'],
 'deconfirm': {'deconfirmation': []},
 'deconfitur': {'deconfiture': []},
 'deconflict': {'deconflicted': [], 'deconflicting': [], 'deconfliction': []},
 'deconfound': {'deconfounded': [], 'deconfounding': []},
 'deconfront': {'deconfrontation': []},
 'deconfus': {'deconfuse': [], 'deconfusing': [], 'deconfusion': []},
 'decong': {'deconges': []},
 'decongel': {'decongelation': []},
 'decongest': {'decongestant': [],
               'decongested': [],
               'decongesting': [],
               'decongestion': [],
               'decongestive': [],
               'decongests': []},
 'deconglomer': {'deconglomerate': [],
                 'deconglomerating': [],
                 'deconglomeration': []},
 'deconjug': {'deconjugate': ['deconjugated', 'deconjugates'],
              'deconjugating': [],
              'deconjugation': []},
 'deconjugas': {'deconjugase': []},
 'deconjugate': ['deconjugated', 'deconjugates'],
 'deconnect': {'deconnecte': ['deconnected', 'deconnecter'],
               'deconnection': ['deconnections']},
 'deconnecte': {'deconnectee': []},
 'deconnection': ['deconnections'],
 'decono': {'deconoate': []},
 'deconomi': {'deconomie': []},
 'deconposit': {'deconposition': []},
 'decons': {'deconsal': []},
 'deconsecr': {'deconsecrate': ['deconsecrates', 'deconsecrated'],
               'deconsecrating': [],
               'deconsecration': []},
 'deconsecrate': ['deconsecrates', 'deconsecrated'],
 'deconseil': {'deconseille': ['deconseiller']},
 'deconseille': ['deconseiller'],
 'deconsider': {'deconsideration': [], 'deconsidere': ['deconsiderer']},
 'deconsidere': ['deconsiderer'],
 'deconslruct': {'deconslruction': []},
 'deconsolid': {'deconsolidate': ['deconsolidated', 'deconsolidates'],
                'deconsolidating': [],
                'deconsolidation': ['deconsolidations']},
 'deconsolidate': ['deconsolidated', 'deconsolidates'],
 'deconsolidation': ['deconsolidations'],
 'deconsrruct': {'deconsrruction': []},
 'deconstitut': {'deconstitute': ['deconstitutes', 'deconstituted'],
                 'deconstituting': [],
                 'deconstitution': [],
                 'deconstitutive': []},
 'deconstitute': ['deconstitutes', 'deconstituted'],
 'deconstitution': {'deconstitutionalization': [], 'deconstitutionalized': []},
 'deconstmct': {'deconstmction': [], 'deconstmctive': []},
 'deconstnict': {'deconstniction': []},
 'deconstntct': {'deconstntction': []},
 'deconstract': {'deconstraction': []},
 'deconstrict': {'deconstriction': []},
 'deconstrnct': {'deconstrnction': []},
 'deconstru': {'deconstrued': []},
 'deconstrucr': {'deconstrucrive': []},
 'deconstruct': {'deconstructability': [],
                 'deconstructable': [],
                 'deconstructed': [],
                 'deconstructer': ['deconstructers'],
                 'deconstructibility': [],
                 'deconstructible': [],
                 'deconstructing': [],
                 'deconstruction': ['deconstructional'],
                 'deconstructive': ['deconstructively', 'deconstructiveness'],
                 'deconstructs': []},
 'deconstructer': ['deconstructers'],
 'deconstruction': {'deconstructionalism': [], 'deconstructionism': []},
 'deconstructionalist': {'deconstructionalists': []},
 'deconstructionist': {'deconstructionistic': [], 'deconstructionists': []},
 'deconstructiv': {'deconstructivism': []},
 'deconstructive': ['deconstructively', 'deconstructiveness'],
 'deconstructivist': {'deconstructivists': []},
 'deconstructor': {'deconstructors': []},
 'deconstruet': {'deconstruetion': []},
 'deconstruir': {'deconstruire': []},
 'deconsttuct': {'deconsttuction': []},
 'deconstuct': {'deconstuction': [], 'deconstuctive': []},
 'decontain': {'decontainment': []},
 'decontamin': {'decontaminable': [],
                'decontaminant': ['decontaminants'],
                'decontaminate': ['decontaminates', 'decontaminated'],
                'decontaminating': [],
                'decontamination': [],
                'decontaminator': ['decontaminators']},
 'decontaminant': ['decontaminants'],
 'decontaminate': ['decontaminates', 'decontaminated'],
 'decontaminator': ['decontaminators'],
 'deconten': {'decontenance': []},
 'decontest': {'decontestation': [], 'decontested': [], 'decontesting': []},
 'decontinu': {'decontinued': []},
 'decontract': {'decontracted': [],
                'decontracting': [],
                'decontraction': ['decontractions']},
 'decontracte': {'decontractee': []},
 'decontraction': ['decontractions'],
 'decontrol': {'decontroled': [],
               'decontrolled': [],
               'decontrolling': [],
               'decontrols': []},
 'decontruct': {'decontruction': []},
 'deconvention': {'deconventionalization': [],
                  'deconventionalized': [],
                  'deconventionalizing': []},
 'deconvenu': {'deconvenue': ['deconvenues']},
 'deconvenue': ['deconvenues'],
 'deconverg': {'deconvergence': []},
 'deconvers': {'deconversion': ['deconversions']},
 'deconversion': ['deconversions'],
 'deconvert': {'deconverte': ['deconverted', 'deconvertes'],
               'deconverting': []},
 'deconverte': ['deconverted', 'deconvertes'],
 'deconvolut': {'deconvolute': ['deconvolutes', 'deconvoluted'],
                'deconvoluting': [],
                'deconvolution': ['deconvolutions', 'deconvolutional']},
 'deconvolute': ['deconvolutes', 'deconvoluted'],
 'deconvolution': ['deconvolutions', 'deconvolutional'],
 'deconvolv': {'deconvolve': ['deconvolved', 'deconvolves'],
               'deconvolving': []},
 'deconvolve': ['deconvolved', 'deconvolves'],
 'decook': {'decooke': []},
 'decoordin': {'decoordinated': [], 'decoordination': []},
 'decoot': {'decootion': []},
 'decoposit': {'decoposition': []},
 'decopp': {'decoppered': [], 'decoppering': []},
 'decopper': {'decopperized': [], 'decopperizing': []},
 'decoqu': {'decoquent': []},
 'decoquer': {'decoquere': []},
 'decoquin': {'decoquinate': []},
 'decor': ['decore',
           'decores',
           'decorer',
           'decored',
           'decorous',
           'decoring',
           'decorate',
           'decorant',
           'decorent',
           'decoraled',
           'decorated',
           'decorator',
           'decorment',
           'decorates',
           'decoration',
           'decorement',
           'decorously',
           'decorative',
           'decorating',
           'decoratives',
           'decorements',
           'decoratings',
           'decorativity',
           'decoratively',
           'decorousness',
           'decorational',
           'decorativeness'],
 'decora': {'decorae': [], 'decoraments': [], 'decoras': []},
 'decorab': {'decorabant': []},
 'decoracion': {'decoraciones': []},
 'decorada': {'decoradas': []},
 'decorado': {'decorados': []},
 'decoradon': {'decoradons': []},
 'decorai': {'decoraied': [], 'decoraient': [], 'decoraiive': []},
 'decoral': {'decoralive': ['decoralively']},
 'decoralif': {'decoralifs': []},
 'decoralion': {'decoralions': []},
 'decoralive': ['decoralively'],
 'decoramu': {'decoramus': []},
 'decoran': {'decorans': []},
 'decorapos': {'decoraposed': []},
 'decoraposit': {'decoraposition': []},
 'decorar': {'decorare': ['decorared'], 'decorarive': []},
 'decorare': ['decorared'],
 'decorass': {'decorasse': []},
 'decorat': {'decorater': ['decoraters'], 'decoratic': []},
 'decorata': {'decoratae': [], 'decoratas': []},
 'decorater': ['decoraters'],
 'decorateur': {'decorateurs': []},
 'decorati': {'decoratie': [], 'decoratiou': ['decoratious'], 'decoratis': []},
 'decoratif': {'decoratifs': []},
 'decoratil': {'decoratils': []},
 'decoration': {'decoratione': []},
 'decoratiou': ['decoratious'],
 'decoratit': {'decoratits': []},
 'decorativ': {'decorativism': []},
 'decorativa': {'decorativas': []},
 'decorativcli': {'decorativcly': []},
 'decorativeart': {'decorativearts': []},
 'decorativeedg': {'decorativeedge': []},
 'decorativo': {'decorativos': []},
 'decoratlon': {'decoratlons': []},
 'decoratlv': {'decoratlve': []},
 'decorator': {'decoratore': []},
 'decoratu': {'decoratus': []},
 'decoravimu': {'decoravimus': []},
 'decorazion': {'decorazione': []},
 'decorbi': {'decorby': []},
 'decorch': {'decorchement': []},
 'decord': {'decorde': ['decorder', 'decorded', 'decorders'], 'decording': []},
 'decorde': ['decorder', 'decorded', 'decorders'],
 'decore': {'decoree': ['decorees']},
 'decoree': ['decorees'],
 'decoremu': {'decoremus': []},
 'decoret': {'decoreted': []},
 'decorett': {'decorettes': []},
 'decori': {'decorie': [], 'decoris': [], 'decory': []},
 'decoriqu': {'decorique': []},
 'decorisqu': {'decorisque': []},
 'decorist': {'decorists': []},
 'decorit': {'decoritate': []},
 'decork': {'decorked': []},
 'decorm': {'decorme': []},
 'decormi': {'decormier': [], 'decormis': []},
 'decoro': {'decoros': []},
 'decoron': {'decoronation': []},
 'decorosament': {'decorosamente': []},
 'decorot': {'decorotive': []},
 'decorp': {'decorps': []},
 'decorpor': {'decorporalization': [],
              'decorporation': [],
              'decorporealization': [],
              'decorporealize': ['decorporealized'],
              'decorporealizing': []},
 'decorporat': {'decorporatization': []},
 'decorporealis': {'decorporealised': []},
 'decorporealize': ['decorporealized'],
 'decorr': {'decorre': ['decorrer']},
 'decorre': ['decorrer'],
 'decorrel': {'decorrelate': ['decorrelates', 'decorrelated'],
              'decorrelating': [],
              'decorrelation': ['decorrelations'],
              'decorrelator': ['decorrelators']},
 'decorrelate': ['decorrelates', 'decorrelated'],
 'decorrelation': ['decorrelations'],
 'decorrelator': ['decorrelators'],
 'decorrent': {'decorrente': ['decorrentes']},
 'decorrente': ['decorrentes'],
 'decorrer': {'decorrere': []},
 'decorrido': {'decorridos': []},
 'decors': {'decorse': []},
 'decort': {'decorte': ['decorted'],
            'decortical': [],
            'decorticate': ['decorticates', 'decorticated'],
            'decorticating': [],
            'decortication': [],
            'decorticator': ['decorticators'],
            'decortion': []},
 'decorte': ['decorted'],
 'decorti': {'decortis': []},
 'decortican': {'decorticans': []},
 'decorticate': ['decorticates', 'decorticated'],
 'decorticator': ['decorticators'],
 'decortif': {'decortification': []},
 'decortiqu': {'decortique': ['decortiquer']},
 'decortique': ['decortiquer'],
 'decoru': {'decorus': []},
 'decorum': {'decorum': []},
 'decorumqu': {'decorumque': []},
 'decosa': {'decosas': []},
 'decosmo': {'decosmos': []},
 'decoss': {'decosse': []},
 'decossa': {'decossas': []},
 'decost': {'decostalized': [], 'decoste': ['decoster']},
 'decostawilli': {'decostawillis': []},
 'decoste': ['decoster'],
 'decoster': {'decostere': []},
 'decosteron': {'decosterone': []},
 'decostr': {'decostre': []},
 'decostruzion': {'decostruzione': []},
 'decostyl': {'decostyle': []},
 'decot': {'decotated': [],
           'decotation': [],
           'decotative': [],
           'decote': ['decoted'],
           'decotion': []},
 'decote': ['decoted'],
 'decoti': {'decotis': []},
 'decotigni': {'decotignie': []},
 'decotii': {'decotiis': []},
 'decott': {'decotte': ['decotter']},
 'decotte': ['decotter'],
 'decottigni': {'decottignies': []},
 'decouagn': {'decouagne': []},
 'decouch': {'decouchant': [], 'decouche': []},
 'decoud': {'decouds': []},
 'decoudr': {'decoudre': ['decoudres']},
 'decoudre': ['decoudres'],
 'decoufl': {'decoufle': []},
 'decoul': {'decoulant': [], 'decoule': ['decouler', 'decoulent']},
 'decoulai': {'decoulaient': []},
 'decoulang': {'decoulanges': []},
 'decoule': ['decouler', 'decoulent'],
 'decouler': {'decoulerent': []},
 'decoulerai': {'decouleraient': []},
 'decoup': {'decoupant': [], 'decoupe': ['decoupes', 'decouper', 'decoupent']},
 'decoupag': {'decoupage': ['decoupaged'], 'decoupaging': []},
 'decoupage': ['decoupaged'],
 'decoupai': {'decoupaient': []},
 'decoupe': {'decoupee': ['decoupees']},
 'decoupee': ['decoupees'],
 'decoupeur': {'decoupeurs': []},
 'decoupl': {'decouple': ['decouples', 'decoupled', 'decoupler', 'decouplers'],
             'decoupling': ['decouplings']},
 'decouplag': {'decouplage': []},
 'decouple': ['decouples', 'decoupled', 'decoupler', 'decouplers'],
 'decoupling': ['decouplings'],
 'decoupur': {'decoupure': ['decoupures']},
 'decoupure': ['decoupures'],
 'decour': {'decours': []},
 'decourag': {'decourage': ['decourager',
                            'decourages',
                            'decouragent',
                            'decourageant',
                            'decouragement',
                            'decouragements']},
 'decourage': {'decouragee': ['decouragees']},
 'decourageant': {'decourageante': ['decourageantes']},
 'decourageante': ['decourageantes'],
 'decouragee': ['decouragees'],
 'decourcel': {'decourcelle': ['decourcelles']},
 'decourcelle': ['decourcelles'],
 'decourchel': {'decourchelle': []},
 'decourci': {'decourcy': ['decourcys']},
 'decourcy': ['decourcys'],
 'decourdemanch': {'decourdemanche': []},
 'decourt': {'decourted': [], 'decourting': []},
 'decourty': {'decourtye': []},
 'decourvert': {'decourverte': []},
 'decourvil': {'decourville': []},
 'decoust': {'decoustics': []},
 'decousu': {'decousue': ['decousues'], 'decousus': []},
 'decousue': ['decousues'],
 'decouter': {'decoutere': []},
 'decouuert': {'decouuerte': ['decouuertes'], 'decouuerts': []},
 'decouuerte': ['decouuertes'],
 'decouvcrt': {'decouvcrte': ['decouvcrtes']},
 'decouvcrte': ['decouvcrtes'],
 'decouvelaer': {'decouvelaere': []},
 'decouverl': {'decouverles': []},
 'decouvert': {'decouverte': ['decouvertes'], 'decouverts': []},
 'decouvertc': {'decouvertcs': []},
 'decouverte': ['decouvertes'],
 'decouvr': {'decouvrant': [], 'decouvre': ['decouvres', 'decouvrent']},
 'decouvrai': {'decouvraient': [], 'decouvrais': []},
 'decouvre': ['decouvres', 'decouvrent'],
 'decouvreur': {'decouvreurs': []},
 'decouvri': {'decouvris': []},
 'decouvrim': {'decouvrimes': []},
 'decouvrion': {'decouvrions': []},
 'decouvrir': {'decouvrirent': []},
 'decouvriron': {'decouvrirons': []},
 'decouvron': {'decouvrons': []},
 'decov': {'decoved': [], 'decovered': [], 'decovs': []},
 'decoverli': {'decoverly': []},
 'decoy': ['decoyed', 'decoyer', 'decoying', 'decoyers'],
 'decoybird': {'decoybirds': []},
 'decoyduck': {'decoyducks': []},
 'decoyinin': {'decoyinine': []},
 'decp': {'decpe': []},
 'decpli': {'decply': []},
 'decr': {'decre': ['decres', 'decred', 'decreative'],
          'decring': [],
          'decrs': []},
 'decraem': {'decraemer': []},
 'decraen': {'decraene': []},
 'decrai': {'decrais': []},
 'decram': {'decramer': []},
 'decran': {'decrane': []},
 'decras': {'decrase': ['decrased', 'decrases'], 'decrasing': []},
 'decrase': ['decrased', 'decrases'],
 'decrass': {'decrasser': []},
 'decrassifi': {'decrassify': []},
 'decrc': {'decrce': ['decrces'], 'decrcs': []},
 'decrcasingli': {'decrcasingly': []},
 'decrce': ['decrces'],
 'decrcti': {'decrctis': []},
 'decrd': {'decrde': ['decrded'], 'decrds': []},
 'decrde': ['decrded'],
 'decre': {'decree': ['decreed', 'decreeing']},
 'decrea': {'decreae': ['decreaed', 'decreaes', 'decreaeing'],
            'decreaing': [],
            'decreas': []},
 'decreaa': {'decreaae': ['decreaaes', 'decreaaed'], 'decreaaing': []},
 'decreaae': ['decreaaes', 'decreaaed'],
 'decreac': {'decreace': ['decreaced']},
 'decreace': ['decreaced'],
 'decreae': {'decreaee': ['decreaeed']},
 'decreaee': ['decreaeed'],
 'decreaf': {'decreafe': ['decreafed', 'decreafes'], 'decreafing': []},
 'decreafe': ['decreafed', 'decreafes'],
 'decrear': {'decreare': []},
 'decreas': {'decrease': ['decreased',
                          'decreaser',
                          'decreasers',
                          'decreaseing',
                          'decreasement'],
             'decreasing': ['decreasings']},
 'decrease': {'decreasee': []},
 'decreasedbi': {'decreasedby': []},
 'decreasesth': {'decreasesthe': []},
 'decreaseth': {'decreasethe': []},
 'decreasing': {'decreasingness': []},
 'decreasingli': {'decreasingly': []},
 'decreasingth': {'decreasingthe': []},
 'decreass': {'decreassed': [], 'decreasses': [], 'decreassing': []},
 'decreat': {'decreate': ['decreates', 'decreated'],
             'decreating': [],
             'decreation': ['decreations']},
 'decreate': ['decreates', 'decreated'],
 'decreation': ['decreations'],
 'decrebr': {'decrebrate': []},
 'decrec': {'decrece': ['decrecer'], 'decrecs': []},
 'decrece': ['decrecer'],
 'decrecient': {'decreciente': ['decrecientes']},
 'decreciente': ['decrecientes'],
 'decredit': {'decrediter': []},
 'decree': ['decreese', 'decreesed', 'decreesing'],
 'decreearbitr': {'decreearbitral': []},
 'decreed': {'decreede': ['decreeded']},
 'decreede': ['decreeded'],
 'decreee': ['decreeed', 'decreees'],
 'decreehold': {'decreeholder': ['decreeholders']},
 'decreeholder': ['decreeholders'],
 'decreelaw': {'decreelaws': []},
 'decreemak': {'decreemaking': []},
 'decreer': {'decreers': []},
 'decrees': {'decree': ['decreese', 'decreesed', 'decreesing']},
 'decreet': {'decreetal': [], 'decreeted': [], 'decreets': []},
 'decreetarbitr': {'decreetarbitral': []},
 'decrei': {'decreis': []},
 'decreit': {'decreits': []},
 'decreitti': {'decreittis': []},
 'decrem': {'decremer': []},
 'decrement': ['decremental',
               'decremented',
               'decrementer',
               'decrementers',
               'decrementing',
               'decrementally',
               'decrementation',
               'decrementalism'],
 'decrementi': {'decrementis': []},
 'decremet': {'decremeter': ['decremeters']},
 'decremeter': ['decremeters'],
 'decremp': {'decremps': []},
 'decrens': {'decrense': []},
 'decreo': {'decreos': []},
 'decreol': {'decreolization': [],
             'decreolize': ['decreolized'],
             'decreolizing': []},
 'decreolis': {'decreolisation': [], 'decreolised': []},
 'decreolize': ['decreolized'],
 'decreos': {'decreose': ['decreosed']},
 'decreose': ['decreosed'],
 'decrep': {'decrepancies': [],
            'decrepancy': [],
            'decreped': [],
            'decrepiti': []},
 'decrepid': {'decrepidness': []},
 'decrepit': {'decrepitate': ['decrepitates', 'decrepitated'],
              'decrepitating': [],
              'decrepitation': [],
              'decrepite': [],
              'decrepitness': [],
              'decrepits': []},
 'decrepita': {'decrepitas': []},
 'decrepitate': ['decrepitates', 'decrepitated'],
 'decrepitli': {'decrepitly': []},
 'decrepitlook': {'decrepitlooking': []},
 'decrepito': {'decrepitos': []},
 'decrepitu': {'decrepitus': []},
 'decrepitud': {'decrepitude': []},
 'decreptitud': {'decreptitude': []},
 'decres': {'decrese': ['decresed', 'decreses'], 'decresing': []},
 'decresc': {'decrescant': [], 'decresce': ['decrescent', 'decrescence']},
 'decresce': ['decrescent', 'decrescence'],
 'decrescen': {'decrescens': []},
 'decrescendo': ['decrescendoes', 'decrescendoed', 'decrescendoing'],
 'decrescent': {'decrescente': ['decrescentes']},
 'decrescente': ['decrescentes'],
 'decrescenti': {'decrescentis': []},
 'decrescentibu': {'decrescentibus': []},
 'decrescer': {'decrescere': []},
 'decrese': ['decresed', 'decreses'],
 'decrespigni': {'decrespigny': []},
 'decress': {'decresse': ['decressed', 'decresses'], 'decressing': []},
 'decresse': ['decressed', 'decresses'],
 'decret': {'decretal': ['decretals', 'decretalism'],
            'decretant': [],
            'decrete': ['decretes', 'decreter', 'decreted', 'decretent'],
            'decretion': [],
            'decretive': ['decretively'],
            'decrets': []},
 'decreta': {'decretae': [], 'decretas': []},
 'decretada': {'decretadas': []},
 'decretado': {'decretados': []},
 'decretal': {'decretale': ['decretales'], 'decretall': []},
 'decretale': ['decretales'],
 'decretali': {'decretalis': []},
 'decretalibu': {'decretalibus': []},
 'decretalipot': {'decretalipotent': []},
 'decretalist': {'decretalists': []},
 'decretaqu': {'decretaque': []},
 'decretar': {'decretare': []},
 'decretars': {'decretarse': []},
 'decretas': {'decretase': []},
 'decrete': {'decretee': ['decretees']},
 'decretee': ['decretees'],
 'decreti': {'decretis': []},
 'decretisqu': {'decretisque': []},
 'decretist': {'decretists': []},
 'decretive': ['decretively'],
 'decreto': {'decretos': []},
 'decreton': {'decretons': []},
 'decretori': {'decretorial': [], 'decretory': []},
 'decretorii': {'decretoriis': []},
 'decretu': {'decretus': []},
 'decretumqu': {'decretumque': []},
 'decreu': {'decreus': []},
 'decreuimu': {'decreuimus': []},
 'decrever': {'decreverant': [], 'decrevere': [], 'decreveritis': []},
 'decreveri': {'decreveris': []},
 'decreverimu': {'decreverimus': []},
 'decrevimu': {'decrevimus': []},
 'decreviss': {'decrevisse': ['decrevissent']},
 'decrevisse': ['decrevissent'],
 'decrevisti': {'decrevistis': []},
 'decrevitqu': {'decrevitque': []},
 'decrf': {'decrfes': []},
 'decri': {'decrie': ['decried', 'decries'],
           'decris': [],
           'decry': ['decrys', 'decryed', 'decrying']},
 'decrial': {'decrials': []},
 'decrianu': {'decrianus': []},
 'decrib': {'decribe': ['decribes', 'decribed'], 'decribing': []},
 'decribe': ['decribes', 'decribed'],
 'decrie': {'decriee': ['decriees']},
 'decriee': ['decriees'],
 'decrier': {'decriers': []},
 'decriment': {'decrimental': []},
 'decrimin': {'decriminalization': [],
              'decriminalize': ['decriminalized',
                                'decriminalizes',
                                'decriminalizers'],
              'decriminalizing': []},
 'decriminalis': {'decriminalisation': [],
                  'decriminalise': ['decriminalised', 'decriminalises'],
                  'decriminalising': []},
 'decriminalise': ['decriminalised', 'decriminalises'],
 'decriminalize': ['decriminalized', 'decriminalizes', 'decriminalizers'],
 'decrini': {'decrinis': []},
 'decrip': {'decriped': [], 'decripped': []},
 'decripit': {'decripitation': []},
 'decripitud': {'decripitude': []},
 'decript': {'decription': ['decriptions'], 'decriptive': []},
 'decription': ['decriptions'],
 'decriptor': {'decriptors': []},
 'decrir': {'decrire': []},
 'decriron': {'decrirons': []},
 'decrisp': {'decrispation': []},
 'decrit': {'decrite': ['decrites'], 'decrits': []},
 'decrite': ['decrites'],
 'decriu': {'decrius': []},
 'decriv': {'decrivant': [], 'decrive': ['decrivent']},
 'decrivai': {'decrivaient': []},
 'decrive': ['decrivent'],
 'decrivir': {'decrivirent': []},
 'decrivon': {'decrivons': []},
 'decro': {'decroe': ['decroes'], 'decros': []},
 'decroas': {'decroase': []},
 'decroc': {'decroce': []},
 'decroch': {'decroche': ['decrocher', 'decrochement', 'decrochements']},
 'decrochag': {'decrochage': []},
 'decroche': ['decrocher', 'decrochement', 'decrochements'],
 'decroe': ['decroes'],
 'decroisett': {'decroisette': []},
 'decroiss': {'decroissance': [],
              'decroissant': ['decroissants'],
              'decroissement': [],
              'decroissent': []},
 'decroissant': {'decroissante': ['decroissantes']},
 'decroissante': ['decroissantes'],
 'decroitr': {'decroitre': []},
 'decroli': {'decroly': []},
 'decrombruggh': {'decrombrugghe': []},
 'decroo': {'decroos': []},
 'decross': {'decrosse': []},
 'decrott': {'decrotter': []},
 'decrotteur': {'decrotteurs': []},
 'decrowd': {'decrowding': []},
 'decrown': {'decrowned': [], 'decrowning': ['decrownings']},
 'decrowning': ['decrownings'],
 'decrslay': {'decrslayer': []},
 'decru': {'decrue': []},
 'decrudesc': {'decrudescence': []},
 'decruit': {'decruited': [], 'decruiting': [], 'decruitment': []},
 'decrupp': {'decruppe': []},
 'decrusi': {'decrusy': []},
 'decrust': {'decrustation': [], 'decrusted': []},
 'decruyenaer': {'decruyenaere': []},
 'decry': ['decrys', 'decryed', 'decrying'],
 'decryer': {'decryers': []},
 'decrypt': {'decryptable': [],
             'decrypted': [],
             'decrypter': ['decrypters'],
             'decrypting': [],
             'decryption': [],
             'decryptment': [],
             'decrypts': []},
 'decryptag': {'decryptage': []},
 'decrypter': ['decrypters'],
 'decryptor': {'decryptors': []},
 'decrystal': {'decrystallization': [],
               'decrystallize': ['decrystallized'],
               'decrystallizing': []},
 'decrystallis': {'decrystallisation': []},
 'decrystallize': ['decrystallized'],
 'decscrib': {'decscribed': []},
 'decsd': {'decsde': []},
 'decsend': {'decsendants': []},
 'decserv': {'decserver': []},
 'decsi': {'decsy': []},
 'decsion': {'decsions': []},
 'decsn': {'decsne': []},
 'decsrib': {'decsribe': ['decsribed', 'decsribes']},
 'decsribe': ['decsribed', 'decsribes'],
 'decsript': {'decsription': []},
 'decss': {'decsse': []},
 'decstat': {'decstation': ['decstations']},
 'decstation': ['decstations'],
 'dect': {'decte': ['dectes', 'dected'], 'dects': []},
 'dectabl': {'dectable': []},
 'dectap': {'dectape': ['dectapes']},
 'dectape': ['dectapes'],
 'dectar': {'dectaration': [], 'dectare': ['dectared']},
 'dectare': ['dectared'],
 'dectat': {'dectated': []},
 'dectd': {'dectde': ['dectded']},
 'dectde': ['dectded'],
 'decte': {'dectee': ['decteed', 'dectees']},
 'decteas': {'dectease': ['decteases', 'decteased'], 'decteasing': []},
 'dectease': ['decteases', 'decteased'],
 'dectect': {'dectectable': [],
             'dectected': [],
             'dectecting': [],
             'dectection': [],
             'dectective': ['dectectives']},
 'dectective': ['dectectives'],
 'dectector': {'dectectors': []},
 'dectee': ['decteed', 'dectees'],
 'decth': {'decthe': []},
 'decthread': {'decthreads': []},
 'decti': {'dectied': []},
 'dectic': {'decticous': []},
 'decticina': {'decticinae': []},
 'decticu': {'decticus': []},
 'dectin': {'dectine': ['dectined']},
 'dectine': ['dectined'],
 'dection': {'dections': []},
 'dectiv': {'dective': []},
 'dectomi': {'dectomy': []},
 'dector': {'dectoral': [], 'dectors': []},
 'dectractor': {'dectractors': []},
 'dectric': {'dectrical': [], 'dectricity': []},
 'dectrin': {'dectrine': ['dectrines']},
 'dectrine': ['dectrines'],
 'dectron': {'dectronic': []},
 'dectrotyp': {'dectrotyped': []},
 'dectruct': {'dectruction': []},
 'dectsion': {'dectsions': []},
 'dectston': {'dectstons': []},
 'dectu': {'dectus': []},
 'decu': {'decue': ['decues'], 'decus': []},
 'decub': {'decubiti': ['decubitis']},
 'decubit': {'decubital': [], 'decubitous': []},
 'decubiti': ['decubitis'],
 'decubitu': {'decubitus': []},
 'decubuiss': {'decubuisse': []},
 'decuc': {'decuced': []},
 'decuct': {'decuction': []},
 'decucurriss': {'decucurrisse': []},
 'decud': {'decuded': []},
 'decue': ['decues'],
 'decuer': {'decuere': []},
 'decugi': {'decugis': []},
 'decuisin': {'decuisine': []},
 'decuiss': {'decuisse': []},
 'decultiv': {'decultivated': [], 'decultivation': []},
 'decultur': {'deculturalization': [],
              'deculturalize': ['deculturalized'],
              'deculturalizing': [],
              'deculturate': ['deculturated'],
              'deculturating': [],
              'deculturation': [],
              'deculturative': [],
              'decultured': [],
              'deculturing': [],
              'deculturization': [],
              'deculturize': ['deculturized'],
              'deculturizing': []},
 'deculturalis': {'deculturalisation': [], 'deculturalised': []},
 'deculturalize': ['deculturalized'],
 'deculturate': ['deculturated'],
 'deculturis': {'deculturisation': [],
                'deculturise': ['deculturised'],
                'deculturising': []},
 'deculturise': ['deculturised'],
 'deculturize': ['deculturized'],
 'decum': {'decumates': []},
 'decuma': {'decumae': [], 'decumas': []},
 'decumami': {'decumamis': []},
 'decuman': {'decumanal': [], 'decumane': [], 'decumans': []},
 'decumana': {'decumanae': []},
 'decumanu': {'decumanus': []},
 'decumb': {'decumbant': [],
            'decumbence': [],
            'decumbency': [],
            'decumbent': []},
 'decumben': {'decumbens': []},
 'decumbent': {'decumbente': ['decumbentes']},
 'decumbente': ['decumbentes'],
 'decumbentibu': {'decumbentibus': []},
 'decumber': {'decumbere': []},
 'decumbitur': {'decumbiture': []},
 'decumc': {'decumce': []},
 'decument': {'decumentation': [], 'decumented': [], 'decuments': []},
 'decumentari': {'decumentary': []},
 'decumhen': {'decumhens': []},
 'decumi': {'decumis': []},
 'decumu': {'decumus': []},
 'decumul': {'decumulate': ['decumulates', 'decumulated'],
             'decumulating': [],
             'decumulation': ['decumulations'],
             'decumulative': []},
 'decumulate': ['decumulates', 'decumulated'],
 'decumulation': ['decumulations'],
 'decun': {'decune': ['decuned'], 'decuning': []},
 'decune': ['decuned'],
 'decupl': {'decuple': ['decuples', 'decupled'], 'decupling': []},
 'decuple': {'decuplee': []},
 'decuplet': {'decuplets': []},
 'decuppi': {'decuppis': []},
 'decur': {'decure': [], 'decurred': [], 'decurring': []},
 'decurar': {'decurarization': [], 'decurarizing': []},
 'decuri': {'decurial': [], 'decuries': [], 'decury': []},
 'decuria': {'decuriae': [], 'decurias': []},
 'decuric': {'decurice': []},
 'decurii': {'decuriis': []},
 'decurio': {'decurios': []},
 'decurion': {'decurional': [],
              'decurionate': [],
              'decurione': ['decuriones'],
              'decurions': []},
 'decurionatu': {'decurionatus': []},
 'decurione': ['decuriones'],
 'decurioni': {'decurionis': []},
 'decurionibu': {'decurionibus': []},
 'decuris': {'decurise': []},
 'decurr': {'decurrant': [],
            'decurre': ['decurrent',
                        'decurrence',
                        'decurrency',
                        'decurrently']},
 'decurrcn': {'decurrcns': []},
 'decurre': ['decurrent', 'decurrence', 'decurrency', 'decurrently'],
 'decurren': {'decurrens': []},
 'decurrent': {'decurrente': ['decurrentes']},
 'decurrente': ['decurrentes'],
 'decurrenti': {'decurrentis': []},
 'decurrentibu': {'decurrentibus': []},
 'decurrer': {'decurrere': ['decurrerent']},
 'decurrere': ['decurrerent'],
 'decurs': {'decursion': ['decursions'], 'decursive': ['decursively']},
 'decursi': {'decursis': []},
 'decursibu': {'decursibus': []},
 'decursion': ['decursions'],
 'decursive': ['decursively'],
 'decursu': {'decursus': []},
 'decurt': {'decurtate': [], 'decurtation': []},
 'decurtatu': {'decurtatus': []},
 'decurti': {'decurtis': []},
 'decurtin': {'decurtins': []},
 'decurv': {'decurve': ['decurved'], 'decurving': []},
 'decurvatur': {'decurvature': []},
 'decurve': ['decurved'],
 'decusati': {'decusatis': []},
 'decusqu': {'decusque': []},
 'decuss': {'decussate': ['decussated', 'decussates', 'decussately'],
            'decussating': [],
            'decussation': [],
            'decussatively': [],
            'decussed': [],
            'decussion': []},
 'decussantibu': {'decussantibus': []},
 'decussar': {'decussare': []},
 'decussate': ['decussated', 'decussates', 'decussately'],
 'decussati': {'decussatis': []},
 'decussatu': {'decussatus': []},
 'decussi': {'decussis': []},
 'decussocarpu': {'decussocarpus': []},
 'decuyp': {'decuyper': []},
 'decuyper': {'decuypere': []},
 'decv': {'decvs': []},
 'decwindow': {'decwindows': []},
 'decwrit': {'decwrite': ['decwriter', 'decwriters']},
 'decwrite': ['decwriter', 'decwriters'],
 'decycl': {'decycling': [], 'decyclization': [], 'decyclizing': []},
 'decyd': {'decyde': ['decyder', 'decyded'], 'decyding': []},
 'decyde': ['decyder', 'decyded'],
 'decyduj': {'decyduje': []},
 'decydujac': {'decydujace': []},
 'decydujaci': {'decydujacy': []},
 'decyl': {'decylic': []},
 'decylaldehyd': {'decylaldehyde': []},
 'decylamin': {'decylamine': []},
 'decylbenzen': {'decylbenzene': []},
 'decylen': {'decylene': ['decylenes'], 'decylenic': []},
 'decylene': ['decylenes'],
 'decylsulf': {'decylsulfate': []},
 'decyn': {'decyne': []},
 'decyph': {'decypher': ['decyphers', 'decyphered', 'decyphering']},
 'decypher': {'decypherable': [],
              'decypherer': ['decypherers'],
              'decypherment': []},
 'decypherer': ['decypherers'],
 'decyzj': {'decyzje': []},
 'deczki': {'deczky': []},
 'ded': ['dedded', 'dedness', 'dedding'],
 'deda': {'dedas': []},
 'dedaelu': {'dedaelus': []},
 'dedaign': {'dedaignant': [],
             'dedaigne': ['dedaignes', 'dedaigner', 'dedaignent']},
 'dedaignai': {'dedaignaient': []},
 'dedaigne': {'dedaignee': ['dedaignees']},
 'dedaignee': ['dedaignees'],
 'dedaigneus': {'dedaigneuse': ['dedaigneusement']},
 'dedaigneuse': ['dedaigneusement'],
 'dedaignon': {'dedaignons': []},
 'dedaim': {'dedaimer': []},
 'dedain': {'dedains': []},
 'dedal': {'dedale': ['dedales'], 'dedalic': [], 'dedalou': []},
 'dedale': ['dedales'],
 'dedali': {'dedaly': []},
 'dedaliqu': {'dedalique': []},
 'dedalo': {'dedalos': []},
 'dedalu': {'dedalus': []},
 'dedalus': {'dedaluses': []},
 'dedamation': {'dedamationes': []},
 'dedan': {'dedans': []},
 'dedanit': {'dedanite': ['dedanites']},
 'dedanite': ['dedanites'],
 'dedannan': {'dedannans': []},
 'dedar': {'dedaration': ['dedarations'],
           'dedare': ['dedared', 'dedares'],
           'dedaring': []},
 'dedaration': ['dedarations'],
 'dedare': ['dedared', 'dedares'],
 'dedart': {'dedartment': ['dedartments']},
 'dedartment': ['dedartments'],
 'dedass': {'dedasses': []},
 'dedat': {'dedate': []},
 'deday': {'dedaye': [], 'dedays': []},
 'dedcat': {'dedcated': []},
 'dedd': {'dedde': ['deddes']},
 'dedde': ['deddes'],
 'dedden': {'deddens': []},
 'deddi': {'deddie': [], 'deddis': [], 'deddy': []},
 'dede': {'deded': [],
          'dedee': [],
          'dedeli': [],
          'dedely': [],
          'dedes': [],
          'deding': []},
 'dedeceas': {'dedeceased': []},
 'dedecid': {'dedecided': []},
 'dedecis': {'dedecision': []},
 'dedeciu': {'dedecius': []},
 'dedeck': {'dedecker': []},
 'dedeckk': {'dedeckker': []},
 'dedeclar': {'dedeclared': []},
 'dedecor': {'dedecorant': [], 'dedecorate': [], 'dedecore': ['dedecores']},
 'dedecorar': {'dedecorare': []},
 'dedecoratu': {'dedecoratus': []},
 'dedecore': ['dedecores'],
 'dedecori': {'dedecoris': []},
 'dedect': {'dedected': [], 'dedection': []},
 'dedecu': {'dedecus': []},
 'deded': {'dedede': []},
 'dedef': {'dedefeated': []},
 'dedefend': {'dedefendant': []},
 'dedefens': {'dedefense': []},
 'dedefin': {'dedefined': []},
 'dedefinit': {'dedefinition': []},
 'dedefr': {'dedefre': []},
 'dedegre': {'dedegree': ['dedegrees']},
 'dedegree': ['dedegrees'],
 'dedeif': {'dedeification': []},
 'dedeifi': {'dedeified': []},
 'dedein': {'dedeins': []},
 'dedek': {'dedeke': ['dedeker']},
 'dedeke': ['dedeker'],
 'dedekind': {'dedekinds': []},
 'dedekindu': {'dedekindus': []},
 'dedel': {'dedele': [], 'dedell': []},
 'dedelight': {'dedelighted': []},
 'dedeliv': {'dedelivered': []},
 'dedelop': {'dedeloped': []},
 'dedemand': {'dedemanded': [], 'dedemands': []},
 'dedemb': {'dedember': []},
 'dedemocrat': {'dedemocratization': []},
 'deden': {'dedene': [], 'dedens': []},
 'dedenc': {'dedence': []},
 'dedend': {'dedendant': [], 'dedendence': [], 'dedends': []},
 'dedendo': {'dedendos': []},
 'dedendum': {'dedendums': []},
 'dedensif': {'dedensification': []},
 'dedent': {'dedentes': []},
 'dedentit': {'dedentition': []},
 'dedepart': {'dedepartment': ['dedepartments']},
 'dedepartment': ['dedepartments'],
 'dedepartur': {'dedeparture': []},
 'dedepend': {'dedepends': []},
 'dedeposit': {'dedeposited': []},
 'dedepress': {'dedepression': []},
 'deder': {'dederant': [],
           'dedere': ['dederer', 'dederent'],
           'dedering': [],
           'dederitis': []},
 'dedera': {'dederas': []},
 'dederamu': {'dederamus': []},
 'dederatqu': {'dederatque': []},
 'dederd': {'dederding': []},
 'dedere': ['dederer', 'dederent'],
 'dederi': {'dederis': []},
 'dederich': {'dederichs': []},
 'dederimu': {'dederimus': []},
 'dederitqu': {'dederitque': []},
 'dedescrib': {'dedescribed': []},
 'dedescript': {'dedescription': []},
 'dedesign': {'dedesignated': [], 'dedesignation': [], 'dedesigned': []},
 'dedesir': {'dedesired': []},
 'dedestroy': {'dedestroyed': []},
 'dedestruct': {'dedestruction': []},
 'dedetail': {'dedetails': []},
 'dedetermin': {'dedetermination': [], 'dedetermine': ['dedetermined']},
 'dedetermine': ['dedetermined'],
 'dedett': {'dedette': []},
 'dedeurwaerd': {'dedeurwaerder': []},
 'dedeuter': {'dedeuteration': []},
 'dedevelop': {'dedeveloped': [], 'dedeveloping': [], 'dedevelopment': []},
 'dedevot': {'dedevoted': []},
 'dedg': {'dedge': []},
 'dedhamit': {'dedhamite': ['dedhamites']},
 'dedhamite': ['dedhamites'],
 'dedi': {'dedie': ['dedied', 'dedies'], 'dedis': [], 'dedy': ['dedys']},
 'dediat': {'dediated': []},
 'dediazoni': {'dediazoniation': []},
 'dedic': {'dedical': ['dedicaled'],
           'dedicant': ['dedicants'],
           'dedicate': ['dedicated', 'dedicates', 'dedicately'],
           'dedicating': [],
           'dedication': ['dedicational'],
           'dedicative': [],
           'dedicator': ['dedicators'],
           'dedice': ['dediced'],
           'dedicou': []},
 'dedica': {'dedicas': []},
 'dedicac': {'dedicacation': [], 'dedicace': ['dedicaces']},
 'dedicace': ['dedicaces'],
 'dedicacion': {'dedicacione': []},
 'dedicacioni': {'dedicacionis': []},
 'dedicada': {'dedicadas': []},
 'dedicado': {'dedicados': []},
 'dedicai': {'dedicaied': []},
 'dedical': ['dedicaled'],
 'dedicamo': {'dedicamos': []},
 'dedicamu': {'dedicamus': []},
 'dedicanda': {'dedicandae': []},
 'dedicandos': {'dedicandose': []},
 'dedicandu': {'dedicandus': []},
 'dedicant': {'dedicante': ['dedicantes']},
 'dedicante': ['dedicantes'],
 'dedicar': {'dedicare': ['dedicared']},
 'dedicare': ['dedicared'],
 'dedicarl': {'dedicarle': []},
 'dedicarlo': {'dedicarlos': []},
 'dedicarm': {'dedicarme': []},
 'dedicars': {'dedicarse': []},
 'dedicass': {'dedicasse': []},
 'dedicasti': {'dedicastis': []},
 'dedicata': {'dedicatae': [], 'dedicatas': []},
 'dedicatair': {'dedicataire': []},
 'dedicate': {'dedicatee': ['dedicatees']},
 'dedicated': {'dedicatedness': []},
 'dedicatedli': {'dedicatedly': []},
 'dedicatee': ['dedicatees'],
 'dedicati': {'dedicatis': []},
 'dedication': {'dedicatione': ['dedicationes']},
 'dedicationdedicationdedicationdedicationded': {'dedicationdedicationdedicationdedicationdedication': []},
 'dedicatione': ['dedicationes'],
 'dedicationi': {'dedicationis': []},
 'dedicationibu': {'dedicationibus': []},
 'dedicatoir': {'dedicatoire': ['dedicatoires']},
 'dedicatoire': ['dedicatoires'],
 'dedicator': ['dedicators'],
 'dedicatori': {'dedicatorial': [],
                'dedicatorie': ['dedicatories'],
                'dedicatory': []},
 'dedicatoria': {'dedicatorias': []},
 'dedicatorie': ['dedicatories'],
 'dedicatu': {'dedicatus': []},
 'dedicavimu': {'dedicavimus': []},
 'dedicazion': {'dedicazione': []},
 'dedice': ['dediced'],
 'dedicer': {'dedicere': []},
 'dedicet': {'dediceted': []},
 'dedich': {'dediche': []},
 'dedicimu': {'dedicimus': []},
 'dedicot': {'dedicoted': []},
 'dedict': {'dedictated': [], 'dedicted': [], 'dediction': []},
 'dedicu': {'dedicuous': [], 'dedicus': []},
 'dedid': {'dedidated': [], 'dedide': ['dedided']},
 'dedide': ['dedided'],
 'dedider': {'dediderant': [], 'dedidere': []},
 'dedideri': {'dedideris': []},
 'dedidiciss': {'dedidicisse': []},
 'dedidiss': {'dedidissent': []},
 'dedie': {'dediee': ['dediees']},
 'dedieat': {'dedieate': ['dedieated'], 'dedieation': []},
 'dedieate': ['dedieated'],
 'dediee': ['dediees'],
 'dediffcrenti': {'dediffcrentiation': []},
 'dedifferenci': {'dedifferenciation': []},
 'dedifferent': {'dedifferentation': []},
 'dedifferenti': {'dedifferentiate': ['dedifferentiates', 'dedifferentiated'],
                  'dedifferentiating': [],
                  'dedifferentiation': [],
                  'dedifferentiative': []},
 'dedifferentiate': ['dedifferentiates', 'dedifferentiated'],
 'dedifl': {'dedifle': []},
 'dediflerenti': {'dediflerentiation': []},
 'dedign': {'dedignation': []},
 'dedignaber': {'dedignabere': []},
 'dedignant': {'dedignantes': []},
 'dedignari': {'dedignaris': []},
 'dedignatu': {'dedignatus': []},
 'dedigneri': {'dedigneris': []},
 'dedii': {'dediies': [], 'dediis': []},
 'dedij': {'dedijer': []},
 'dedik': {'dedikation': []},
 'dedikaet': {'dedikaeted': []},
 'dedike': {'dedikees': []},
 'dedimension': {'dedimensionalized': []},
 'dedimu': {'dedimus': []},
 'dedin': {'dedine': ['dedined', 'dedines'], 'dedining': [], 'dedins': []},
 'dedina': {'dedinas': []},
 'dedine': ['dedined', 'dedines'],
 'dedini': {'dediny': []},
 'dedinj': {'dedinje': []},
 'dedinski': {'dedinsky': []},
 'dedio': {'dedios': []},
 'dedioat': {'dedioate': ['dedioated'], 'dedioation': []},
 'dedioate': ['dedioated'],
 'dedion': {'dedions': []},
 'dedipu': {'dedipus': []},
 'dediqu': {'dedique': []},
 'dedir': {'dedire': []},
 'dedis': {'dedision': ['dedisions']},
 'dedisc': {'dediscant': []},
 'dediscer': {'dediscere': []},
 'dedision': ['dedisions'],
 'dedispers': {'dedispersion': []},
 'dediss': {'dedisse': ['dedisses', 'dedissent']},
 'dedisse': ['dedisses', 'dedissent'],
 'dedissemu': {'dedissemus': []},
 'dedisti': {'dedistis': []},
 'dedit': {'dedite': [], 'dedition': []},
 'dedita': {'deditae': [], 'deditas': []},
 'dediti': {'deditis': []},
 'dediticii': {'dediticiis': []},
 'dediticiu': {'dediticius': []},
 'dedition': {'deditione': []},
 'deditioni': {'deditionis': []},
 'deditissimu': {'deditissimus': []},
 'dedititii': {'dedititiis': []},
 'dedititio': {'dedititios': []},
 'dedititiu': {'dedititius': []},
 'deditiu': {'deditius': []},
 'dedito': {'deditos': []},
 'deditqu': {'deditque': []},
 'deditu': {'deditus': []},
 'dedivin': {'dedivinization': [],
             'dedivinize': ['dedivinized'],
             'dedivinizing': []},
 'dedivinize': ['dedivinized'],
 'dedizion': {'dedizione': []},
 'dedker': {'dedkere': []},
 'dedlcat': {'dedlcated': []},
 'dedli': {'dedlie': [], 'dedly': []},
 'dedlock': {'dedlocks': []},
 'dedman': {'dedmans': []},
 'dednc': {'dednce': ['dednced']},
 'dednce': ['dednced'],
 'dedncibl': {'dedncible': []},
 'dednct': {'dedncted': []},
 'dednction': {'dednctions': []},
 'dedo': {'dedos': []},
 'dedobbel': {'dedobbeleer': []},
 'dedocer': {'dedocere': []},
 'dedoct': {'dedoction': []},
 'dedocuiss': {'dedocuisse': []},
 'dedocuitqu': {'dedocuitque': []},
 'dedogmat': {'dedogmatization': [], 'dedogmatized': []},
 'dedolatu': {'dedolatus': []},
 'dedollar': {'dedollarization': []},
 'dedolomit': {'dedolomite': ['dedolomites'],
               'dedolomitization': [],
               'dedolomitized': []},
 'dedolomite': ['dedolomites'],
 'dedolomitis': {'dedolomitisation': []},
 'dedoluitqu': {'dedoluitque': []},
 'dedom': {'dedome': []},
 'dedomag': {'dedomager': []},
 'dedomb': {'dedombal': []},
 'dedomest': {'dedomestication': []},
 'dedomin': {'dedominic': []},
 'dedominici': {'dedominicis': []},
 'dedommag': {'dedommage': ['dedommager',
                            'dedommages',
                            'dedommagent',
                            'dedommagement',
                            'dedommagements']},
 'dedommage': {'dedommagee': []},
 'dedommagemen': {'dedommagemens': []},
 'dedon': {'dedons': []},
 'dedonck': {'dedoncker': []},
 'dedond': {'dedonder': []},
 'dedoni': {'dedonis': []},
 'dedop': {'dedoped': [], 'dedoping': []},
 'dedosit': {'dedosits': []},
 'dedott': {'dedotte': []},
 'dedouan': {'dedouanement': [], 'dedouaner': []},
 'dedoubl': {'dedoublant': [],
             'dedouble': ['dedoubler',
                          'dedoubles',
                          'dedoublent',
                          'dedoublement',
                          'dedoublements']},
 'dedouble': {'dedoublee': ['dedoublees']},
 'dedoublee': ['dedoublees'],
 'dedoug': {'dedougou': []},
 'dedousi': {'dedousis': []},
 'dedoussi': {'dedoussis': []},
 'dedouvr': {'dedouvres': []},
 'dedov': {'dedovic': []},
 'dedpien': {'dedpiens': []},
 'dedr': {'dedre': [], 'dedring': []},
 'dedramat': {'dedramatization': [],
              'dedramatize': ['dedramatizes', 'dedramatized'],
              'dedramatizing': []},
 'dedramatis': {'dedramatisation': []},
 'dedramatize': ['dedramatizes', 'dedramatized'],
 'dedre': {'dedree': []},
 'dedrick': {'dedricks': []},
 'dedrit': {'dedritic': []},
 'dedrya': {'dedryas': []},
 'dedryv': {'dedryver': []},
 'dedsion': {'dedsions': []},
 'dedsiv': {'dedsive': []},
 'dedt': {'dedts': []},
 'dedu': {'dedue': [], 'dedus': []},
 'deduc': {'deducable': [],
           'deducant': [],
           'deducated': [],
           'deducation': ['deducations'],
           'deduce': ['deducer',
                      'deduced',
                      'deduces',
                      'deducers',
                      'deducent',
                      'deduceable',
                      'deducement',
                      'deducements'],
           'deducibility': [],
           'deducible': ['deducibles'],
           'deducibly': [],
           'deducing': [],
           'deducitis': [],
           'deducive': []},
 'deduca': {'deducas': []},
 'deducamu': {'deducamus': []},
 'deducation': ['deducations'],
 'deduccion': {'deducciones': []},
 'deduce': ['deducer',
            'deduced',
            'deduces',
            'deducers',
            'deducent',
            'deduceable',
            'deducement',
            'deducements'],
 'deduceb': {'deducebant': []},
 'deducemu': {'deducemus': []},
 'deducen': {'deducens': []},
 'deducenda': {'deducendae': [], 'deducendas': []},
 'deducendi': {'deducendis': []},
 'deducent': {'deducente': ['deducentes']},
 'deducente': ['deducentes'],
 'deducentibu': {'deducentibus': []},
 'deducer': {'deducere': ['deducerent']},
 'deducere': ['deducerent'],
 'deduci': {'deducis': []},
 'deducibi': {'deducibie': []},
 'deducibil': {'deducibile': []},
 'deducible': ['deducibles'],
 'deducida': {'deducidas': []},
 'deducido': {'deducidos': []},
 'deducihl': {'deducihle': []},
 'deducimo': {'deducimos': []},
 'deducimu': {'deducimus': []},
 'deducion': {'deducions': []},
 'deducirs': {'deducirse': []},
 'deducit': {'deducite': []},
 'deduclbl': {'deduclble': []},
 'deduclion': {'deduclions': []},
 'deduct': {'deductability': [],
            'deductable': ['deductables'],
            'deducte': ['deducted'],
            'deductibility': [],
            'deductible': [],
            'deductibly': [],
            'deductic': [],
            'deducting': [],
            'deduction': ['deductional'],
            'deductive': ['deductives', 'deductively', 'deductiveness'],
            'deductivity': [],
            'deducts': []},
 'deducta': {'deductae': [], 'deductas': []},
 'deductable': ['deductables'],
 'deducte': ['deducted'],
 'deducti': {'deductie': [], 'deductiou': ['deductious'], 'deductis': []},
 'deductibilti': {'deductibilty': []},
 'deductibl': {'deductiblity': []},
 'deductif': {'deductifs': []},
 'deductihl': {'deductihle': []},
 'deduction': {'deductione': ['deductiones'], 'deductionism': []},
 'deductione': ['deductiones'],
 'deductioni': {'deductionis': []},
 'deductionibu': {'deductionibus': []},
 'deductionist': {'deductionists': []},
 'deductiou': ['deductious'],
 'deductiv': {'deductivism': []},
 'deductive': ['deductives', 'deductively', 'deductiveness'],
 'deductiveinduct': {'deductiveinductive': []},
 'deductivenomolog': {'deductivenomological': []},
 'deductivist': {'deductivistic': [], 'deductivists': []},
 'deductlbl': {'deductlble': []},
 'deductlon': {'deductlons': []},
 'deducto': {'deductos': []},
 'deducton': {'deductons': []},
 'deductor': {'deductores': [], 'deductors': []},
 'deductu': {'deductus': []},
 'dedue': {'deduee': ['dedueed']},
 'deduee': ['dedueed'],
 'dedueibl': {'dedueible': []},
 'deduet': {'dedueted': [],
            'dedueting': [],
            'deduetion': ['deduetions'],
            'deduetive': []},
 'deduetion': ['deduetions'],
 'dedui': {'deduis': []},
 'deduir': {'deduire': []},
 'deduis': {'deduisant': [], 'deduisent': []},
 'deduison': {'deduisons': []},
 'deduit': {'deduite': ['deduites'], 'deduits': []},
 'deduite': ['deduites'],
 'dedukt': {'deduktion': [], 'deduktive': []},
 'deduktionssystem': {'deduktionssysteme': []},
 'deduktiv': {'deduktiver': []},
 'deduo': {'deduoe': ['deduoed']},
 'deduoe': ['deduoed'],
 'deduoibl': {'deduoible': []},
 'deduot': {'deduoted': [],
            'deduoting': [],
            'deduotion': ['deduotions'],
            'deduotive': []},
 'deduotion': ['deduotions'],
 'dedup': {'deduped': [], 'deduping': []},
 'dedupl': {'deduplicate': ['deduplicated'],
            'deduplicating': [],
            'deduplication': []},
 'deduplicate': ['deduplicated'],
 'dedur': {'deduring': []},
 'dedurn': {'dedurne': []},
 'dedurr': {'dedurre': []},
 'deduss': {'dedusse': []},
 'dedust': {'dedusted': [], 'deduster': ['dedusters'], 'dedusting': []},
 'deduster': ['dedusters'],
 'dedut': {'dedution': []},
 'deduv': {'deduve': []},
 'deduzida': {'deduzidas': []},
 'deduzion': {'deduzione': []},
 'dedwyld': {'dedwylder': []},
 'dedy': ['dedys'],
 'dedyc': {'dedycate': ['dedycated']},
 'dedycate': ['dedycated'],
 'dedykowan': {'dedykowane': []},
 'dedz': {'dedze': []},
 'dee': {'deeing': [], 'dees': []},
 'deea': {'deeaed': [], 'deeas': []},
 'deead': {'deeade': ['deeades']},
 'deeade': ['deeades'],
 'deeaisn': {'deeaisne': []},
 'deealect': {'deealects': []},
 'deeam': {'deeams': []},
 'deeann': {'deeanne': []},
 'deeantat': {'deeantation': []},
 'deeapoli': {'deeapolis': []},
 'deeas': {'deease': ['deeased']},
 'deease': ['deeased'],
 'deeat': {'deeated': []},
 'deeay': {'deeayed': [], 'deeaying': [], 'deeays': []},
 'deeaz': {'deeazes': []},
 'deeb': {'deebe': [], 'deebing': [], 'deebs': []},
 'deebe': {'deebee': []},
 'deebi': {'deeby': []},
 'deebl': {'deeble': ['deebles']},
 'deeble': ['deebles'],
 'deec': {'deece': []},
 'deece': {'deecee': []},
 'deecemb': {'deecember': []},
 'deecend': {'deecended': []},
 'deeci': {'deecie': [], 'deecy': []},
 'deeck': {'deecke': []},
 'deecrib': {'deecribe': ['deecribed'], 'deecribing': []},
 'deecribe': {'deecribee': []},
 'deecript': {'deecription': ['deecriptions'], 'deecriptive': []},
 'deecription': ['deecriptions'],
 'deecrlb': {'deecrlbed': []},
 'deect': {'deected': []},
 'deed': ['deede', 'deeded', 'deedes', 'deedful', 'deeding'],
 'deedalu': {'deedalus': []},
 'deede': {'deedee': ['deedeed']},
 'deedee': ['deedeed'],
 'deedhold': {'deedholders': []},
 'deedi': {'deedie': [], 'deedis': [], 'deedy': []},
 'deedili': {'deedily': []},
 'deedl': {'deedle': ['deedled', 'deedles']},
 'deedle': ['deedled', 'deedles'],
 'deedli': {'deedly': []},
 'deedmey': {'deedmeyer': []},
 'deedpol': {'deedpoll': []},
 'deedsvil': {'deedsville': []},
 'deeduc': {'deeducation': ['deeducational']},
 'deeducation': ['deeducational'],
 'deee': {'deees': []},
 'deeeas': {'deeease': ['deeeased']},
 'deeease': ['deeeased'],
 'deeed': {'deeeds': []},
 'deeeit': {'deeeitfulness': []},
 'deeeiv': {'deeeive': ['deeeived']},
 'deeeive': ['deeeived'],
 'deeelop': {'deeeloped': [], 'deeelopment': []},
 'deeem': {'deeemed': []},
 'deeembr': {'deeembre': []},
 'deeenci': {'deeency': []},
 'deeentli': {'deeently': []},
 'deeepli': {'deeeply': []},
 'deeerib': {'deeeribed': []},
 'deeeript': {'deeeription': []},
 'deeerlb': {'deeerlbed': []},
 'deeert': {'deeerted': []},
 'deeerv': {'deeerve': []},
 'deef': {'deefe': []},
 'deefam': {'deefamation': []},
 'deefen': {'deefened': []},
 'deefer': {'deeference': [], 'deeferent': []},
 'deeffer': {'deefferented': []},
 'deefferent': {'deefferentation': []},
 'deefficulti': {'deefficulties': [], 'deefficulty': []},
 'deeficulti': {'deeficulty': []},
 'deeg': {'deege': []},
 'deegal': {'deegalle': []},
 'deegan': {'deegans': []},
 'deege': {'deegee': []},
 'deegen': {'deegener': []},
 'deegi': {'deegie': []},
 'deegray': {'deegrays': []},
 'deegre': {'deegree': ['deegrees']},
 'deegree': ['deegrees'],
 'deei': {'deeis': []},
 'deeid': {'deeide': ['deeided', 'deeides'], 'deeiding': []},
 'deeide': ['deeided', 'deeides'],
 'deeidedli': {'deeidedly': []},
 'deeiduou': {'deeiduous': []},
 'deeign': {'deeigne': ['deeigned'], 'deeigns': []},
 'deeignat': {'deeignated': []},
 'deeigne': ['deeigned'],
 'deeimu': {'deeimus': []},
 'deein': {'deeined': []},
 'deeinorm': {'deeinormal': []},
 'deeipien': {'deeipiens': []},
 'deeir': {'deeire': ['deeires', 'deeired']},
 'deeirabl': {'deeirable': []},
 'deeire': {'deeiree': []},
 'deeision': {'deeisions': []},
 'deeisiv': {'deeisive': []},
 'deeiu': {'deeius': []},
 'deeiv': {'deeived': []},
 'deejay': {'deejayed': [], 'deejaying': [], 'deejays': []},
 'deeje': {'deejee': []},
 'deek': {'deeke': ['deekes', 'deeked'], 'deeking': [], 'deeks': []},
 'deeke': ['deekes', 'deeked'],
 'deeken': {'deekens': []},
 'deekin': {'deekins': []},
 'deel': {'deele': [], 'deeling': ['deelings'], 'deels': []},
 'deelaim': {'deelaimer': ['deelaimers']},
 'deelaimer': ['deelaimers'],
 'deelam': {'deelamation': ['deelamations']},
 'deelamation': ['deelamations'],
 'deelar': {'deelaration': ['deelarations'],
            'deelare': ['deelares', 'deelared'],
            'deelaring': []},
 'deelaration': ['deelarations'],
 'deelare': ['deelares', 'deelared'],
 'deeld': {'deelde': ['deelded']},
 'deelde': ['deelded'],
 'deelectron': {'deelectronation': []},
 'deeler': {'deelers': []},
 'deeley': {'deeleys': []},
 'deelgn': {'deelgned': []},
 'deeli': {'deelie': [], 'deely': []},
 'deelici': {'deelicious': []},
 'deelight': {'deelighted': []},
 'deelin': {'deelination': [],
            'deeline': ['deelined', 'deelines'],
            'deelining': [],
            'deelins': []},
 'deeline': ['deelined', 'deelines'],
 'deeling': ['deelings'],
 'deeliv': {'deelivities': [], 'deelivity': []},
 'deelnam': {'deelname': []},
 'deelnem': {'deelnemer': ['deelnemers'], 'deelneming': []},
 'deelnemend': {'deelnemende': []},
 'deelnemer': ['deelnemers'],
 'deelop': {'deeloped': [], 'deeloping': [], 'deelopment': ['deelopments']},
 'deelopment': ['deelopments'],
 'deelr': {'deelre': ['deelred']},
 'deelre': ['deelred'],
 'deeltj': {'deeltje': ['deeltjes']},
 'deeltje': ['deeltjes'],
 'deem': {'deeme': ['deemed', 'deemes'], 'deeming': ['deemings'], 'deems': []},
 'deemabl': {'deemable': [], 'deemably': []},
 'deembed': {'deembedded': [], 'deembedding': []},
 'deembryon': {'deembryonated': []},
 'deemd': {'deemde': ['deemded']},
 'deemde': ['deemded'],
 'deeme': {'deemeed': []},
 'deemer': {'deemers': []},
 'deemi': {'deemy': []},
 'deeming': ['deemings'],
 'deemo': {'deemoed': []},
 'deemon': {'deemons': []},
 'deemotion': {'deemotionalization': [], 'deemotionalize': ['deemotionalized']},
 'deemotionalize': ['deemotionalized'],
 'deemphas': {'deemphases': [],
              'deemphasize': ['deemphasizes', 'deemphasized'],
              'deemphasizing': []},
 'deemphasi': {'deemphasis': []},
 'deemphasis': {'deemphasise': ['deemphasised', 'deemphasises'],
                'deemphasising': []},
 'deemphasise': ['deemphasised', 'deemphasises'],
 'deemphasize': ['deemphasizes', 'deemphasized'],
 'deemster': {'deemsters': []},
 'deemulsif': {'deemulsification': []},
 'deemulsifi': {'deemulsifiers': [], 'deemulsifying': []},
 'deen': {'deene': ['deened', 'deenes'], 'deens': []},
 'deena': {'deenas': []},
 'deenar': {'deenars': []},
 'deenat': {'deenate': []},
 'deenc': {'deence': []},
 'deencapsul': {'deencapsulated': [], 'deencapsulation': []},
 'deencrypt': {'deencryption': []},
 'deend': {'deended': [], 'deending': [], 'deends': []},
 'deenday': {'deendayal': []},
 'deendotheli': {'deendothelialization': [], 'deendothelialized': []},
 'deene': {'deenee': []},
 'deener': {'deeners': []},
 'deenerg': {'deenergization': [],
             'deenergize': ['deenergizes', 'deenergized'],
             'deenergizing': []},
 'deenergis': {'deenergised': []},
 'deenergize': ['deenergizes', 'deenergized'],
 'deenethorp': {'deenethorpe': []},
 'deenhanc': {'deenhancement': []},
 'deeni': {'deenie': ['deenied'], 'deeny': []},
 'deenie': ['deenied'],
 'deenli': {'deenly': []},
 'deens': {'deense': []},
 'deensch': {'deensche': []},
 'deenshir': {'deenshire': []},
 'deentrain': {'deentrainment': []},
 'deeoli': {'deeoly': []},
 'deeolor': {'deeolorization': []},
 'deeomposit': {'deeomposition': []},
 'deeor': {'deeorative': []},
 'deeorat': {'deeorate': ['deeorated'],
             'deeorating': [],
             'deeoration': ['deeorations']},
 'deeorate': ['deeorated'],
 'deeoratif': {'deeoratifs': []},
 'deeoration': ['deeorations'],
 'deeorib': {'deeoribe': ['deeoribed']},
 'deeoribe': ['deeoribed'],
 'deeoript': {'deeoription': []},
 'deeorlb': {'deeorlbed': []},
 'deeouvert': {'deeouverte': ['deeouvertes']},
 'deeouverte': ['deeouvertes'],
 'deep': ['deepe',
          'deeped',
          'deepes',
          'deepely',
          'deeping',
          'deepness',
          'deepings'],
 "deep'i": {"deep'y": []},
 'deepa': {'deepas': []},
 'deepact': {'deepacting': []},
 'deepak': {'deepaks': []},
 'deepane': {'deepanee': []},
 'deeparch': {'deeparched': []},
 'deepb': {'deepbed': []},
 'deepbed': {'deepbedded': []},
 'deepbelli': {'deepbellied': []},
 'deepbit': {'deepbite': []},
 'deepblu': {'deepblue': []},
 'deepbodi': {'deepbodied': [], 'deepbody': []},
 'deepbosom': {'deepbosomed': []},
 'deepbreast': {'deepbreasted': []},
 'deepbreath': {'deepbreathe': ['deepbreathed'], 'deepbreathing': []},
 'deepbreathe': ['deepbreathed'],
 'deepbrow': {'deepbrowed': []},
 'deepburi': {'deepburial': [], 'deepburied': []},
 'deepburn': {'deepburning': []},
 'deepburrow': {'deepburrowing': []},
 'deepcarpet': {'deepcarpeted': []},
 'deepcarv': {'deepcarved': []},
 'deepchest': {'deepchested': []},
 'deepcleans': {'deepcleansing': []},
 'deepcolor': {'deepcolored': []},
 'deepcolour': {'deepcoloured': []},
 'deepcopi': {'deepcopy': []},
 'deepcov': {'deepcover': []},
 'deepcrust': {'deepcrustal': []},
 'deepcup': {'deepcupped': []},
 'deepcushion': {'deepcushioned': []},
 'deepcut': {'deepcutting': []},
 'deepcycl': {'deepcycle': []},
 'deepdal': {'deepdale': []},
 'deepdan': {'deepdans': []},
 'deepdelv': {'deepdelved': []},
 'deepden': {'deepdene': []},
 'deepdeplet': {'deepdepletion': []},
 'deepdi': {'deepdyed': []},
 'deepdig': {'deepdigging': []},
 'deepdiv': {'deepdiving': []},
 'deepdraught': {'deepdraughted': []},
 'deepdraw': {'deepdrawing': []},
 'deepdril': {'deepdrilling': []},
 'deepdwel': {'deepdwelling': []},
 'deepecolog': {'deepecology': []},
 'deepeddi': {'deepeddying': []},
 'deepeli': {'deepelie': []},
 'deepen': {'deepened': [],
            'deepener': ['deepeners'],
            'deepenes': [],
            'deepening': [],
            'deepens': []},
 'deepend': {'deepended': [], 'deepending': [], 'deepends': []},
 'deepener': ['deepeners'],
 'deepeness': {'deepenesse': []},
 'deepeningli': {'deepeningly': []},
 'deeper': {'deepers': []},
 'deeperbodi': {'deeperbodied': []},
 'deepercolor': {'deepercolored': []},
 'deepercolour': {'deepercoloured': []},
 'deeperdwel': {'deeperdwelling': []},
 'deepergo': {'deepergoing': []},
 'deeperli': {'deeperlying': []},
 'deeperliv': {'deeperliving': []},
 'deeperreach': {'deeperreaching': []},
 'deeperroot': {'deeperrooted': []},
 'deepers': {'deeperseated': []},
 'deeperton': {'deepertoned': []},
 'deeperwat': {'deeperwater': []},
 'deepestdi': {'deepestdyed': []},
 'deepestroot': {'deepestrooted': []},
 'deepetch': {'deepetched': [], 'deepetching': []},
 'deepeu': {'deepeued': []},
 'deepey': {'deepeyed': []},
 'deepfeel': {'deepfeeling': []},
 'deepfi': {'deepfy': []},
 'deepfield': {'deepfields': []},
 'deepflow': {'deepflowing': []},
 'deepfocu': {'deepfocus': []},
 'deepfound': {'deepfounded': []},
 'deepfreez': {'deepfreeze': ['deepfreezer', 'deepfreezers'],
               'deepfreezing': []},
 'deepfreeze': ['deepfreezer', 'deepfreezers'],
 'deepfri': {'deepfried': [], 'deepfry': ['deepfrying']},
 'deepfring': {'deepfringed': []},
 'deepfry': ['deepfrying'],
 'deepfurrow': {'deepfurrowed': []},
 'deepgo': {'deepgoing': []},
 'deepgrain': {'deepgrained': []},
 'deepgroov': {'deepgroove': ['deepgrooved']},
 'deepgroove': ['deepgrooved'],
 'deepground': {'deepgrounded': []},
 'deepgrow': {'deepgrowing': []},
 'deepham': {'deephams': []},
 'deepharden': {'deephardening': []},
 'deepheart': {'deephearted': []},
 'deephol': {'deephole': []},
 'deephous': {'deephouse': []},
 'deephu': {'deephued': []},
 'deepi': {'deepy': []},
 'deepind': {'deepinder': []},
 'deepinelast': {'deepinelastic': []},
 'deepit': {'deepite': []},
 'deepithel': {'deepithelization': [], 'deepithelized': []},
 'deepitheli': {'deepithelialization': [],
                'deepithelialize': ['deepithelialized'],
                'deepithelializing': []},
 'deepithelialize': ['deepithelialized'],
 'deepkeel': {'deepkeeled': []},
 'deepkil': {'deepkill': []},
 'deepkne': {'deepknee': []},
 'deeplay': {'deeplayer': []},
 'deepli': {'deeplie': [], 'deeply': ['deeplying']},
 'deeplin': {'deeplined': []},
 'deeplitt': {'deeplitter': []},
 'deepliv': {'deepliving': []},
 'deepload': {'deeploaded': []},
 'deeplook': {'deeplooking': []},
 'deeplung': {'deeplunged': []},
 'deeply': ['deeplying'],
 'deeplyaffect': {'deeplyaffected': []},
 'deeplyafflict': {'deeplyafflicted': []},
 'deeplyburi': {'deeplyburied': []},
 'deeplycarv': {'deeplycarved': []},
 'deeplycherish': {'deeplycherished': []},
 'deeplycolour': {'deeplycoloured': []},
 'deeplyconcern': {'deeplyconcerned': []},
 'deeplydivid': {'deeplydivided': []},
 'deeplyembed': {'deeplyembedded': []},
 'deeplyentrench': {'deeplyentrenched': []},
 'deeplyetch': {'deeplyetched': []},
 'deeplyfeel': {'deeplyfeeling': []},
 'deeplyfurrow': {'deeplyfurrowed': []},
 'deeplygroov': {'deeplygrooved': []},
 'deeplyimport': {'deeplyimportant': []},
 'deeplyimpress': {'deeplyimpressed': []},
 'deeplyincis': {'deeplyincised': []},
 'deeplyind': {'deeplyindented': []},
 'deeplyingrain': {'deeplyingrained': []},
 'deeplyinjur': {'deeplyinjured': []},
 'deeplyinterest': {'deeplyinterested': [], 'deeplyinteresting': []},
 'deeplyinvolv': {'deeplyinvolved': []},
 'deeplyla': {'deeplylamented': []},
 'deeplylin': {'deeplylined': []},
 'deeplylob': {'deeplylobed': []},
 'deeplymark': {'deeplymarked': []},
 'deeplymov': {'deeplymoved': [], 'deeplymoving': []},
 'deeplypenetr': {'deeplypenetrating': []},
 'deeplyplac': {'deeplyplaced': []},
 'deeplyrecess': {'deeplyrecessed': []},
 'deeplyreligi': {'deeplyreligious': []},
 'deeplyroot': {'deeplyrooted': []},
 'deeplys': {'deeplyseated': []},
 'deeplyshad': {'deeplyshaded': []},
 'deeplyshadow': {'deeplyshadowed': []},
 'deeplystain': {'deeplystained': [], 'deeplystaining': []},
 'deeplywound': {'deeplywounded': []},
 'deeplywrong': {'deeplywronged': []},
 'deepmarin': {'deepmarine': []},
 'deepmean': {'deepmeaning': []},
 'deepmer': {'deepmere': []},
 'deepmin': {'deepmined': [], 'deepmining': []},
 'deepmind': {'deepminded': []},
 'deepmouth': {'deepmouthed': []},
 'deepmuscl': {'deepmuscle': []},
 'deepn': {'deepned': [], 'deepnes': [], 'deepning': []},
 'deepness': {'deepnesse': []},
 'deeporang': {'deeporange': []},
 'deeppenetr': {'deeppenetrating': [], 'deeppenetration': []},
 'deeppil': {'deeppile': ['deeppiled']},
 'deeppile': ['deeppiled'],
 'deeppitch': {'deeppitched': []},
 'deepplant': {'deepplanted': []},
 'deepplough': {'deepploughing': []},
 'deepplow': {'deepplowing': []},
 'deeppocket': {'deeppocketed': [], 'deeppockets': []},
 'deeppoint': {'deeppointed': []},
 'deepprob': {'deepprobing': []},
 'deeppurpl': {'deeppurple': []},
 'deepr': {'deepred': []},
 'deepreach': {'deepreaching': []},
 'deeprol': {'deeprolling': []},
 'deeproot': {'deeprooted': [], 'deeprooting': []},
 'deeprooted': {'deeprootedness': []},
 'deepros': {'deeprose': []},
 'deeprun': {'deeprunning': []},
 'deeprut': {'deeprutted': []},
 'deepse': {'deepseeing': []},
 'deepseab': {'deepseabed': []},
 'deepsear': {'deepseares': []},
 'deepsearch': {'deepsearching': []},
 'deepseat': {'deepseated': []},
 'deepseated': {'deepseatedness': []},
 'deepseed': {'deepseeded': []},
 'deepsens': {'deepsense': []},
 'deepset': {'deepsetting': []},
 'deepshad': {'deepshaded': []},
 'deepshadow': {'deepshadowed': []},
 'deepsid': {'deepsided': []},
 'deepsight': {'deepsighted': []},
 'deepski': {'deepsky': []},
 'deepskyblu': {'deepskyblue': []},
 'deepsocket': {'deepsocketed': []},
 'deepsoil': {'deepsoiled': []},
 'deepsoul': {'deepsouled': []},
 'deepsound': {'deepsounding': []},
 'deepspac': {'deepspace': []},
 'deepstain': {'deepstained': [], 'deepstaining': []},
 'deepstrik': {'deepstrike': []},
 'deepstructur': {'deepstructural': [], 'deepstructure': ['deepstructures']},
 'deepstructure': ['deepstructures'],
 'deepsubmerg': {'deepsubmergence': []},
 'deepswim': {'deepswimming': []},
 'deeptank': {'deeptanks': []},
 'deepth': {'deepths': []},
 'deepthink': {'deepthinker': ['deepthinkers'], 'deepthinking': []},
 'deepthinker': ['deepthinkers'],
 'deepthroat': {'deepthroated': [], 'deepthroating': []},
 'deepti': {'deepty': []},
 'deeptint': {'deeptinted': []},
 'deeptissu': {'deeptissue': []},
 'deepton': {'deeptoned': []},
 'deeptow': {'deeptowed': []},
 'deeptranc': {'deeptrance': []},
 'deepven': {'deepvenous': []},
 'deepvoic': {'deepvoiced': []},
 'deepwaist': {'deepwaisted': []},
 'deepwal': {'deepwalled': [], 'deepwalls': []},
 'deepwat': {'deepwater': ['deepwaters']},
 'deepwater': ['deepwaters'],
 'deepway': {'deepways': []},
 'deepwel': {'deepwell': ['deepwells']},
 'deepwell': ['deepwells'],
 'deepwood': {'deepwooded': [], 'deepwoods': []},
 'deepwork': {'deepworking': []},
 'deer': ['deere',
          'deered',
          'deering',
          'deerred',
          'deerely',
          'deerings',
          'deerness'],
 "deer'": {"deer's": []},
 'deerantl': {'deerantlers': []},
 'deeratu': {'deeratus': []},
 'deerberri': {'deerberry': []},
 'deerbon': {'deerbone': []},
 'deerborn': {'deerborne': []},
 'deerburg': {'deerburger': []},
 'deerc': {'deerce': []},
 'deere': {'deeree': ['deerees', 'deereed']},
 'deereas': {'deerease': ['deereases', 'deereased'], 'deereasing': []},
 'deerease': ['deereases', 'deereased'],
 'deeree': ['deerees', 'deereed'],
 'deereli': {'deerelie': []},
 'deeren': {'deerenes': []},
 'deereness': {'deerenesse': []},
 'deeret': {'deeretals': []},
 'deereti': {'deeretis': []},
 'deerfield': {'deerfields': []},
 'deerfli': {'deerflies': [], 'deerfly': []},
 'deerforest': {'deerforests': []},
 'deerhak': {'deerhake': []},
 'deerhead': {'deerheads': []},
 'deerherd': {'deerherds': []},
 'deerhid': {'deerhide': ['deerhides']},
 'deerhide': ['deerhides'],
 'deerhil': {'deerhill': []},
 'deerhoof': {'deerhoofs': []},
 'deerhorn': {'deerhorns': []},
 'deerhound': {'deerhound': []},
 'deerhunt': {'deerhunter': ['deerhunters'],
              'deerhunting': [],
              'deerhunts': []},
 'deerhunter': ['deerhunters'],
 'deeri': {'deerie': ['deeried'], 'deery': []},
 'deerie': ['deeried'],
 'deerimu': {'deerimus': []},
 'deering': {'deeringe': ['deeringer']},
 'deeringe': ['deeringer'],
 'deeringothamnu': {'deeringothamnus': []},
 'deerinwat': {'deerinwater': []},
 'deerit': {'deerite': []},
 'deeriy': {'deeriye': []},
 'deerkeep': {'deerkeeper': []},
 'deerkil': {'deerkiller': []},
 'deerl': {'deerling': []},
 'deerlak': {'deerlake': []},
 'deerlet': {'deerlets': []},
 'deerli': {'deerly': []},
 'deerlick': {'deerlicks': []},
 'deerlik': {'deerlike': []},
 'deerlodg': {'deerlodge': []},
 'deermic': {'deermice': []},
 'deermin': {'deermination': [], 'deermine': ['deermined'], 'deermining': []},
 'deermine': ['deermined'],
 'deermous': {'deermouse': []},
 'deern': {'deerne': ['deerned']},
 'deerne': ['deerned'],
 'deernos': {'deernose': []},
 'deerotic': {'deeroticization': [],
              'deeroticize': ['deeroticizes', 'deeroticized'],
              'deeroticizing': []},
 'deeroticize': ['deeroticizes', 'deeroticized'],
 'deerpark': {'deerparks': []},
 'deerpath': {'deerpaths': []},
 'deerpoach': {'deerpoaching': []},
 'deerrar': {'deerrare': []},
 'deershoot': {'deershooting': []},
 'deersinew': {'deersinews': []},
 'deerskin': {'deerskin': []},
 'deerslav': {'deerslaver': []},
 'deerslay': {'deerslayer': ['deerslayers']},
 'deerslayer': ['deerslayers'],
 'deerstalk': {'deerstalker': [], 'deerstalking': []},
 'deersteal': {'deerstealer': ['deerstealers'], 'deerstealing': []},
 'deerstealer': ['deerstealers'],
 'deersvil': {'deersville': []},
 'deertongu': {'deertongue': []},
 'deertrack': {'deertracks': []},
 'deertre': {'deertrees': []},
 'deervil': {'deerville': []},
 'deerwe': {'deerweed': []},
 'deerwest': {'deerwester': []},
 'deeryard': {'deeryards': []},
 'dees': {'deese': ['deeses'], 'deesing': []},
 'deesa': {'deesae': []},
 'deescal': {'deescalate': ['deescalated', 'deescalates'],
             'deescalating': [],
             'deescalation': ['deescalations']},
 'deescalate': ['deescalated', 'deescalates'],
 'deescalation': ['deescalations'],
 'deescalatori': {'deescalatory': []},
 'deeschatolog': {'deeschatologization': [], 'deeschatologized': []},
 'deescrib': {'deescribed': []},
 'deescript': {'deescription': []},
 'deese': ['deeses'],
 'deesgrac': {'deesgrace': []},
 'deesh': {'deeshes': []},
 'deeshi': {'deeshy': []},
 'deesi': {'deesis': [], 'deesy': []},
 'deesid': {'deeside': []},
 'deeskal': {'deeskalation': []},
 'deesli': {'deeslie': []},
 'deess': {'deesse': ['deesses']},
 'deesse': ['deesses'],
 'deessenti': {'deessentialization': [],
               'deessentialize': ['deessentialized', 'deessentializes'],
               'deessentializing': []},
 'deessentialize': ['deessentialized', 'deessentializes'],
 'deest': {'deeste': []},
 'deestablish': {'deestablished': []},
 'deesterif': {'deesterification': []},
 'deesterifi': {'deesterified': [],
                'deesterifies': [],
                'deesterify': ['deesterifying']},
 'deesterify': ['deesterifying'],
 'deestract': {'deestracted': []},
 'deestrick': {'deestricks': []},
 'deestrict': {'deestricts': []},
 'deestruct': {'deestruction': []},
 'deestudio': {'deestudios': []},
 'deet': {'deete': ['deetes'], 'deets': []},
 'deetat': {'deetatization': []},
 'deete': ['deetes'],
 'deeter': {'deeters': []},
 'deeth': {'deethe': [], 'deeths': []},
 'deethan': {'deethanizer': []},
 'deethnic': {'deethnicization': [],
              'deethnicize': ['deethnicized'],
              'deethnicizing': []},
 'deethnicize': ['deethnicized'],
 'deethniz': {'deethnization': []},
 'deethyl': {'deethylated': [], 'deethylation': []},
 'deethylas': {'deethylase': []},
 'deethylatrazin': {'deethylatrazine': []},
 'deetin': {'deetination': [], 'deetined': []},
 'deetini': {'deetiny': []},
 'deetiol': {'deetiolated': [], 'deetiolation': []},
 'deetj': {'deetje': []},
 'deetl': {'deetle': []},
 'deetlef': {'deetlefs': []},
 'deetroy': {'deetroyed': []},
 'deetruct': {'deetruction': []},
 'deett': {'deette': []},
 'deeu': {'deeus': []},
 'deeumanu': {'deeumanus': []},
 'deeuropean': {'deeuropeanization': [], 'deeuropeanized': []},
 'deeurren': {'deeurrens': []},
 'deev': {'deeve': ['deeves', 'deeved'], 'deevs': []},
 'deevalu': {'deevaluation': []},
 'deeve': ['deeves', 'deeved'],
 'deevelop': {'deevelopment': []},
 'deever': {'deevered': [], 'deevers': []},
 'deevi': {'deevie': [], 'deevy': []},
 'deevil': {'deevils': []},
 'deevilri': {'deevilry': []},
 'deevlop': {'deevloped': [], 'deevlopment': []},
 'deevolut': {'deevolution': []},
 'deevorc': {'deevorce': []},
 'deewan': {'deewane': [], 'deewans': []},
 'deewhi': {'deewhy': []},
 'deez': {'deeze': ['deezes']},
 'deeze': ['deezes'],
 'def': {'defs': []},
 "def'": {"def'e": []},
 'defa': {'defas': []},
 'defabi': {'defabis': []},
 'defac': {'defacate': ['defacated'],
           'defacating': [],
           'defacation': [],
           'deface': ['defaces',
                      'defaced',
                      'defacer',
                      'defacers',
                      'defaceing',
                      'defacement'],
           'defacing': ['defacings']},
 "defac't": {"defac'te": []},
 'defacate': ['defacated'],
 'defacc': {'defaccation': []},
 'deface': ['defaces',
            'defaced',
            'defacer',
            'defacers',
            'defaceing',
            'defacement'],
 'defacilit': {'defacilitation': []},
 'defacing': {'defacinge': []},
 'defact': {'defaction': [], 'defacts': []},
 'defactu': {'defactualization': [], 'defactualized': []},
 'defaec': {'defaecate': ['defaecated', 'defaecates'],
            'defaecating': [],
            'defaecation': ['defaecations']},
 'defaecate': ['defaecated', 'defaecates'],
 'defaecation': ['defaecations'],
 'defaecatori': {'defaecatory': []},
 'defaecographi': {'defaecography': []},
 'defaguli': {'defaguliers': []},
 'defai': {'defais': []},
 'defaic': {'defaication': []},
 'defaict': {'defaicte': []},
 'defail': {'defailance': ['defailances'],
            'defailed': [],
            'defailements': [],
            'defaillance': ['defaillances'],
            'defaillant': ['defaillants'],
            'defaille': ['defaillent'],
            'defailments': [],
            'defails': []},
 'defailance': ['defailances'],
 'defaillance': ['defaillances'],
 'defaillant': {'defaillante': ['defaillantes']},
 'defaillante': ['defaillantes'],
 'defaille': ['defaillent'],
 'defair': {'defaire': []},
 'defais': {'defaisant': []},
 'defait': {'defaite': ['defaites'], 'defaitism': [], 'defaits': []},
 'defaite': ['defaites'],
 'defaitism': {'defaitisme': []},
 'defaitismu': {'defaitismus': []},
 'defaitist': {'defaitiste': ['defaitistes']},
 'defaitiste': ['defaitistes'],
 'defak': {'defakation': []},
 'defal': {'defaleation': ['defaleations'], 'defals': []},
 'defalc': {'defalcate': ['defalcates', 'defalcated'],
            'defalcating': [],
            'defalcation': [],
            'defalcator': []},
 'defalcate': ['defalcates', 'defalcated'],
 'defaleation': ['defaleations'],
 'defalk': {'defalke': ['defalked'], 'defalking': []},
 'defalke': ['defalked'],
 'defalqu': {'defalque': ['defalquer']},
 'defalque': ['defalquer'],
 'defalsi': {'defalsis': []},
 'defalt': {'defalte': ['defaltes'], 'defalts': []},
 'defalta': {'defaltas': []},
 'defalte': ['defaltes'],
 'defalti': {'defaltis': []},
 'defam': {'defamation': [],
           'defamator': [],
           'defame': ['defamer', 'defamed', 'defames'],
           'defaming': ['defamings']},
 'defamatori': {'defamatory': []},
 'defamatorili': {'defamatorily': []},
 'defamatu': {'defamatus': []},
 'defame': ['defamer', 'defamed', 'defames'],
 'defami': {'defamy': []},
 'defamil': {'defamilization': [], 'defamille': []},
 'defamilar': {'defamilarization': []},
 'defamili': {'defamilialization': [], 'defamilialized': []},
 'defamilialis': {'defamilialisation': []},
 'defamiliar': {'defamiliarization': ['defamiliarizations'],
                'defamiliarize': ['defamiliarized', 'defamiliarizes'],
                'defamiliarizing': []},
 'defamiliaris': {'defamiliarisation': [],
                  'defamiliarise': ['defamiliarises', 'defamiliarised'],
                  'defamiliarising': []},
 'defamiliarise': ['defamiliarises', 'defamiliarised'],
 'defamiliarization': ['defamiliarizations'],
 'defamiliarize': ['defamiliarized', 'defamiliarizes'],
 'defaming': ['defamings'],
 'defamingli': {'defamingly': []},
 'defanatic': {'defanaticization': [], 'defanaticizing': []},
 'defanc': {'defance': []},
 'defand': {'defandant': ['defandants']},
 'defandant': ['defandants'],
 'defang': {'defanged': [], 'defanging': [], 'defangs': []},
 'defans': {'defanse': []},
 'defant': {'defante': []},
 'defantaisi': {'defantaisie': []},
 'defar': {'defares': []},
 'defarg': {'defarge': ['defarges']},
 'defarge': ['defarges'],
 'defargu': {'defargues': []},
 'defarr': {'defarre': []},
 'defart': {'defarted': [], 'defartment': ['defartments'], 'defarts': []},
 'defartment': ['defartments'],
 'defas': {'defased': []},
 'defasc': {'defascation': []},
 'defascicul': {'defasciculate': ['defasciculated'],
                'defasciculating': [],
                'defasciculation': []},
 'defasciculate': ['defasciculated'],
 'defascist': {'defascistization': []},
 'defass': {'defasse': []},
 'defast': {'defaste': []},
 'defat': {'defatalization': [],
           'defate': ['defated'],
           'defats': [],
           'defatted': [],
           'defatting': []},
 'defate': ['defated'],
 'defatig': {'defatigable': [],
             'defatigably': [],
             'defatigated': [],
             'defatigation': []},
 'defatigation': {'defatigatione': []},
 'defatigatu': {'defatigatus': []},
 'defatigu': {'defatiguing': []},
 'defatten': {'defattened': [], 'defattening': []},
 'defaught': {'defaughte': []},
 'defauit': {'defauits': []},
 'defaul': {'defaull': []},
 'defaulk': {'defaulked': []},
 'default': ['defaulte',
             'defaulter',
             'defaulted',
             'defaultes',
             'defaulting',
             'defaultable',
             'defaultings'],
 'defaultcheck': {'defaultchecked': []},
 'defaultcredenti': {'defaultcredentials': []},
 'defaultdatabas': {'defaultdatabase': []},
 'defaultdomainnam': {'defaultdomainname': []},
 'defaultev': {'defaultevent': []},
 'defaultfre': {'defaultfree': []},
 'defaulthandl': {'defaulthandler': []},
 'defaultlanguag': {'defaultlanguage': []},
 'defaultmetr': {'defaultmetric': []},
 'defaultmod': {'defaultmode': []},
 'defaultmutabletreenod': {'defaultmutabletreenode': []},
 'defaultor': {'defaultors': []},
 'defaultpag': {'defaultpage': []},
 'defaultpageset': {'defaultpagesettings': []},
 'defaultproperti': {'defaultproperty': []},
 'defaultprovid': {'defaultprovider': []},
 'defaultrout': {'defaultroute': ['defaultrouter']},
 'defaultroute': ['defaultrouter'],
 'defaultselect': {'defaultselected': []},
 'defaultstatu': {'defaultstatus': []},
 'defaulttablecellrender': {'defaulttablecellrenderer': []},
 'defaulttracelisten': {'defaulttracelistener': []},
 'defaulttyp': {'defaulttype': []},
 'defaultur': {'defaulture': []},
 'defaultus': {'defaultuser': []},
 'defaultusernam': {'defaultusername': []},
 'defaultvalu': {'defaultvalue': ['defaultvalues']},
 'defaultvalue': ['defaultvalues'],
 'defaultvalueattribut': {'defaultvalueattribute': []},
 'defaultviewmanag': {'defaultviewmanager': []},
 'defaun': {'defaunate': ['defaunated'], 'defaunating': [], 'defaunation': []},
 'defaunate': ['defaunated'],
 'defaur': {'defaure': []},
 'defaut': {'defaute': ['defautes'], 'defauts': []},
 'defaute': ['defautes'],
 'defauti': {'defautis': []},
 'defavor': {'defavorable': ['defavorables']},
 'defavorabl': {'defavorablement': []},
 'defavorable': ['defavorables'],
 'defavoris': {'defavorise': ['defavorises', 'defavoriser']},
 'defavorise': {'defavorisee': ['defavorisees']},
 'defavorisee': ['defavorisees'],
 'defaw': {'defawe': []},
 'defawt': {'defawte': ['defawtes']},
 'defawte': ['defawtes'],
 'defay': {'defaye': [], 'defays': []},
 'defayi': {'defayis': []},
 'defayol': {'defayolle': []},
 'defayr': {'defayre': []},
 'defbi': {'defby': []},
 'defbr': {'defbre': []},
 'defbyt': {'defbyte': []},
 'defc': {'defce': []},
 'defcart': {'defcartes': []},
 'defcat': {'defcated': []},
 'defcec': {'defcecation': []},
 'defcend': {'defcendant': ['defcendants'],
             'defcended': [],
             'defcendent': ['defcendents'],
             'defcending': [],
             'defcends': []},
 'defcendant': ['defcendants'],
 'defcenden': {'defcendens': []},
 'defcendent': ['defcendents'],
 'defcendr': {'defcendre': []},
 'defcendu': {'defcendus': []},
 'defcent': {'defcents': []},
 'defcharg': {'defcharge': []},
 'defcienc': {'defciency': []},
 'defcn': {'defcns': []},
 'defcnc': {'defcnce': []},
 'defcnsiv': {'defcnsiveness': []},
 'defcon': {'defcons': []},
 'defcren': {'defcrens': []},
 'defcri': {'defcried': [], 'defcry': []},
 'defcrib': {'defcribe': ['defcribed', 'defcribes'], 'defcribing': []},
 'defcribe': ['defcribed', 'defcribes'],
 'defcript': {'defcription': ['defcriptions'], 'defcriptive': []},
 'defcription': ['defcriptions'],
 'defcrv': {'defcrve': ['defcrves']},
 'defcrve': ['defcrves'],
 'defct': {'defcts': []},
 'defd': {'defde': ['defdes', 'defded']},
 'defdat': {'defdate': []},
 'defde': ['defdes', 'defded'],
 'defdi': {'defdy': []},
 'defdt': {'defdts': []},
 'defe': {'defeative': [],
          'defed': ['defeds'],
          'defee': ['defees'],
          'defes': [],
          'defing': []},
 'defea': {'defeas': []},
 "defea'": {"defea'ed": []},
 'defeac': {'defeacation': [], 'defeace': []},
 'defeai': {'defeaied': []},
 'defeal': {'defealed': []},
 'defean': {'defeaned': [], 'defeaning': []},
 'defear': {'defeared': []},
 'defeas': {'defeasability': [],
            'defeasable': [],
            'defeasance': ['defeasances'],
            'defease': ['defeased', 'defeases'],
            'defeasibility': [],
            'defeasible': [],
            'defeasibly': [],
            'defeasing': []},
 'defeasanc': {'defeasanced': []},
 'defeasance': ['defeasances'],
 'defease': ['defeased', 'defeases'],
 'defeat': ['defeate',
            'defeated',
            'defeater',
            'defeator',
            'defeates',
            'defeatism',
            'defeaters',
            'defeators',
            'defeating',
            'defeatable'],
 'defeated': {'defeatedness': []},
 'defeatedbi': {'defeatedby': []},
 'defeatedli': {'defeatedly': []},
 'defeatedlook': {'defeatedlooking': []},
 'defeath': {'defeather': ['defeathered', 'defeathering']},
 'defeather': ['defeathered', 'defeathering'],
 'defeating': {'defeatingness': []},
 'defeatingli': {'defeatingly': []},
 'defeatingth': {'defeatingthe': []},
 'defeatist': ['defeatistic'],
 'defeatth': {'defeatthe': []},
 'defeatur': {'defeature': ['defeatures', 'defeatured'], 'defeaturing': []},
 'defeature': ['defeatures', 'defeatured'],
 'defeaz': {'defeazance': ['defeazances']},
 'defeazanc': {'defeazanced': []},
 'defeazance': ['defeazances'],
 'defeb': {'defebs': []},
 'defebribu': {'defebribus': []},
 'defebvr': {'defebvre': []},
 'defec': {'defecate': ['defecated', 'defecates'],
           'defecating': [],
           'defecation': [],
           'defecator': [],
           'defece': [],
           'defecive': []},
 'defecate': ['defecated', 'defecates'],
 'defecatori': {'defecatory': []},
 'defecer': {'defecerant': [], 'defecere': [], 'defeceritis': []},
 'defecerimu': {'defecerimus': []},
 'defeci': {'defeciencies': [],
            'defeciency': [],
            'defecient': [],
            'defecis': []},
 'defecimu': {'defecimus': []},
 'defeciss': {'defecisse': ['defecissent']},
 'defecisse': ['defecissent'],
 'defecit': {'defecits': []},
 'defecl': {'defeclive': [], 'defecls': []},
 'defecograph': {'defecographic': []},
 'defecographi': {'defecography': []},
 'defecr': {'defecrs': []},
 'defect': ['defecte',
            'defected',
            'defecter',
            'defectes',
            'defection',
            'defective',
            'defecters',
            'defecting',
            'defectives',
            'defectable',
            'defectible',
            'defectness',
            'defectivity',
            'defectation',
            'defectively',
            'defectability',
            'defectibility',
            'defectiveness'],
 'defecte': {'defectees': []},
 'defectfre': {'defectfree': []},
 'defecti': {'defectious': [], 'defectis': []},
 'defectibu': {'defectibus': []},
 'defectinduc': {'defectinduced': []},
 'defection': {'defectione': ['defectiones']},
 'defectione': ['defectiones'],
 'defectioni': {'defectionis': []},
 'defectionist': {'defectionists': []},
 'defectiu': {'defectiue': []},
 'defectiv': {'defectivation': []},
 'defectiveinterf': {'defectiveinterfering': []},
 'defectivu': {'defectivus': []},
 'defectlv': {'defectlve': []},
 'defecto': {'defectos': []},
 'defectolog': {'defectological': [], 'defectology': []},
 'defectologist': {'defectologists': []},
 'defector': ['defectores'],
 'defectoscop': {'defectoscope': ['defectoscopes'], 'defectoscopic': []},
 'defectoscope': ['defectoscopes'],
 'defectoscopi': {'defectoscopy': []},
 'defectrel': {'defectrelated': []},
 'defecttrack': {'defecttracking': []},
 'defectu': {'defectuous': [], 'defectus': []},
 'defectueus': {'defectueuse': ['defectueuses']},
 'defectueuse': ['defectueuses'],
 'defectuos': {'defectuosities': []},
 'defectuosa': {'defectuosas': []},
 'defectuosit': {'defectuosite': ['defectuosites']},
 'defectuosite': ['defectuosites'],
 'defectuoso': {'defectuosos': []},
 'defed': {'defedant': ['defedants'], 'defede': []},
 'defedant': ['defedants'],
 'defeder': {'defederalization': [],
             'defederalize': ['defederalized'],
             'defederalizing': [],
             'defederated': [],
             'defederation': []},
 'defederalize': ['defederalized'],
 'defedt': {'defedts': []},
 'defee': ['defees'],
 'defeec': {'defeecation': []},
 'defeend': {'defeended': [], 'defeendents': []},
 'defeet': {'defeeted': [], 'defeetion': [], 'defeetive': [], 'defeets': []},
 'defeft': {'defeftive': [], 'defefts': []},
 'defehc': {'defehce': []},
 'defei': {'defeis': []},
 'defeienc': {'defeience': []},
 'defeir': {'defeired': []},
 'defeit': {'defeited': []},
 'defeito': {'defeitos': []},
 'defekt': {'defekte': ['defekter', 'defektes'], 'defekts': []},
 'defekte': ['defekter', 'defektes'],
 'defekti': {'defekty': []},
 'defelct': {'defelction': []},
 'defelic': {'defelice': []},
 'defelip': {'defelipe': []},
 'defelippi': {'defelippis': []},
 'defelop': {'defelopment': []},
 'defem': {'defeme': []},
 'defemin': {'defemination': [],
             'defeminization': [],
             'defeminize': ['defeminizes', 'defeminized'],
             'defeminizing': []},
 'defeminis': {'defeminisation': [],
               'defeminise': ['defeminised'],
               'defeminising': []},
 'defeminise': ['defeminised'],
 'defeminize': ['defeminizes', 'defeminized'],
 'defemm': {'defemme': ['defemmes']},
 'defemme': ['defemmes'],
 'defen': {'defenant': ['defenants'],
           'defene': ['defenes', 'defened'],
           'defening': [],
           'defens': []},
 'defena': {'defenae': []},
 'defenant': ['defenants'],
 'defenascir': {'defenascire': []},
 'defenbach': {'defenbacher': []},
 'defenc': {'defence': ['defenced', 'defenceable', 'defencefulness'],
            'defencible': [],
            'defencibly': [],
            'defencing': [],
            'defencism': [],
            'defencive': ['defencively'],
            'defencs': []},
 'defence': ['defenced', 'defenceable', 'defencefulness'],
 'defenceindustri': {'defenceindustrial': []},
 'defencel': {'defenceles': []},
 'defencelef': {'defencelefs': []},
 'defenceless': {'defencelessness': []},
 'defencelessli': {'defencelessly': []},
 'defencemechan': {'defencemechanism': ['defencemechanisms']},
 'defencemechanism': ['defencemechanisms'],
 'defenceori': {'defenceoriented': []},
 'defencerel': {'defencerelated': []},
 'defencework': {'defenceworks': []},
 'defencion': {'defencione': []},
 'defencist': {'defencists': []},
 'defencive': ['defencively'],
 'defend': {'defendability': [],
            'defendable': ['defendables'],
            'defendance': [],
            'defendant': [],
            'defende': ['defender',
                        'defended',
                        'defendes',
                        'defendent',
                        'defendents',
                        'defendence'],
            'defendible': [],
            'defending': ['defendings'],
            'defenditis': [],
            'defends': []},
 'defenda': {'defendas': []},
 'defendable': ['defendables'],
 'defendai': {'defendaient': []},
 'defendamu': {'defendamus': []},
 'defendan': {'defendans': []},
 'defendanf': {'defendanfs': []},
 'defendant': {'defendante': ['defendantes']},
 "defendant'": {"defendant's": []},
 'defendantappel': {'defendantappellant': ['defendantappellants']},
 'defendantappellant': ['defendantappellants'],
 'defendantappelle': {'defendantappellee': []},
 'defendantcorpor': {'defendantcorporation': []},
 'defendante': ['defendantes'],
 'defendantemploy': {'defendantemployer': []},
 'defendanti': {'defendantis': []},
 'defendantintervenor': {'defendantintervenors': []},
 'defendantmanufactur': {'defendantmanufacturer': []},
 'defendantown': {'defendantowner': []},
 'defendantrespond': {'defendantrespondent': []},
 'defendantsappel': {'defendantsappellants': []},
 'defendantsappelle': {'defendantsappellees': []},
 'defendantwa': {'defendantwas': []},
 'defendati': {'defendatis': []},
 'defendaunt': {'defendauntes': []},
 'defendaut': {'defendauts': []},
 'defendcr': {'defendcre': []},
 'defendd': {'defenddant': []},
 'defende': {'defendee': []},
 'defendeb': {'defendebant': []},
 'defended': {'defendedness': []},
 'defendei': {'defendeis': []},
 'defendello': {'defendellos': []},
 'defendemo': {'defendemos': []},
 'defendemu': {'defendemus': []},
 'defenden': {'defendens': []},
 'defendenda': {'defendendae': [], 'defendendas': []},
 'defendendi': {'defendendis': []},
 'defendendo': {'defendendos': []},
 'defendendu': {'defendendus': []},
 'defendent': {'defendente': ['defendentes']},
 'defendente': ['defendentes'],
 'defendenti': {'defendentis': []},
 'defendentibu': {'defendentibus': []},
 'defender': {'defenderant': [],
              'defendere': ['defenderes', 'defenderent'],
              'defenderism': []},
 'defendere': ['defenderes', 'defenderent'],
 'defenderess': {'defenderesse': ['defenderesses']},
 'defenderesse': ['defenderesses'],
 'defenderf': {'defenderfer': []},
 'defenderi': {'defenderis': []},
 'defenderl': {'defenderle': []},
 'defenderla': {'defenderlas': []},
 'defenderlo': {'defenderlos': []},
 'defenderm': {'defenderme': []},
 'defenderno': {'defendernos': []},
 'defenders': {'defenderse': []},
 'defendert': {'defenderte': []},
 'defendeur': {'defendeurs': []},
 'defendi': {'defendier': [], 'defendis': []},
 'defendida': {'defendidas': []},
 'defendido': {'defendidos': []},
 'defendiendos': {'defendiendose': []},
 'defendies': {'defendiese': []},
 'defendiess': {'defendiesse': []},
 'defendimu': {'defendimus': []},
 'defending': {'defendinge': []},
 'defendingli': {'defendingly': []},
 'defendingth': {'defendingthe': []},
 'defendir': {'defendirent': []},
 'defendiss': {'defendisse': ['defendissent']},
 'defendisse': ['defendissent'],
 'defendit': {'defendite': []},
 'defendoi': {'defendoient': []},
 'defendon': {'defendons': []},
 'defendor': {'defendors': []},
 'defendour': {'defendours': []},
 'defendr': {'defendre': []},
 'defendress': {'defendresse': []},
 'defendron': {'defendrons': []},
 'defendt': {'defendts': []},
 'defendth': {'defendthe': []},
 'defendu': {'defendue': ['defendues'], 'defendus': []},
 'defendue': ['defendues'],
 'defene': {'defenee': ['defenees']},
 'defenee': ['defenees'],
 'defener': {'defeneration': []},
 'defenestr': {'defenestrate': ['defenestrates', 'defenestrated'],
               'defenestrating': [],
               'defenestration': []},
 'defenestrate': ['defenestrates', 'defenestrated'],
 'defenf': {'defenfe': ['defenfes'], 'defenfible': [], 'defenfive': []},
 'defenfe': ['defenfes'],
 'defenfion': {'defenfione': []},
 'defeni': {'defenie': []},
 'defenit': {'defenite': ['defenitely'],
             'defenition': ['defenitions'],
             'defenitive': []},
 'defenite': ['defenitely'],
 'defenition': ['defenitions'],
 'defeno': {'defenoant': [], 'defenoe': ['defenoes']},
 'defenoe': ['defenoes'],
 'defenp': {'defenpe': []},
 'defenr': {'defenre': []},
 'defens': {'defensability': [],
            'defensable': [],
            'defensative': ['defensatives'],
            'defensator': [],
            'defense': ['defensed', 'defenser', 'defenseive'],
            'defensibility': [],
            'defensible': ['defensibles', 'defensibleness'],
            'defensibly': [],
            'defensing': [],
            'defension': ['defensions'],
            'defensism': [],
            'defensive': ['defensively', 'defensiveness']},
 'defensa': {'defensae': [], 'defensas': []},
 'defensabil': {'defensabiles': []},
 'defensabili': {'defensabilis': []},
 'defensar': {'defensare': []},
 'defensative': ['defensatives'],
 'defense': ['defensed', 'defenser', 'defenseive'],
 'defensecontract': {'defensecontracting': []},
 'defensedepend': {'defensedependent': []},
 'defensedomin': {'defensedominant': []},
 'defenseindustri': {'defenseindustrial': [], 'defenseindustry': []},
 'defenseless': {'defenselessness': []},
 'defenselessli': {'defenselessly': []},
 'defensemechan': {'defensemechanism': ['defensemechanisms']},
 'defensemechanism': ['defensemechanisms'],
 'defensemind': {'defenseminded': []},
 'defensenew': {'defensenews': []},
 'defenseori': {'defenseoriented': []},
 'defensepl': {'defenseplant': []},
 'defenserel': {'defenserelated': []},
 'defensespend': {'defensespending': []},
 'defensesupport': {'defensesupporting': []},
 'defenseur': {'defenseurs': []},
 'defensewid': {'defensewide': []},
 'defensework': {'defenseworks': []},
 'defensi': {'defensie': [], 'defensis': []},
 'defensible': ['defensibles', 'defensibleness'],
 'defensif': {'defensifs': []},
 'defensihl': {'defensihle': []},
 'defensin': {'defensins': []},
 'defension': {'defensional': [], 'defensione': ['defensiones']},
 'defensional': {'defensionale': []},
 'defensione': ['defensiones'],
 'defensioni': {'defensionis': []},
 'defensionibu': {'defensionibus': []},
 'defensist': {'defensists': []},
 'defensiu': {'defensiue': []},
 'defensiv': {'defensivism': []},
 'defensiva': {'defensivas': []},
 'defensive': ['defensively', 'defensiveness'],
 'defensiveaggress': {'defensiveaggressive': []},
 'defensivemind': {'defensiveminded': []},
 'defensiven': {'defensivenes': []},
 'defensiveoffens': {'defensiveoffensive': []},
 'defensivi': {'defensivis': []},
 'defensivist': {'defensivists': []},
 'defensivo': {'defensivos': []},
 'defenslv': {'defenslve': ['defenslveness']},
 'defenslve': ['defenslveness'],
 'defenso': {'defensos': []},
 'defensor': {'defensore': ['defensores'], 'defensors': []},
 'defensora': {'defensoras': []},
 'defensore': ['defensores'],
 'defensoremqu': {'defensoremque': []},
 'defensoresqu': {'defensoresque': []},
 'defensori': {'defensoris': [], 'defensory': []},
 'defensoribu': {'defensoribus': []},
 'defensu': {'defensus': []},
 'defensuro': {'defensuros': []},
 'defensuru': {'defensurus': []},
 'defensyv': {'defensyve': []},
 'defent': {'defentant': [], 'defente': ['defented'], 'defents': []},
 'defente': ['defented'],
 'defenth': {'defenthe': []},
 'defeo': {'defeos': []},
 'defeoc': {'defeoce': []},
 'defeot': {'defeotion': [], 'defeotive': [], 'defeots': []},
 'defer': {'deferability': [],
           'deferable': [],
           'deferal': [],
           'deferance': [],
           'deferant': [],
           'defere': ['deferes',
                      'deferer',
                      'defered',
                      'deferent',
                      'deferents',
                      'deference',
                      'deferently'],
           'defering': [],
           'deferment': [],
           'deferred': ['deferreds'],
           'deferring': ['deferrings'],
           'defers': []},
 'defera': {'deferas': []},
 'deferamu': {'deferamus': []},
 'deferan': {'deferans': []},
 'deferati': {'deferatis': []},
 'deferc': {'deferce': []},
 'defercn': {'defercns': []},
 'defere': {'deferee': ['deferees']},
 'defereb': {'deferebant': []},
 'deferee': ['deferees'],
 'defereggent': {'defereggental': []},
 'deferemu': {'deferemus': []},
 'deferen': {'deferens': []},
 'deferenc': {'deferencing': []},
 'deferenda': {'deferendas': []},
 'deferendi': {'deferendis': []},
 'deferendo': {'deferendos': []},
 'deferendu': {'deferendus': []},
 'deferene': {'deferenee': []},
 'defereno': {'deferenoe': []},
 'deferent': {'deferente': ['deferentes'], 'deferentitis': []},
 'deferente': ['deferentes'],
 'deferenti': {'deferential': ['deferentials',
                               'deferentially',
                               'deferentialism',
                               'deferentiality',
                               'deferentialness'],
               'deferentis': []},
 'deferential': ['deferentials',
                 'deferentially',
                 'deferentialism',
                 'deferentiality',
                 'deferentialness'],
 'deferentiali': {'deferentialis': []},
 'deferentibu': {'deferentibus': []},
 'defereu': {'defereus': []},
 'defereuc': {'defereuce': []},
 'deferib': {'deferibed': []},
 'deferic': {'deferice': []},
 'deferimu': {'deferimus': []},
 'deferipron': {'deferiprone': []},
 'defeript': {'defeription': []},
 'deferir': {'deferire': []},
 'deferl': {'deferlant': [],
            'deferle': ['deferler', 'deferlent', 'deferlement']},
 'deferlant': {'deferlante': []},
 'deferle': ['deferler', 'deferlent', 'deferlement'],
 'deferm': {'deferme': []},
 'defermin': {'defermine': ['defermined'], 'defermining': []},
 'defermine': ['defermined'],
 'defern': {'deferns': []},
 'deferr': {'deferrability': [],
            'deferrable': [],
            'deferral': [],
            'deferrated': [],
            'deferration': [],
            'deferre': ['deferres',
                        'deferrer',
                        'deferrent',
                        'deferrers',
                        'deferrence'],
            'deferrization': [],
            'deferrment': ['deferrments'],
            'deferrred': []},
 'deferre': ['deferres', 'deferrer', 'deferrent', 'deferrers', 'deferrence'],
 'deferred': ['deferreds'],
 'deferredcompens': {'deferredcompensation': []},
 'deferredpay': {'deferredpayment': []},
 'deferremu': {'deferremus': []},
 'deferribacter': {'deferribacteres': []},
 'deferring': ['deferrings'],
 'deferrment': ['deferrments'],
 'defert': {'deferted': [],
            'deferter': ['deferters'],
            'defertes': [],
            'deferting': [],
            'defertion': [],
            'deferts': []},
 'deferter': ['deferters'],
 'deferti': {'defertis': []},
 'defertil': {'defertilization': [], 'defertilized': []},
 'deferu': {'deferue': ['deferued']},
 'deferue': ['deferued'],
 'deferv': {'deferve': ['deferves', 'deferved'], 'deferving': ['defervings']},
 'deferve': ['deferves', 'deferved'],
 'defervedli': {'defervedly': []},
 'deferves': {'defervesence': []},
 'defervesc': {'defervesce': ['defervesced',
                              'defervesces',
                              'defervescent',
                              'defervescence'],
               'defervescing': []},
 'defervesce': ['defervesced', 'defervesces', 'defervescent', 'defervescence'],
 'defervescent': {'defervescente': []},
 'deferving': ['defervings'],
 'deferwindowpo': {'deferwindowpos': []},
 'defesa': {'defesas': []},
 'defesch': {'defesche': []},
 'defessa': {'defessae': []},
 'defessi': {'defessis': []},
 'defesso': {'defessos': []},
 'defessu': {'defessus': []},
 'defest': {'defested': [], 'defests': []},
 'defet': {'defete': ['defeted'], 'defets': []},
 'defete': ['defeted'],
 'defetish': {'defetishization': [],
              'defetishize': ['defetishized', 'defetishizes'],
              'defetishizing': []},
 'defetishis': {'defetishisation': [], 'defetishising': []},
 'defetishize': ['defetishized', 'defetishizes'],
 'defetl': {'defetls': []},
 'defeto': {'defetos': []},
 'defetr': {'defetred': []},
 'defett': {'defetts': []},
 'defeuc': {'defeuce': ['defeuces']},
 'defeuce': ['defeuces'],
 'defeud': {'defeudalization': [],
            'defeudalize': ['defeudalized'],
            'defeudalizing': [],
            'defeudant': ['defeudants'],
            'defeuded': [],
            'defeuder': ['defeuders'],
            'defeuding': [],
            'defeuds': []},
 'defeudalis': {'defeudalisation': [], 'defeudalised': [], 'defeudalising': []},
 'defeudalize': ['defeudalized'],
 'defeudant': ['defeudants'],
 'defeuder': ['defeuders'],
 'defeudi': {'defeudis': []},
 'defeuil': {'defeuilles': []},
 'defeus': {'defeuse': [], 'defeusive': []},
 'defev': {'defever': []},
 'defeyt': {'defeyter': []},
 'defezion': {'defezione': []},
 'defezionar': {'defezionare': []},
 'deff': {'deffe': ['deffes'], 'deffs': []},
 'deffact': {'deffacts': []},
 'deffai': {'deffais': []},
 'deffaict': {'deffaicte': []},
 'deffain': {'deffains': []},
 'deffair': {'deffaire': []},
 'deffait': {'deffaite': []},
 'deffaitt': {'deffaitte': []},
 'deffand': {'deffands': []},
 'deffandi': {'deffandis': []},
 'deffandr': {'deffandre': []},
 'deffarg': {'deffarge': ['deffarges']},
 'deffarge': ['deffarges'],
 'deffaudi': {'deffaudis': []},
 'deffault': {'deffaulte': []},
 'deffaut': {'deffaute': [], 'deffauts': []},
 'deffe': ['deffes'],
 'deffect': {'deffection': [], 'deffective': [], 'deffects': []},
 'deffectu': {'deffectus': []},
 'deffein': {'deffeins': []},
 'deffel': {'deffell': []},
 'deffen': {'deffens': []},
 'deffenbach': {'deffenbacher': []},
 'deffenback': {'deffenbacker': []},
 'deffenc': {'deffence': ['deffences']},
 'deffence': ['deffences'],
 'deffend': {'deffendant': [],
             'deffende': ['deffender', 'deffended', 'deffendent']},
 'deffendal': {'deffendall': []},
 'deffende': ['deffender', 'deffended', 'deffendent'],
 'deffender': {'deffendere': []},
 'deffendoi': {'deffendoient': []},
 'deffendon': {'deffendons': []},
 'deffendr': {'deffendre': []},
 'deffendu': {'deffendue': ['deffendues'], 'deffendus': []},
 'deffendue': ['deffendues'],
 'deffenf': {'deffenfes': []},
 'deffens': {'deffense': ['deffenses'], 'deffensive': []},
 'deffense': ['deffenses'],
 'deffension': {'deffensione': []},
 'deffer': {'defferance': [],
            'deffere': ['deffered',
                        'defferent',
                        'defference',
                        'defferences',
                        'defferently'],
            'deffering': [],
            'defferred': [],
            'deffers': []},
 'deffere': ['deffered',
             'defferent',
             'defference',
             'defferences',
             'defferently'],
 'defferen': {'defferens': []},
 'defferenti': {'defferential': ['defferentials', 'defferentially'],
                'defferentiate': ['defferentiated'],
                'defferentiation': []},
 'defferential': ['defferentials', 'defferentially'],
 'defferentiate': ['defferentiated'],
 'defferr': {'defferre': []},
 'deffersit': {'deffersits': []},
 'deffey': {'deffeyes': []},
 'deffi': {'deffie': [], 'deffis': []},
 'deffianc': {'deffiance': []},
 'deffici': {'defficiences': [],
             'defficiencies': [],
             'defficiency': [],
             'defficient': []},
 'defficulti': {'defficulties': [], 'defficulty': []},
 'deffin': {'deffined': []},
 'deffinit': {'deffinite': ['deffinitely'], 'deffinition': []},
 'deffinite': ['deffinitely'],
 'deffk': {'deffke': []},
 'defflessel': {'defflesselles': []},
 'deffli': {'defflis': [], 'deffly': []},
 'deffo': {'deffoe': []},
 'deffontain': {'deffontaine': ['deffontaines']},
 'deffontaine': ['deffontaines'],
 'defforg': {'defforges': []},
 'deffou': {'deffous': []},
 'deffract': {'deffraction': []},
 'deffrenn': {'deffrenne': []},
 'deffu': {'deffus': []},
 'deffunct': {'deffuncte': []},
 'deffunt': {'deffunte': []},
 'deffus': {'deffuse': [], 'deffusion': []},
 'deffuyon': {'deffuyons': []},
 'defi': {'defie': ['defied', 'defies'],
          'defis': [],
          'defy': ['defys', 'defyed', 'defying']},
 'defia': {'defiae': ['defiaed']},
 'defiabl': {'defiable': []},
 'defiae': ['defiaed'],
 'defiait': {'defiaite': [], 'defiaition': []},
 'defianc': {'defiance': [], 'defiancy': []},
 'defiandi': {'defiandy': []},
 'defiane': {'defianee': []},
 'defianf': {'defianfs': []},
 'defiano': {'defianoe': []},
 'defiant': {'defiante': [], 'defiantness': [], 'defiants': []},
 'defiantli': {'defiantly': []},
 'defiantlook': {'defiantlooking': []},
 'defiat': {'defiator': []},
 'defiationari': {'defiationary': []},
 'defiauc': {'defiauce': []},
 'defiaunc': {'defiaunce': []},
 'defib': {'defiber': ['defibered', 'defibering']},
 'defiber': {'defiberization': [], 'defiberized': [], 'defiberizing': []},
 'defibr': {'defibrated': [],
            'defibrating': [],
            'defibration': [],
            'defibrator': ['defibrators'],
            'defibred': [],
            'defibring': []},
 'defibrator': ['defibrators'],
 'defibril': {'defibrilation': [],
              'defibrilator': ['defibrilators'],
              'defibrillate': ['defibrillates', 'defibrillated'],
              'defibrillating': [],
              'defibrillation': [],
              'defibrillator': []},
 'defibrilator': ['defibrilators'],
 'defibrillate': ['defibrillates', 'defibrillated'],
 'defibrillatori': {'defibrillatory': []},
 'defibrin': {'defibrinate': ['defibrinates', 'defibrinated'],
              'defibrinating': [],
              'defibrination': [],
              'defibrine': [],
              'defibrinization': [],
              'defibrinized': []},
 'defibrinate': ['defibrinates', 'defibrinated'],
 'defibrinogen': {'defibrinogenated': [],
                  'defibrinogenating': [],
                  'defibrinogenation': []},
 'defibriu': {'defibriuated': []},
 'defibrotid': {'defibrotide': []},
 'defibul': {'defibulated': [], 'defibulation': [], 'defibulator': []},
 'defic': {'deficate': [],
           'defication': [],
           'defice': ['defices', 'deficent', 'deficency', 'deficencies'],
           'deficitis': [],
           'deficity': []},
 'defice': ['defices', 'deficent', 'deficency', 'deficencies'],
 'deficeinci': {'deficeincy': []},
 'deficer': {'deficere': ['deficerent']},
 'deficere': ['deficerent'],
 'defici': {'deficiancies': [],
            'deficiancy': [],
            'deficiant': [],
            'deficie': ['deficient',
                        'deficiency',
                        'deficienci',
                        'deficients',
                        'deficience',
                        'deficiencis',
                        'deficiently',
                        'deficiences']},
 'deficiamu': {'deficiamus': []},
 'deficiati': {'deficiatis': []},
 'deficici': {'deficiciency': []},
 'deficicnc': {'deficicnces': []},
 'deficicnci': {'deficicncy': []},
 'deficie': ['deficient',
             'deficiency',
             'deficienci',
             'deficients',
             'deficience',
             'deficiencis',
             'deficiently',
             'deficiences'],
 'deficieb': {'deficiebant': []},
 'deficieci': {'deficiecy': []},
 'deficien': {'deficiens': []},
 'deficiencc': {'deficienccs': []},
 'deficiencei': {'deficienceis': []},
 'deficienci': {'deficiencie': []},
 'deficiencia': {'deficiencias': []},
 'deficiencyinduc': {'deficiencyinduced': []},
 'deficiencyrel': {'deficiencyrelated': []},
 'deficiene': {'deficienees': []},
 'deficieni': {'deficienies': [], 'deficieny': []},
 'deficient': {'deficiente': ['deficientes', 'deficienter']},
 'deficiente': ['deficientes', 'deficienter'],
 'deficientement': {'deficientemente': []},
 'deficienti': {'deficientis': [], 'deficienty': []},
 'deficientibu': {'deficientibus': []},
 'deficientmic': {'deficientmice': []},
 'deficienz': {'deficienze': []},
 'deficieuci': {'deficieucy': []},
 'deficimu': {'deficimus': []},
 'deficinci': {'deficincies': [], 'deficincy': []},
 'deficineci': {'deficinecy': []},
 'deficit': ['deficite', 'deficites', 'deficited', 'deficiting'],
 'deficitair': {'deficitaire': ['deficitaires']},
 'deficitaire': ['deficitaires'],
 'deficitari': {'deficitary': []},
 'deficitbas': {'deficitbased': []},
 'deficitcov': {'deficitcovering': []},
 'deficitcut': {'deficitcutting': []},
 'deficitfinanc': {'deficitfinanced': [], 'deficitfinancing': []},
 'deficithyperact': {'deficithyperactivity': []},
 'deficitincreas': {'deficitincreasing': []},
 'deficitori': {'deficitoriented': [], 'deficitory': []},
 'deficitproduc': {'deficitproducing': []},
 'deficitreduc': {'deficitreducing': []},
 'deficitreduct': {'deficitreduction': []},
 'deficitspend': {'deficitspending': []},
 'deficl': {'deficlency': [], 'deficlent': []},
 'defict': {'deficts': []},
 'defiction': {'defictionalization': [], 'defictionalize': []},
 'deficulti': {'deficulty': []},
 'defid': {'defide': ['defideli', 'defident', 'defidency']},
 'defide': ['defideli', 'defident', 'defidency'],
 'defideriu': {'defiderius': []},
 'defie': {'defieed': []},
 'defiebr': {'defiebre': []},
 'defiect': {'defiected': [], 'defiection': []},
 'defieienc': {'defieiencies': [], 'defieiency': []},
 'defieienei': {'defieieneies': []},
 'defienc': {'defience': [], 'defiencies': [], 'defiency': []},
 'defiend': {'defiende': ['defiendes']},
 'defiende': ['defiendes'],
 'defier': {'defiers': []},
 'defif': {'defife': []},
 'defift': {'defifted': []},
 'defiger': {'defigere': []},
 'defign': {'defignate': ['defignated'],
            'defignation': [],
            'defigne': ['defigned', 'defigner', 'defignes'],
            'defigning': [],
            'defigns': []},
 'defignate': ['defignated'],
 'defigne': ['defigned', 'defigner', 'defignes'],
 'defignedli': {'defignedly': []},
 'defigur': {'defigurant': [],
             'defiguration': ['defigurations'],
             'defigure': ['defigurer', 'defigures', 'defigured', 'defigurent'],
             'defiguring': []},
 'defiguration': ['defigurations'],
 'defigure': {'defiguree': ['defigurees']},
 'defiguree': ['defigurees'],
 'defih': {'defihed': []},
 'defii': {'defiie': ['defiied']},
 'defiianc': {'defiiance': []},
 'defiici': {'defiiciency': []},
 'defiie': ['defiied'],
 'defiienc': {'defiiency': []},
 'defiin': {'defiine': ['defiined'], 'defiining': []},
 'defiine': ['defiined'],
 'defiinit': {'defiinite': ['defiinitely'], 'defiinition': ['defiinitions']},
 'defiinite': ['defiinitely'],
 'defiinition': ['defiinitions'],
 'defiint': {'defiintion': []},
 'defiit': {'defiite': ['defiitely'], 'defiition': []},
 'defiite': ['defiitely'],
 'defil': {'defilant': [],
           'defilation': [],
           'defile': ['defiler', 'defiled', 'defilent', 'defilement'],
           'defiling': ['defilings'],
           'defilles': [],
           'defilment': ['defilments'],
           'defils': []},
 'defilad': {'defilade': ['defiladed'], 'defilading': []},
 'defilade': ['defiladed'],
 'defilai': {'defilaient': []},
 'defild': {'defilde': []},
 'defile': {'defilee': []},
 'defili': {'defiliations': []},
 'defiling': ['defilings'],
 'defilingli': {'defilingly': []},
 'defilipp': {'defilippes': [], 'defilipps': []},
 'defilippi': {'defilippis': []},
 'defillipi': {'defillipis': []},
 'defilment': ['defilments'],
 'defim': {'defime': ['defimed']},
 'defime': ['defimed'],
 'defimit': {'defimite': [], 'defimition': []},
 'defimt': {'defimte': ['defimtely', 'defimteness'],
            'defimtion': ['defimtions'],
            'defimtive': []},
 'defimte': ['defimtely', 'defimteness'],
 'defimtion': ['defimtions'],
 'defin': {'definability': [],
           'definable': ['definables', 'definableness'],
           'definably': [],
           'definance': [],
           'definate': ['definately'],
           'defination': ['definations'],
           'definative': [],
           'define': ['defined',
                      'defines',
                      'definer',
                      'definely',
                      'definers',
                      'defineds',
                      'defineing',
                      'defineable',
                      'definement'],
           'definibility': [],
           'definible': [],
           'defining': [],
           'definism': [],
           'definiti': ['definitis', 'definities'],
           'definity': [],
           'definive': [],
           'definned': [],
           'definning': [],
           'defins': []},
 'definable': ['definables', 'definableness'],
 'definac': {'definace': []},
 'definahl': {'definahle': []},
 'definanc': {'definancing': []},
 'definantli': {'definantly': []},
 'definate': ['definately'],
 'defination': ['definations'],
 'definatli': {'definatly': []},
 'definatori': {'definatory': []},
 'definc': {'defince': []},
 'definci': {'definciency': []},
 'defind': {'definde': ['definded'], 'definding': []},
 'definde': ['definded'],
 'define': {'definee': []},
 'defined': {'definedness': []},
 'defineda': {'definedas': []},
 'definedasth': {'definedasthe': []},
 'definedbi': {'definedby': []},
 'definedbyth': {'definedbythe': []},
 'definedcontribut': {'definedcontribution': []},
 'definedli': {'definedly': []},
 'defineds': {'definedsize': []},
 'definedth': {'definedthe': []},
 'definer': {'definere': ['defineres', 'definerer']},
 'definere': ['defineres', 'definerer'],
 'definered': {'definerede': []},
 'definert': {'definerte': []},
 'definesth': {'definesthe': []},
 'definet': {'definetely': [], 'definetively': []},
 'defineth': {'definethe': []},
 'definetli': {'definetly': []},
 'defini': {'definiable': [],
            'definiant': [],
            'definiation': [],
            'definie': ['definied', 'definies', 'definiely', 'definiency'],
            'definis': []},
 'definiamu': {'definiamus': []},
 'definibil': {'definibile': []},
 'definibu': {'definibus': []},
 'definicij': {'definicije': []},
 'definicion': {'definiciones': []},
 'definicj': {'definicje': []},
 'definico': {'definicoes': []},
 'definida': {'definidas': []},
 'definidament': {'definidamente': []},
 'definido': {'definidos': []},
 'definidon': {'definidons': []},
 'definidor': {'definidores': []},
 'definie': ['definied', 'definies', 'definiely', 'definiency'],
 'definiemu': {'definiemus': []},
 'definien': {'definiens': []},
 'definienda': {'definiendae': []},
 'definiendi': {'definiendis': []},
 'definiendos': {'definiendose': []},
 'definient': {'definientes': []},
 'definienti': {'definientis': []},
 'definientibu': {'definientibus': []},
 'definier': {'definiere': []},
 'definiera': {'definieras': []},
 'definierad': {'definierade': []},
 'definierat': {'definierats': []},
 'definierbar': {'definierbare': []},
 'definierend': {'definierende': []},
 'definiert': {'definierte': ['definiertes', 'definierter']},
 'definierte': ['definiertes', 'definierter'],
 'definietli': {'definietly': []},
 'definii': {'definiie': []},
 'definiiion': {'definiiions': []},
 'definiion': {'definiions': []},
 'definil': {'definile': ['definileness']},
 'definile': ['definileness'],
 'definilion': {'definilions': []},
 'definimo': {'definimos': []},
 'definimu': {'definimus': []},
 'definin': {'definine': ['definined'], 'definining': []},
 'definine': ['definined'],
 'defining': {'definingness': []},
 'definingli': {'definingly': []},
 'definingth': {'definingthe': []},
 'defininit': {'defininite': ['defininitely'],
               'defininition': ['defininitions']},
 'defininite': ['defininitely'],
 'defininition': ['defininitions'],
 'definint': {'defininte': ['definintely'], 'definintion': ['definintions']},
 'defininte': ['definintely'],
 'definintion': ['definintions'],
 'definion': {'definions': []},
 'definir': {'definire': ['definirely']},
 'definire': ['definirely'],
 'definirion': {'definirions': []},
 'definirla': {'definirlas': []},
 'definirn': {'definirne': []},
 'definiron': {'definirons': []},
 'definirs': {'definirse': []},
 'definirt': {'definirte': []},
 'definisc': {'definisce': []},
 'definisjon': {'definisjoner': []},
 'definiss': {'definissable': ['definissables'],
              'definissant': [],
              'definisse': ['definissent']},
 'definissable': ['definissables'],
 'definissai': {'definissaient': []},
 'definisse': ['definissent'],
 'definisson': {'definissons': []},
 'definist': {'definists': []},
 'definit': {'definitation': [],
             'definite': ['definiter',
                          'definites',
                          'definited',
                          'definitely',
                          'definiteness'],
             'definitic': [],
             'definiting': [],
             'definition': ['definitional', 'definitionally'],
             'definitive': ['definitives', 'definitively', 'definitiveness'],
             'definitization': [],
             'definitize': ['definitized', 'definitizer'],
             'definitizing': [],
             'definitness': [],
             'definits': []},
 'definita': {'definitae': [], 'definitas': []},
 'definitali': {'definitaly': []},
 'definitc': {'definitcness': []},
 'definite': ['definiter',
              'definites',
              'definited',
              'definitely',
              'definiteness'],
 'definitedli': {'definitedly': []},
 'definiten': {'definitenes': []},
 'definitene': {'definitenees': []},
 'definitenea': {'definiteneas': []},
 'definitev': {'definitevely': []},
 'definiti': {'definitial': [], 'definitie': ['definitiely'], 'definitiou': []},
 'definitie': ['definitiely'],
 'definitiev': {'definitieve': []},
 'definitif': {'definitifs': []},
 'definitioa': {'definitioas': []},
 'definition': {'definitionalism': [],
                'definitione': ['definitioner', 'definitiones'],
                'definitionism': []},
 'definitione': ['definitioner', 'definitiones'],
 'definitioni': {'definitionis': []},
 'definitionibu': {'definitionibus': []},
 'definitionist': {'definitionists': []},
 'definitionofth': {'definitionofthe': []},
 'definitionsbereich': {'definitionsbereiche': []},
 'definitionsversuch': {'definitionsversuche': []},
 'definitis': {'definitised': []},
 'definitit': {'definitite': [], 'definitition': ['definititions']},
 'definitition': ['definititions'],
 'definitiu': {'definitiue': []},
 'definitiv': {'definitivement': [], 'definitiver': []},
 'definitiva': {'definitivae': [], 'definitivas': []},
 'definitivament': {'definitivamente': []},
 'definitive': ['definitives', 'definitively', 'definitiveness'],
 'definitivo': {'definitivos': []},
 'definitivu': {'definitivus': []},
 'definitize': ['definitized', 'definitizer'],
 'definitli': {'definitly': []},
 'definito': {'definitoness': [], 'definitos': []},
 'definitoir': {'definitoire': ['definitoires']},
 'definitoire': ['definitoires'],
 'definiton': {'definitons': []},
 'definitor': {'definitore': ['definitores'], 'definitors': []},
 'definitore': ['definitores'],
 'definitori': {'definitorial': [], 'definitory': []},
 'definitoria': {'definitorias': []},
 'definitorio': {'definitorios': []},
 'definitorisch': {'definitorische': ['definitorischer']},
 'definitorische': ['definitorischer'],
 'definitu': {'definitus': []},
 'definitud': {'definitude': []},
 'definitv': {'definitve': ['definitvely']},
 'definitve': ['definitvely'],
 'definiuj': {'definiuje': []},
 'definivimu': {'definivimus': []},
 'definizion': {'definizione': []},
 'definlt': {'definlte': ['definlteness'], 'definltion': []},
 'definlte': ['definlteness'],
 'definrt': {'definrtion': []},
 'defins': {'definse': []},
 'defint': {'definte': ['defintely'],
            'defintion': ['defintions'],
            'defintive': ['defintively']},
 'definte': ['defintely'],
 'definti': {'defintiely': []},
 'defintion': ['defintions'],
 'defintit': {'defintition': []},
 'defintive': ['defintively'],
 'defintt': {'definttion': []},
 'defio': {'defioed': []},
 'defioccul': {'defiocculation': []},
 'defioienc': {'defioiency': []},
 'defioienoi': {'defioienoies': []},
 'defioit': {'defioits': []},
 'defior': {'defiore': []},
 'defir': {'defirable': [],
           'defirant': [],
           'defire': ['defires',
                      'defirer',
                      'defired',
                      'defirent',
                      'defireable'],
           'defiring': [],
           'defirous': [],
           'defirs': []},
 'defirc': {'defircs': []},
 'defire': ['defires', 'defirer', 'defired', 'defirent', 'defireable'],
 'defiri': {'defiried': []},
 'defirit': {'defirition': []},
 'defiroi': {'defiroient': []},
 'defiron': {'defirons': []},
 'defiroy': {'defiroyed': []},
 'defis': {'defised': []},
 'defist': {'defisted': []},
 'defit': {'defite': [], 'defition': ['defitions']},
 'defith': {'defithe': []},
 'defition': ['defitions'],
 'defiu': {'defiue': ['defiued'], 'defiuing': []},
 'defiue': ['defiued'],
 'defiuit': {'defiuite': ['defiuitely', 'defiuiteness'], 'defiuition': []},
 'defiuite': ['defiuitely', 'defiuiteness'],
 'defiv': {'defived': [], 'defiver': ['defivered'], 'defives': []},
 'defiver': ['defivered'],
 'defiveri': {'defivery': []},
 'defiz': {'defize': []},
 'defizit': {'defizite': [], 'defizits': []},
 'defizitar': {'defizitare': []},
 'defizz': {'defizzed': []},
 'defjn': {'defjned': []},
 'defl': {'deflative': [], 'defle': ['defled']},
 'deflagel': {'deflagellated': [], 'deflagellation': []},
 'deflagr': {'deflagrate': ['deflagrates', 'deflagrated'],
             'deflagrating': [],
             'deflagration': [],
             'deflagrative': [],
             'deflagrator': ['deflagrators']},
 'deflagrate': ['deflagrates', 'deflagrated'],
 'deflagrator': ['deflagrators'],
 'deflak': {'deflaker': [], 'deflaking': []},
 'deflanc': {'deflance': []},
 'deflandr': {'deflandre': []},
 'deflar': {'deflared': []},
 'deflash': {'deflashed': [], 'deflashing': []},
 'deflask': {'deflasked': [], 'deflasking': []},
 'deflat': {'deflatable': [],
            'deflate': ['deflated', 'deflates', 'deflater', 'deflaters'],
            'deflating': [],
            'deflation': ['deflational'],
            'deflator': []},
 'deflate': ['deflated', 'deflates', 'deflater', 'deflaters'],
 'deflatedli': {'deflatedly': []},
 'deflatingli': {'deflatingly': []},
 'deflation': {'deflationism': []},
 'deflationari': {'deflationary': []},
 'deflationist': {'deflationists': []},
 'deflationnist': {'deflationniste': []},
 'deflatori': {'deflatory': []},
 'deflavor': {'deflavored': []},
 'deflazion': {'deflazione': []},
 'deflbrin': {'deflbrinated': []},
 'deflcienc': {'deflciences': [], 'deflciencies': [], 'deflciency': []},
 'deflclenc': {'deflclency': []},
 'deflclencl': {'deflclencles': []},
 'deflclt': {'deflclts': []},
 'defle': ['defled'],
 'deflea': {'defleaed': [], 'defleaing': []},
 'defleamu': {'defleamus': []},
 'deflecr': {'deflecred': []},
 'deflect': {'deflectability': [],
             'deflectable': [],
             'deflectant': [],
             'deflected': [],
             'deflecter': [],
             'deflectibility': [],
             'deflectible': [],
             'deflecting': [],
             'deflection': ['deflectional'],
             'deflective': ['deflectively'],
             'deflects': []},
 'deflecten': {'deflectens': []},
 'deflecter': {'deflectere': []},
 'deflection': ['deflectional'],
 'deflective': ['deflectively'],
 'deflectomet': {'deflectometer': ['deflectometers']},
 'deflectometer': ['deflectometers'],
 'deflectometri': {'deflectometry': []},
 'deflector': {'deflector': []},
 'deflectu': {'deflectus': []},
 'defleec': {'defleecing': []},
 'defleet': {'defleeted': [], 'defleetion': []},
 'deflemu': {'deflemus': []},
 'deflen': {'deflens': []},
 'deflendu': {'deflendus': []},
 'defleot': {'defleoted': [], 'defleotion': ['defleotions']},
 'defleotion': ['defleotions'],
 'defler': {'deflere': [], 'deflers': []},
 'deflesh': {'defleshed': [], 'defleshing': []},
 'deflession': {'deflessione': []},
 'defleur': {'defleurs': []},
 'defleurag': {'defleurage': []},
 'defleuri': {'defleury': []},
 'deflevimu': {'deflevimus': []},
 'defli': {'defly': []},
 'deflies': {'defliese': []},
 'deflin': {'deflined': []},
 'deflinn': {'deflinne': []},
 'deflitut': {'deflitute': []},
 'defln': {'deflne': ['deflned', 'deflnes'], 'deflning': []},
 'deflne': ['deflned', 'deflnes'],
 'deflner': {'deflners': []},
 'deflnien': {'deflniens': []},
 'deflnit': {'deflnite': ['deflnitely', 'deflniteness'],
             'deflnition': ['deflnitions'],
             'deflnitive': []},
 'deflnite': ['deflnitely', 'deflniteness'],
 'deflnition': {'deflnitione': []},
 'deflnlt': {'deflnlteness': []},
 'deflnltlon': {'deflnltlons': []},
 'defloccul': {'deflocculant': ['deflocculants'],
               'deflocculate': ['deflocculated', 'deflocculates'],
               'deflocculating': [],
               'deflocculation': [],
               'deflocculator': ['deflocculators'],
               'deflocculent': ['deflocculents']},
 'deflocculant': ['deflocculants'],
 'deflocculate': ['deflocculated', 'deflocculates'],
 'deflocculator': ['deflocculators'],
 'deflocculent': ['deflocculents'],
 'deflocul': {'defloculation': []},
 'deflor': {'deflorate': ['deflorated'],
            'deflorating': [],
            'defloration': [],
            'deflorator': [],
            'deflore': ['deflorer', 'deflores'],
            'deflors': []},
 'deflorar': {'deflorare': []},
 'deflorate': ['deflorated'],
 'defloration': {'deflorationes': []},
 'deflore': {'defloree': []},
 'deflorenn': {'deflorenne': []},
 'defloresc': {'deflorescence': []},
 'deflott': {'deflotte': []},
 'deflour': {'defloure': ['defloured'], 'deflouring': [], 'deflours': []},
 'defloure': ['defloured'],
 'deflow': {'deflower': ['deflowers',
                         'deflowered',
                         'deflowering',
                         'deflowerings']},
 'deflower': {'defloweration': [],
              'deflowerer': ['deflowerers'],
              'deflowerment': []},
 'deflowerer': ['deflowerers'],
 'deflowr': {'deflowre': ['deflowred'], 'deflowring': []},
 'deflowre': ['deflowred'],
 'deflr': {'deflre': ['deflred']},
 'deflre': ['deflred'],
 'deflroy': {'deflroyed': [], 'deflroying': []},
 'deflruct': {'deflruction': [], 'deflructive': []},
 'deflu': {'deflued': [], 'deflus': []},
 'defluct': {'defluction': ['defluctions']},
 'defluction': ['defluctions'],
 'deflueb': {'defluebant': []},
 'defluen': {'defluens': []},
 'defluent': {'defluente': ['defluentes']},
 'defluente': ['defluentes'],
 'defluenti': {'defluentis': []},
 'defluentibu': {'defluentibus': []},
 'defluer': {'defluere': ['defluerent']},
 'defluere': ['defluerent'],
 'defluid': {'defluidization': [], 'defluidize': ['defluidized']},
 'defluidize': ['defluidized'],
 'defluir': {'defluire': []},
 'defluorid': {'defluoridate': ['defluoridated'],
               'defluoridating': [],
               'defluoridation': []},
 'defluoridate': ['defluoridated'],
 'defluorin': {'defluorinate': ['defluorinated'],
               'defluorinating': [],
               'defluorination': []},
 'defluorinate': ['defluorinated'],
 'defluou': {'defluous': []},
 'defm': {'defme': ['defmes', 'defmed'], 'defming': []},
 'defmabl': {'defmable': [], 'defmably': []},
 'defmat': {'defmately': [], 'defmation': []},
 'defme': ['defmes', 'defmed'],
 'defmer': {'defmers': []},
 'defmien': {'defmiens': []},
 'defmir': {'defmire': []},
 'defmit': {'defmite': ['defmites', 'defmitely', 'defmiteness'],
            'defmition': ['defmitions', 'defmitional', 'defmitionally'],
            'defmitive': ['defmitively', 'defmitiveness']},
 'defmite': ['defmites', 'defmitely', 'defmiteness'],
 'defmition': {'defmitione': []},
 'defmitiv': {'defmitivement': []},
 'defmitive': ['defmitively', 'defmitiveness'],
 'defmizion': {'defmizione': []},
 'defmoulin': {'defmoulins': []},
 'defn': {'defne': ['defned'], 'defning': [], 'defns': []},
 'defnam': {'defname': []},
 'defne': ['defned'],
 'defnes': {'defnese': []},
 'defni': {'defnied': []},
 'defniit': {'defniition': []},
 'defnit': {'defnite': ['defnitely'],
            'defnition': ['defnitions'],
            'defnitive': []},
 'defnite': ['defnitely'],
 'defnition': ['defnitions'],
 'defnt': {'defnted': []},
 'defo': {'defoe': [], 'defos': []},
 'defoam': {'defoamant': ['defoamants'],
            'defoamed': [],
            'defoamer': ['defoamers'],
            'defoaming': []},
 'defoamant': ['defoamants'],
 'defoamer': ['defoamers'],
 'defoat': {'defoated': []},
 'defoc': {'defocalization': [],
           'defocalize': ['defocalized', 'defocalizes'],
           'defocalizing': []},
 'defocalis': {'defocalisation': []},
 'defocalize': ['defocalized', 'defocalizes'],
 'defoct': {'defoctive': [], 'defocts': []},
 'defocu': {'defocus': []},
 'defocus': {'defocused': [], 'defocuses': [], 'defocusing': []},
 'defocuss': {'defocussed': [], 'defocusses': [], 'defocussing': []},
 'defoder': {'defodere': []},
 'defodien': {'defodiens': []},
 'defoec': {'defoecation': []},
 'defoelik': {'defoelike': []},
 'defoesqu': {'defoesque': []},
 'defog': {'defogged': [], 'defogging': []},
 'defogg': {'defogger': ['defoggers']},
 'defogger': ['defoggers'],
 'defoi': {'defoie': ['defoies'], 'defois': []},
 'defoie': ['defoies'],
 'defoiegra': {'defoiegras': []},
 'defoil': {'defoiled': [], 'defoiling': []},
 'defoim': {'defoimation': [], 'defoimed': [], 'defoimity': []},
 'defol': {'defolate': ['defolated'],
           'defolating': [],
           'defolation': ['defolations']},
 'defolate': ['defolated'],
 'defolation': ['defolations'],
 'defoli': {'defoliant': [],
            'defoliate': ['defoliates', 'defoliated'],
            'defoliating': [],
            'defoliation': [],
            'defoliator': [],
            'defolie': []},
 'defoliag': {'defoliage': ['defoliaged']},
 'defoliage': ['defoliaged'],
 'defoliate': ['defoliates', 'defoliated'],
 'defollicul': {'defolliculated': [], 'defolliculation': []},
 'defom': {'defomation': ['defomations'], 'defomed': [], 'defomity': []},
 'defomation': ['defomations'],
 'defomi': {'defomiation': [], 'defomied': [], 'defomiity': []},
 'defomr': {'defomration': []},
 'defomt': {'defomtation': []},
 'defon': {'defonned': []},
 'defonc': {'defonce': ['defoncer']},
 'defonce': ['defoncer'],
 'defond': {'defondant': ['defondants'],
            'defonde': ['defonded'],
            'defonds': []},
 'defondant': ['defondants'],
 'defonde': ['defonded'],
 'defonn': {'defonnability': [],
            'defonnable': [],
            'defonnation': ['defonnations', 'defonnational'],
            'defonnities': [],
            'defonnity': []},
 'defonnan': {'defonnans': []},
 'defonnation': ['defonnations', 'defonnational'],
 'defons': {'defonse': []},
 'defont': {'defonte': ['defontes']},
 'defontain': {'defontaine': ['defontaines']},
 'defontaine': ['defontaines'],
 'defonte': ['defontes'],
 'defontibu': {'defontibus': []},
 'defoor': {'defoore': []},
 'defoot': {'defooting': []},
 'defor': {'defore': ['defores'], 'deforment': [], 'defors': []},
 'defora': {'deforaation': []},
 'deforc': {'deforce': ['deforcer',
                        'deforced',
                        'deforces',
                        'deforcers',
                        'deforceant',
                        'deforcement',
                        'deforcements'],
            'deforcing': []},
 'deforce': ['deforcer',
             'deforced',
             'deforces',
             'deforcers',
             'deforceant',
             'deforcement',
             'deforcements'],
 'deforch': {'deforche': []},
 'deforci': {'deforciant': ['deforciants']},
 'deforciant': {'deforciantes': []},
 'defordr': {'defordre': ['defordres']},
 'defordre': ['defordres'],
 'defore': ['defores'],
 'deforest': {'deforestated': [],
              'deforestation': [],
              'deforested': [],
              'deforester': ['deforesters'],
              'deforesting': [],
              'deforestion': [],
              'deforests': []},
 'deforester': ['deforesters'],
 'deforestr': {'deforestration': []},
 'deforg': {'deforge': ['deforges']},
 'deforge': ['deforges'],
 'deforgu': {'deforgues': []},
 'defori': {'deforis': []},
 'deform': {'deformabilities': [],
            'deformability': [],
            'deformable': ['deformables'],
            'deformalization': [],
            'deformalize': ['deformalized', 'deformalizes'],
            'deformalizing': [],
            'deformant': ['deformants'],
            'deformate': ['deformated'],
            'deformating': [],
            'deformation': ['deformational', 'deformationally'],
            'deformative': [],
            'deforme': ['deformes', 'deformed', 'deformer', 'deformers'],
            'deforming': ['deformings'],
            'deformity': [],
            'deforms': []},
 'deforma': {'deformas': []},
 'deformabiliri': {'deformabiliry': []},
 'deformabilit': {'deformabilite': []},
 'deformabillti': {'deformabillty': []},
 'deformable': ['deformables'],
 'deformacion': {'deformaciones': []},
 'deformacj': {'deformacje': []},
 'deformada': {'deformadas': []},
 'deformado': {'deformados': []},
 'deformahl': {'deformahle': []},
 'deformai': {'deformais': []},
 'deformalis': {'deformalisation': [], 'deformalise': ['deformalised']},
 'deformalise': ['deformalised'],
 'deformalize': ['deformalized', 'deformalizes'],
 'deforman': {'deformans': []},
 'deformant': {'deformante': ['deformantes']},
 'deformante': ['deformantes'],
 'deformar': {'deformare': []},
 'deformasjon': {'deformasjoner': []},
 'deformat': {'deformatting': []},
 'deformate': ['deformated'],
 'deformati': {'deformatie': ['deformaties'], 'deformatis': []},
 'deformatie': ['deformaties'],
 'deformation': {'deformatione': ['deformationer']},
 'deformatione': ['deformationer'],
 'deformationinduc': {'deformationinduced': []},
 'deformationpotenti': {'deformationpotential': []},
 'deformatlon': {'deformatlonal': []},
 'deformato': {'deformatos': []},
 'deformatori': {'deformatories': [], 'deformatory': []},
 'deformatu': {'deformatus': []},
 'deformazion': {'deformazione': []},
 'deforme': {'deformee': ['deformees']},
 'deformed': {'deformedness': []},
 'deformedli': {'deformedly': []},
 'deformee': ['deformees'],
 'deformert': {'deformerte': []},
 'deformet': {'deformeter': ['deformeters']},
 'deformeter': ['deformeters'],
 'deformi': {'deformis': []},
 'deformibu': {'deformibus': []},
 'deformidad': {'deformidades': []},
 'deformierbar': {'deformierbarer': []},
 'deformierend': {'deformierende': []},
 'deformiert': {'deformierte': ['deformierter']},
 'deformierte': ['deformierter'],
 'deforming': ['deformings'],
 'deformirend': {'deformirende': []},
 'deformiri': {'deformiry': []},
 'deformit': {'deformitate': ['deformitates'],
              'deformite': ['deformiter', 'deformites']},
 'deformita': {'deformitas': []},
 'deformitate': ['deformitates'],
 'deformitati': {'deformitatis': []},
 'deformite': {'deformitee': []},
 'deformiti': {'deformitie': []},
 'deformiu': {'deformius': []},
 'deformot': {'deformotion': []},
 'deformt': {'deformtion': []},
 'deformul': {'deformulation': []},
 'deformyl': {'deformylated': [], 'deformylation': []},
 'deformylas': {'deformylase': ['deformylases']},
 'deformylase': ['deformylases'],
 'deformyt': {'deformyte': []},
 'deforn': {'defornation': []},
 'deforst': {'deforstation': []},
 'defort': {'deforte': []},
 'defortif': {'defortification': []},
 'defortifi': {'defortified': []},
 'defoss': {'defosse': ['defosses']},
 'defossa': {'defossae': []},
 'defosse': ['defosses'],
 'defossi': {'defossis': []},
 'defossil': {'defossilization': []},
 'defossoqu': {'defossoque': []},
 'defossu': {'defossus': []},
 'defoti': {'defotis': []},
 'defou': {'defous': []},
 'defoucri': {'defoucris': []},
 'defoudr': {'defoudre': []},
 'defouil': {'defouilles': []},
 'defoul': {'defoule': ['defouled', 'defoulement'], 'defouling': []},
 'defoule': ['defouled', 'defoulement'],
 'defoumi': {'defoumy': []},
 'defourm': {'defourmed': []},
 'defourni': {'defourny': []},
 'defourqu': {'defourques': []},
 'defowl': {'defowled': []},
 'defoyl': {'defoyled': []},
 'defpair': {'defpaire': ['defpaired'], 'defpairing': []},
 'defpaire': ['defpaired'],
 'defpatch': {'defpatched': []},
 'defpenc': {'defpencer': []},
 'defpenf': {'defpenfer': []},
 'defper': {'defperate': ['defperately'], 'defperation': []},
 'defperate': ['defperately'],
 'defpic': {'defpicable': []},
 'defpif': {'defpife': ['defpifes', 'defpifer', 'defpifed', 'defpifers'],
            'defpifing': []},
 'defpife': ['defpifes', 'defpifer', 'defpifed', 'defpifers'],
 'defpis': {'defpisers': []},
 'defpit': {'defpite': ['defpitefully']},
 'defpite': ['defpitefully'],
 'defpoil': {'defpoiled': []},
 'defpoint': {'defpoints': []},
 'defpond': {'defpondence': [], 'defpondency': [], 'defponding': []},
 'defpot': {'defpotic': ['defpotical'], 'defpots': []},
 'defpotic': ['defpotical'],
 'defpu': {'defpues': []},
 'defquel': {'defquelles': [], 'defquels': []},
 'defr': {'defre': ['defres', 'defred']},
 'defract': {'defracted': [],
             'defracting': [],
             'defraction': ['defractions'],
             'defractive': [],
             'defracts': []},
 'defraction': ['defractions'],
 'defrada': {'defradas': []},
 'defrag': {'defragged': [],
            'defragging': [],
            'defragment': ['defragments', 'defragmented', 'defragmenting'],
            'defrags': []},
 'defragg': {'defragger': ['defraggers']},
 'defragger': ['defraggers'],
 'defragment': {'defragmentation': ['defragmentations'],
                'defragmenter': ['defragmenters']},
 'defragmentation': ['defragmentations'],
 'defragmenter': ['defragmenters'],
 'defrai': {'defraie': ['defraied']},
 'defraie': ['defraied'],
 'defraign': {'defraigne': []},
 'defrain': {'defraine': []},
 'defrait': {'defraites': []},
 'defram': {'deframe': ['deframed'], 'deframing': []},
 'deframe': ['deframed'],
 'defranc': {'defrance': ['defrances'], 'defrancis': []},
 'defrance': ['defrances'],
 'defranchis': {'defranchise': ['defranchised', 'defranchisement'],
                'defranchising': []},
 'defranchise': ['defranchised', 'defranchisement'],
 'defrand': {'defranded': [], 'defranding': []},
 'defrapp': {'defrappe': []},
 'defrasn': {'defrasne': []},
 'defrass': {'defrasse': []},
 'defrat': {'defrate': ['defrates']},
 'defrate': ['defrates'],
 'defraud': {'defraudation': ['defraudations'],
             'defraude': ['defrauder', 'defrauded'],
             'defrauding': ['defraudings'],
             'defraudment': ['defraudments'],
             'defrauds': []},
 'defraudado': {'defraudados': []},
 'defraudar': {'defraudare': []},
 'defraudation': ['defraudations'],
 'defraude': ['defrauder', 'defrauded'],
 'defrauding': ['defraudings'],
 'defraudment': ['defraudments'],
 'defrav': {'defraved': [], 'defraving': []},
 'defrawi': {'defrawy': []},
 'defray': {'defrayable': [],
            'defrayal': [],
            'defraye': ['defrayer', 'defrayed'],
            'defraying': [],
            'defrayment': [],
            'defrays': []},
 'defraye': ['defrayer', 'defrayed'],
 'defraying': {'defrayinge': []},
 'defre': {'defree': ['defrees']},
 'defree': ['defrees'],
 'defreec': {'defreece': []},
 'defrees': {'defreese': []},
 'defreez': {'defreeze': ['defreezed'], 'defreezing': []},
 'defreeze': ['defreezed'],
 'defregg': {'defregger': ['defreggers']},
 'defregger': ['defreggers'],
 'defreita': {'defreitas': []},
 'defremeri': {'defremery': []},
 'defrenn': {'defrenne': []},
 'defrenoi': {'defrenois': []},
 'defrer': {'defrere': []},
 'defresn': {'defresne': []},
 'defresni': {'defresnier': []},
 'defress': {'defression': []},
 'defrev': {'defreval': []},
 'defrevil': {'defreville': []},
 'defrey': {'defreying': []},
 'defri': {'defries': [], 'defris': []},
 'defribil': {'defribillator': ['defribillators']},
 'defribillator': ['defribillators'],
 'defribin': {'defribinated': []},
 'defribril': {'defribrillator': ['defribrillators']},
 'defribrillator': ['defribrillators'],
 'defricar': {'defricare': []},
 'defrich': {'defriche': ['defriches',
                          'defricher',
                          'defrichement',
                          'defrichements']},
 'defrichag': {'defrichage': []},
 'defriche': {'defrichee': ['defrichees']},
 'defrichee': ['defrichees'],
 'defrichemen': {'defrichemens': []},
 'defricheur': {'defricheurs': []},
 'defricheus': {'defricheuse': []},
 'defriec': {'defriece': []},
 'defries': {'defriese': []},
 'defrieta': {'defrietas': []},
 'defring': {'defringe': [], 'defringing': []},
 'defris': {'defrise': []},
 'defriz': {'defrize': []},
 'defrn': {'defrne': ['defrned', 'defrnes'], 'defrning': []},
 'defrne': ['defrned', 'defrnes'],
 'defrnit': {'defrnite': ['defrnitely'], 'defrnition': ['defrnitions']},
 'defrnite': ['defrnitely'],
 'defrnition': ['defrnitions'],
 'defrock': {'defrocked': [],
             'defrocking': ['defrockings'],
             'defrockment': [],
             'defrocks': []},
 'defrocking': ['defrockings'],
 'defrom': {'defromation': []},
 'defront': {'defronte': []},
 'defroqu': {'defroque': ['defroques']},
 'defroque': ['defroques'],
 'defrost': {'defrosted': [],
             'defroster': [],
             'defrosting': ['defrostings'],
             'defrosts': []},
 'defrosting': ['defrostings'],
 'defruit': {'defruited': [], 'defruiting': []},
 'defrul': {'defrule': []},
 'defruta': {'defrutas': []},
 'defsec': {'defsecation': []},
 'deft': {'defte': ['defted', 'deftes'], 'deftness': [], 'defts': []},
 'deftanc': {'deftance': []},
 'deftcienc': {'deftciencies': [], 'deftciency': []},
 'deftcit': {'deftcits': []},
 'defte': ['defted', 'deftes'],
 'deftempl': {'deftemplate': []},
 'defter': {'defters': []},
 'deftera': {'defteras': []},
 'defterdar': {'defterdars': []},
 'deftereo': {'deftereos': []},
 'defterin': {'defterine': []},
 'defterl': {'defterler': []},
 'deftfing': {'deftfingered': []},
 'defthand': {'defthanded': []},
 'defti': {'defty': []},
 'deftig': {'deftige': []},
 'deftin': {'deftination': [], 'deftine': ['deftined']},
 'deftine': {'deftinee': []},
 'deftini': {'deftinies': [], 'deftiny': []},
 'deftitut': {'deftitute': []},
 'deftli': {'deftly': []},
 'deftn': {'deftne': ['deftnes', 'deftned'], 'deftning': []},
 'deftnc': {'deftnce': []},
 'deftne': ['deftnes', 'deftned'],
 'deftnit': {'deftnite': ['deftnitely', 'deftniteness'],
             'deftnition': ['deftnitions'],
             'deftnitive': ['deftnitively']},
 'deftnite': ['deftnitely', 'deftniteness'],
 'deftnition': ['deftnitions'],
 'deftnitive': ['deftnitively'],
 'defto': {'deftos': []},
 'defton': {'deftones': []},
 'deftr': {'deftre': ['deftred']},
 'deftre': ['deftred'],
 'deftroy': {'deftroyed': [],
             'deftroyer': ['deftroyers'],
             'deftroying': [],
             'deftroys': []},
 'deftroyer': ['deftroyers'],
 'deftrucl': {'deftruclive': []},
 'deftruct': {'deftruction': [], 'deftructive': []},
 'deftrud': {'deftrudive': []},
 'deftrudt': {'deftrudtion': [], 'deftrudtive': []},
 'deftruft': {'deftruftion': [], 'deftruftive': []},
 'deftruir': {'deftruire': []},
 'deftyp': {'deftype': []},
 'defu': {'defus': []},
 'defud': {'defude': []},
 'defuel': {'defueled': [], 'defueling': [], 'defuelled': [], 'defuelling': []},
 'defuer': {'defuere': []},
 'defuger': {'defugere': []},
 'defui': {'defuie': ['defuies', 'defuied'], 'defuiing': [], 'defuis': []},
 'defuie': ['defuies', 'defuied'],
 'defuiit': {'defuiite': ['defuiitely'], 'defuiition': ['defuiitions']},
 'defuiite': ['defuiitely'],
 'defuiition': ['defuiitions'],
 'defuiss': {'defuisse': ['defuissent']},
 'defuisse': ['defuissent'],
 'defuit': {'defuite': []},
 'defultori': {'defultory': []},
 'defum': {'defumer': []},
 'defuncion': {'defunciones': []},
 'defunct': {'defuncte': [],
             'defunction': ['defunctions',
                            'defunctional',
                            'defunctioned',
                            'defunctioning'],
             'defunctive': [],
             'defunctness': [],
             'defuncts': []},
 'defuncta': {'defunctae': []},
 'defunctaqu': {'defunctaque': []},
 'defunctasqu': {'defunctasque': []},
 'defuncti': {'defunctis': []},
 'defunction': {'defunctionalization': [],
                'defunctionalize': ['defunctionalized', 'defunctionalizes'],
                'defunctionalizing': []},
 'defunctionalis': {'defunctionalisation': [], 'defunctionalised': []},
 'defunctionalize': ['defunctionalized', 'defunctionalizes'],
 'defuncto': {'defunctos': []},
 'defunctu': {'defunctus': []},
 'defunctumqu': {'defunctumque': []},
 'defund': {'defunded': [], 'defunding': [], 'defunds': []},
 'defuni': {'defunis': []},
 'defunt': {'defunte': ['defuntes'], 'defunts': []},
 'defunte': ['defuntes'],
 'defunto': {'defuntos': []},
 'defup': {'defuper': []},
 'defur': {'defurred': []},
 'defus': {'defuse': ['defused', 'defuses', 'defuser', 'defusers'],
           'defusing': [],
           'defusion': ['defusions'],
           'defusive': []},
 'defuse': ['defused', 'defuses', 'defuser', 'defusers'],
 'defusion': ['defusions'],
 'defut': {'defuted': []},
 'defutit': {'defutition': []},
 'defuturi': {'defuturis': []},
 'defuturo': {'defuturos': []},
 'defuturu': {'defuturus': []},
 'defuz': {'defuze': ['defuzed'], 'defuzing': []},
 'defuze': ['defuzed'],
 'defuzz': {'defuzzed': [], 'defuzzing': []},
 'defuzzif': {'defuzzification': []},
 'defuzzifi': {'defuzzified': [],
               'defuzzifier': ['defuzzifiers'],
               'defuzzifies': [],
               'defuzzify': ['defuzzifying']},
 'defuzzifier': ['defuzzifiers'],
 'defuzziflc': {'defuzziflcation': []},
 'defuzzify': ['defuzzifying'],
 'defuzzyf': {'defuzzyfication': []},
 'defv': {'defving': []},
 'defveri': {'defvery': []},
 'defy': {'defye': ['defyes']},
 'defyanc': {'defyance': []},
 'defyaunc': {'defyaunce': []},
 'defye': ['defyes'],
 'defyingli': {'defyingly': []},
 'defyl': {'defyle': ['defyled'], 'defyling': []},
 'defyle': ['defyled'],
 'defyn': {'defyne': ['defyned']},
 'defyne': ['defyned'],
 'defyr': {'defyre': ['defyred']},
 'defyre': ['defyred'],
 'deg': {'degative': [], 'degged': [], 'degging': [], 'degs': []},
 'dega': {'degas': []},
 'degabriel': {'degabriele': []},
 'degach': {'degache': ['degacher']},
 'degache': ['degacher'],
 'degad': {'degadation': []},
 'degadi': {'degadis': []},
 'degag': {'degage': ['degaged',
                      'degager',
                      'degages',
                      'degagent',
                      'degageant',
                      'degagement',
                      'degageates',
                      'degagements']},
 'degage': {'degagee': ['degagees']},
 'degageai': {'degageaient': []},
 'degagee': ['degagees'],
 'degageon': {'degageons': []},
 'degager': {'degagerent': []},
 'degagi': {'degagie': []},
 'degagn': {'degagne': []},
 'degal': {'degale': [], 'degalle': ['degalles']},
 'degali': {'degalis': []},
 'degalle': ['degalles'],
 'degalli': {'degallier': []},
 'degam': {'degame': []},
 'degamb': {'degamber': []},
 'degamv': {'degamve': []},
 'degan': {'degans': []},
 'degang': {'degange': []},
 'deganglion': {'deganglionated': []},
 'degania': {'deganias': []},
 'degann': {'deganne': ['degannes']},
 'deganne': ['degannes'],
 'degannwi': {'degannwy': []},
 'deganwi': {'deganwy': []},
 'degar': {'degare': []},
 'degard': {'degardation': [], 'degarde': ['degarded'], 'degarding': []},
 'degarde': ['degarded'],
 'degari': {'degaris': []},
 'degarin': {'degarine': []},
 'degarni': {'degarnie': [], 'degarnis': []},
 'degarnish': {'degarnished': []},
 'degarr': {'degarre': []},
 'degart': {'degartment': []},
 'degas': ['degassed', 'degasser', 'degassers', 'degassing'],
 'degasi': {'degasis': []},
 'degasif': {'degasification': []},
 'degasifi': {'degasified': [],
              'degasifier': ['degasifiers'],
              'degasifies': [],
              'degasify': ['degasifying']},
 'degasifier': ['degasifiers'],
 'degasify': ['degasifying'],
 'degasp': {'degaspe': []},
 'degaspari': {'degasparis': []},
 'degasperi': {'degasperis': []},
 'degass': {'degas': ['degassed', 'degasser', 'degassers', 'degassing']},
 'degassif': {'degassification': []},
 'degassifi': {'degassified': [], 'degassifier': []},
 'degat': {'degate': ['degated'], 'degating': [], 'degats': []},
 'degate': ['degated'],
 'degauil': {'degauile': []},
 'degaul': {'degaule': [], 'degaulle': []},
 'degauli': {'degaulie': []},
 'degaullist': {'degaullists': []},
 'degaum': {'degaume': []},
 'degauqu': {'degauque': []},
 'degauri': {'degaury': []},
 'degauss': {'degaussed': [], 'degausser': ['degaussers'], 'degaussing': []},
 'degausser': ['degaussers'],
 'degaut': {'degaute': []},
 'degay': {'degaying': []},
 'degazag': {'degazage': []},
 'degazet': {'degazetted': [], 'degazetting': []},
 'degazett': {'degazette': ['degazettement']},
 'degazette': ['degazettement'],
 'degbe': {'degbee': ['degbees']},
 'degbee': ['degbees'],
 'degce': {'degcee': []},
 'degchi': {'degchies': [], 'degchis': []},
 'dege': {'degee': ['degees'], 'deges': []},
 'degear': {'degeare': [], 'degearing': []},
 'degeb': {'degebant': []},
 'degee': {'degeee': ['degeees']},
 'degeee': ['degeees'],
 'degeet': {'degeeter': []},
 'degef': {'degefe': []},
 'degeimbr': {'degeimbre': []},
 'degel': {'degelation': [], 'degele': ['degeler'], 'degeling': []},
 'degelatin': {'degelatinized': []},
 'degelatinis': {'degelatinised': []},
 'degeld': {'degelder': []},
 'degele': {'degelees': []},
 'degelijk': {'degelijke': []},
 'degeliu': {'degelius': []},
 'degellek': {'degelleke': []},
 'degelo': {'degelos': []},
 'degemin': {'degeminate': ['degeminated', 'degeminates'], 'degemination': []},
 'degeminate': ['degeminated', 'degeminates'],
 'degemmi': {'degemmis': []},
 'degen': {'degenation': [],
           'degene': ['degener',
                      'degeners',
                      'degenerative',
                      'degeneratives',
                      'degeneratively'],
           'degenism': [],
           'degens': []},
 'degenar': {'degenarate': ['degenarated'], 'degenaration': []},
 'degenaraci': {'degenaracy': []},
 'degenarate': ['degenarated'],
 'degend': {'degender': ['degenders', 'degendered', 'degendering']},
 'degenda': {'degendae': []},
 'degender': {'degenderization': [],
              'degenderize': ['degenderized'],
              'degenderizing': []},
 'degenderize': ['degenderized'],
 'degendorf': {'degendorfer': []},
 'degene': ['degener',
            'degeners',
            'degenerative',
            'degeneratives',
            'degeneratively'],
 'degenei': {'degeneiation': []},
 'degener': {'degeneral': ['degeneralized', 'degeneralization'],
             'degenerancy': [],
             'degenerant': [],
             'degenerate': ['degenerated', 'degenerately', 'degenerateness'],
             'degenerating': [],
             'degeneration': ['degenerational'],
             'degenerator': ['degenerators'],
             'degenere': ['degenerer', 'degeneres', 'degenerent'],
             'degenerous': []},
 'degeneraci': {'degeneracy': []},
 'degenerada': {'degeneradas': []},
 'degenerado': {'degenerados': []},
 'degeneral': ['degeneralized', 'degeneralization'],
 'degeneran': {'degenerans': []},
 'degeneranti': {'degenerantis': []},
 'degenerar': {'degenerare': []},
 'degenerass': {'degenerasse': []},
 'degenerate': ['degenerated', 'degenerately', 'degenerateness'],
 'degeneratelook': {'degeneratelooking': []},
 'degenerati': {'degeneratie': [], 'degeneratiou': []},
 'degeneratif': {'degeneratifs': []},
 'degeneration': {'degeneratione': [], 'degenerationism': []},
 'degenerationist': {'degenerationists': []},
 'degenerationtheori': {'degenerationtheory': []},
 'degenerativ': {'degenerativer': []},
 'degenerativa': {'degenerativas': []},
 'degenerativo': {'degenerativos': []},
 'degenerativu': {'degenerativus': []},
 'degeneratli': {'degeneratly': []},
 'degenerator': ['degenerators'],
 'degeneratori': {'degeneratory': []},
 'degeneratu': {'degeneratus': []},
 'degenerazion': {'degenerazione': []},
 'degenerci': {'degenercy': []},
 'degenere': {'degeneree': ['degenerees']},
 'degeneree': ['degenerees'],
 'degeneremqu': {'degeneremque': []},
 'degeneresc': {'degenerescence': ['degenerescences'], 'degenerescent': []},
 'degenerescence': ['degenerescences'],
 'degeneri': {'degeneris': []},
 'degeneriacea': {'degeneriaceae': []},
 'degenerierend': {'degenerierende': []},
 'degeneriert': {'degenerierte': ['degenerierter']},
 'degenerierte': ['degenerierter'],
 'degenerin': {'degenerins': []},
 'degenert': {'degenertion': []},
 'degeneviev': {'degenevieve': []},
 'degenfeld': {'degenfelder': []},
 'degenhardt': {'degenhardts': []},
 'degenit': {'degenitalization': [], 'degenitalized': []},
 'degenius': {'degeniused': []},
 'degenkolb': {'degenkolbe': []},
 'degenli': {'degenlis': []},
 'degenn': {'degenne': ['degennes']},
 'degenne': ['degennes'],
 'degenr': {'degenrate': ['degenrated'],
            'degenration': [],
            'degenrative': [],
            'degenring': []},
 'degenraci': {'degenracy': []},
 'degenrate': ['degenrated'],
 'degent': {'degente': ['degentes']},
 'degente': ['degentes'],
 'degenti': {'degentis': []},
 'degentibu': {'degentibus': []},
 'degentrif': {'degentrification': []},
 'degeorg': {'degeorge': ['degeorges']},
 'degeorge': ['degeorges'],
 'deger': {'degerate': [],
           'degeration': [],
           'degerative': [],
           'degere': ['degerent'],
           'degering': [],
           'degers': []},
 'degerbi': {'degerby': []},
 'degere': {'degeree': []},
 'degerfor': {'degerfors': []},
 'degerjalkotzi': {'degerjalkotzy': []},
 'degerl': {'degerler': []},
 'degerlendirm': {'degerlendirme': []},
 'degerler': {'degerlere': []},
 'degerm': {'degermation': [], 'degermed': [], 'degermer': [], 'degerming': []},
 'degerman': {'degermanization': []},
 'degermin': {'degerminated': [],
              'degerminating': [],
              'degermination': [],
              'degerminator': ['degerminators']},
 'degerminator': ['degerminators'],
 'degern': {'degernes': []},
 'degesi': {'degesys': []},
 'degest': {'degeste': ['degestes'], 'degestion': [], 'degestive': []},
 'degeste': ['degestes'],
 'degesti': {'degestis': []},
 'degett': {'degette': []},
 'degeu': {'degeus': []},
 'degeuer': {'degeueration': []},
 'degeyt': {'degeyter': []},
 'degezel': {'degezelle': []},
 'degfe': {'degfee': ['degfees']},
 'degfee': ['degfees'],
 'degg': {'degge': ['degges'], 'deggs': []},
 'deggan': {'deggans': []},
 'deggar': {'deggars': []},
 'deggaun': {'deggauns': []},
 'degge': ['degges'],
 'deggel': {'deggeller': []},
 'deggendorf': {'deggendorfer': []},
 'deggerred': {'deggerredation': []},
 'deggin': {'deggins': []},
 'degging': {'degginger': []},
 'deghay': {'deghaye': ['deghayes']},
 'deghaye': ['deghayes'],
 'deghe': {'deghee': []},
 'degheel': {'degheele': []},
 'deghetto': {'deghettoization': [], 'deghettoized': []},
 'deghi': {'deghy': []},
 'deghilag': {'deghilage': []},
 'deghost': {'deghosting': []},
 'deghue': {'deghuee': []},
 'degi': {'degie': [], 'degis': []},
 "degi'e": {"degi'ee": []},
 'degiad': {'degiadation': [], 'degiaded': []},
 'degianni': {'degiannis': []},
 'degic': {'degice': []},
 'degid': {'degids': []},
 'degie': {'degiee': ['degiees']},
 'degiee': ['degiees'],
 'degils': {'degilse': []},
 'degimb': {'degimbe': []},
 'degimu': {'degimus': []},
 'degin': {'deginate': [], 'deginning': ['deginnings'], 'degins': []},
 'degingand': {'degingande': []},
 'deginning': ['deginnings'],
 'degiorgi': {'degiorgis': []},
 'degir': {'degire': []},
 'degirm': {'degirmenci': []},
 'degirmender': {'degirmendere': []},
 'degirmentep': {'degirmentepe': []},
 'degisch': {'degischer': []},
 'degisiklig': {'degisiklige': []},
 'degisiklikl': {'degisiklikler': []},
 'degiskenl': {'degiskenler': []},
 'degism': {'degisme': []},
 'degismel': {'degismeler': []},
 'degistirm': {'degistirme': []},
 'degit': {'degital': []},
 'degiv': {'degive': ['degives']},
 'degive': ['degives'],
 'degivri': {'degivry': []},
 'degje': {'degjee': []},
 'degke': {'degkee': ['degkees']},
 'degkee': ['degkees'],
 'degl': {'degle': []},
 'deglac': {'deglace': []},
 'deglaci': {'deglacial': [],
             'deglaciated': [],
             'deglaciating': [],
             'deglaciation': ['deglaciations']},
 'deglaciation': ['deglaciations'],
 'deglacier': {'deglacierization': [], 'deglacierized': []},
 'deglacieris': {'deglacierisation': []},
 'degladi': {'degladiation': []},
 'deglair': {'deglaire': []},
 'deglamor': {'deglamorization': [],
              'deglamorize': ['deglamorizes', 'deglamorized'],
              'deglamorizing': []},
 'deglamoris': {'deglamorise': ['deglamorised']},
 'deglamorise': ['deglamorised'],
 'deglamorize': ['deglamorizes', 'deglamorized'],
 'deglamour': {'deglamourize': ['deglamourized'], 'deglamourizing': []},
 'deglamouris': {'deglamourised': []},
 'deglamourize': ['deglamourized'],
 'deglan': {'deglane': []},
 'deglatigni': {'deglatigny': []},
 'deglav': {'deglavs': []},
 'deglaz': {'deglaze': ['deglazed'], 'deglazing': []},
 'deglaze': ['deglazed'],
 'deglect': {'deglected': []},
 'degliam': {'degliame': []},
 'degliang': {'degliangeli': []},
 'deglis': {'deglise': []},
 'deglitch': {'deglitched': [], 'deglitcher': [], 'deglitching': []},
 'deglo': {'deglos': []},
 'deglob': {'deglobalization': [],
            'deglobalize': ['deglobalized'],
            'deglobalizing': []},
 'deglobalis': {'deglobalisation': []},
 'deglobalize': ['deglobalized'],
 'deglobul': {'deglobulization': []},
 'degloir': {'degloire': []},
 'deglom': {'deglomerative': []},
 'deglomer': {'deglomerating': [], 'deglomeration': []},
 'deglopp': {'deglopper': []},
 'deglorif': {'deglorification': []},
 'deglorifi': {'deglorified': [], 'deglorify': ['deglorifying']},
 'deglorify': ['deglorifying'],
 'degloss': {'deglossed': [], 'deglosser': [], 'deglossing': []},
 'deglott': {'deglottalization': []},
 'deglov': {'deglove': ['degloved'], 'degloving': []},
 'deglove': ['degloved'],
 'degluber': {'deglubere': []},
 'deglucosyl': {'deglucosylated': [], 'deglucosylation': []},
 'deglucuronid': {'deglucuronidation': []},
 'deglut': {'deglutable': [],
            'deglutation': [],
            'deglute': [],
            'deglutible': [],
            'deglution': [],
            'deglutive': []},
 'deglutien': {'deglutiens': []},
 'deglutin': {'deglutination': []},
 'deglutir': {'deglutire': []},
 'deglutit': {'deglutition': ['deglutitional'], 'deglutitive': []},
 'deglutition': ['deglutitional'],
 'deglutitori': {'deglutitory': []},
 'deglycerol': {'deglycerolization': [],
                'deglycerolize': ['deglycerolized'],
                'deglycerolizing': []},
 'deglycerolize': ['deglycerolized'],
 'deglycerolyz': {'deglycerolyzed': []},
 'deglycosyl': {'deglycosylate': ['deglycosylated'],
                'deglycosylating': [],
                'deglycosylation': []},
 'deglycosylate': ['deglycosylated'],
 'deglycyrrh': {'deglycyrrhized': []},
 'deglycyrrhizin': {'deglycyrrhizinated': [], 'deglycyrrhizinized': []},
 'degm': {'degme': []},
 'degmenu': {'degmenus': []},
 'degn': {'degne': ['degned'], 'degns': []},
 'degnament': {'degnamente': []},
 'degnar': {'degnare': []},
 'degnass': {'degnasse': []},
 'degnat': {'degnate': []},
 'degne': {'degnee': []},
 'degner': {'degnerate': [], 'degneration': [], 'degnerative': []},
 'degni': {'degny': []},
 'degnifi': {'degnified': []},
 'degnit': {'degnite': [], 'degnition': []},
 'degniti': {'degnity': []},
 'degnor': {'degnore': []},
 'dego': {'degoes': [], 'degos': []},
 'degobbi': {'degobbis': []},
 'degoed': {'degoede': []},
 'degoej': {'degoeje': []},
 'degoiy': {'degoiyer': []},
 'degol': {'degols': []},
 'degoli': {'degolier': []},
 'degollado': {'degollados': []},
 'degoly': {'degolyer': []},
 'degomm': {'degomme': []},
 'degond': {'degonde': []},
 'degonfl': {'degonfle': []},
 'degooy': {'degooyer': []},
 'degor': {'degore': []},
 'degorc': {'degorce': []},
 'degorg': {'degorge': ['degorged', 'degorger', 'degorgement'],
            'degorging': []},
 'degorge': ['degorged', 'degorger', 'degorgement'],
 'degori': {'degorie': [], 'degory': []},
 'degoullon': {'degoullons': []},
 'degoumoi': {'degoumois': []},
 'degouse': {'degousee': []},
 'degousse': {'degoussee': []},
 'degout': {'degoutant': ['degoutants'],
            'degoute': ['degouter', 'degoutes', 'degoutent'],
            'degouts': []},
 'degoutant': {'degoutante': ['degoutantes']},
 'degoutante': ['degoutantes'],
 'degoute': {'degoutee': []},
 'degoutt': {'degouttant': [], 'degoutte': ['degouttes']},
 'degoutte': ['degouttes'],
 'degouv': {'degouve': []},
 'degov': {'degovics': []},
 'degovernment': {'degovernmentalization': []},
 'degown': {'degowning': []},
 'degoyl': {'degoyler': []},
 'degr': {'degrative': [], 'degre': ['degres'], 'degrs': []},
 'degra': {'degrae': ['degraes'], 'degras': []},
 'degrabel': {'degrabell': []},
 'degrac': {'degrace': ['degraces']},
 'degrace': ['degraces'],
 'degraci': {'degracie': []},
 'degrad': {'degradabilities': [],
            'degradability': [],
            'degradable': ['degradables'],
            'degradant': ['degradants'],
            'degradate': ['degradates', 'degradated'],
            'degradating': [],
            'degradation': ['degradational'],
            'degradative': ['degradatively'],
            'degrade': ['degrader',
                        'degrades',
                        'degraded',
                        'degradent',
                        'degradents',
                        'degradement',
                        'degradeable',
                        'degradering'],
            'degradibility': [],
            'degrading': ['degradings'],
            'degradive': []},
 'degradable': ['degradables'],
 'degradad': {'degradadation': []},
 'degradada': {'degradadas': []},
 'degradado': {'degradados': []},
 'degradant': {'degradante': ['degradantes']},
 'degradante': ['degradantes'],
 'degradar': {'degradare': []},
 'degradate': ['degradates', 'degradated'],
 'degradati': {'degradatie': []},
 'degradation': {'degradatione': []},
 'degradationi': {'degradationis': []},
 'degradationist': {'degradationists': []},
 'degradative': ['degradatively'],
 'degradatori': {'degradatory': []},
 'degradatu': {'degradatus': []},
 'degradazion': {'degradazione': []},
 'degrade': {'degradee': ['degradees']},
 'degraded': {'degradedness': []},
 'degradedli': {'degradedly': []},
 'degradee': ['degradees'],
 'degradi': {'degradiation': []},
 'degradiert': {'degradierte': ['degradierter']},
 'degradierte': ['degradierter'],
 'degrading': {'degradingness': []},
 'degradingli': {'degradingly': []},
 'degradit': {'degradition': []},
 'degradosom': {'degradosome': []},
 'degradt': {'degradtion': []},
 'degradu': {'degraduation': []},
 'degrae': ['degraes'],
 'degraev': {'degraeve': []},
 'degraff': {'degraffe': []},
 'degraffenri': {'degraffenried': []},
 'degrag': {'degragation': []},
 'degrai': {'degrais': []},
 'degrain': {'degrained': [], 'degraining': []},
 'degraiss': {'degraissant': ['degraissants'], 'degraisse': ['degraisser']},
 'degraissag': {'degraissage': []},
 'degraissant': ['degraissants'],
 'degraisse': ['degraisser'],
 'degrammatic': {'degrammaticalization': [], 'degrammaticalized': []},
 'degran': {'degrane': []},
 'degrand': {'degrande': ['degrandes']},
 'degrande': ['degrandes'],
 'degrandi': {'degrandis': [], 'degrandy': []},
 'degrandpr': {'degrandpre': []},
 'degrang': {'degrange': ['degranges']},
 'degrange': ['degranges'],
 'degranul': {'degranulate': ['degranulates', 'degranulated'],
              'degranulating': [],
              'degranulation': ['degranulations'],
              'degranulator': ['degranulators']},
 'degranulate': ['degranulates', 'degranulated'],
 'degranulation': ['degranulations'],
 'degranulator': ['degranulators'],
 'degranvil': {'degranville': []},
 'degrass': {'degrasse': []},
 'degrassi': {'degrassie': []},
 'degrat': {'degratation': [],
            'degrate': ['degrated'],
            'degration': ['degrations']},
 'degrate': ['degrated'],
 'degration': ['degrations'],
 'degratori': {'degratory': []},
 'degrau': {'degraus': []},
 'degrauw': {'degrauwe': []},
 'degrav': {'degravant': [], 'degrave': ['degraves', 'degravers']},
 'degrave': ['degraves', 'degravers'],
 'degravel': {'degravelles': []},
 'degravit': {'degravitation': []},
 'degray': {'degrays': []},
 'degrc': {'degrce': ['degrces'], 'degrcs': []},
 'degrcas': {'degrcasing': []},
 'degrce': ['degrces'],
 'degrd': {'degrds': []},
 'degrdat': {'degrdation': []},
 'degrdc': {'degrdce': []},
 'degre': {'degree': ['degreed', 'degreeing', 'degreeness']},
 "degre'": {"degre'e": []},
 'degrea': {'degreas': []},
 'degreas': {'degreasant': ['degreasants'],
             'degrease': ['degreased', 'degreaser', 'degreases', 'degreasers'],
             'degreasing': []},
 'degreasant': ['degreasants'],
 'degrease': ['degreased', 'degreaser', 'degreases', 'degreasers'],
 'degrebel': {'degrebelle': []},
 'degrec': {'degrecs': []},
 'degred': {'degredation': ['degredations'], 'degredative': []},
 'degredado': {'degredados': []},
 'degredation': ['degredations'],
 'degree': {'degreee': ['degreees']},
 'degreeangl': {'degreeangle': []},
 'degreeaward': {'degreeawarding': []},
 'degreecomplet': {'degreecompletion': []},
 'degreeconf': {'degreeconferring': []},
 'degreeday': {'degreedays': []},
 'degreee': ['degreees'],
 'degreegiv': {'degreegiving': []},
 'degreegr': {'degreegranting': []},
 'degreehold': {'degreeholder': ['degreeholders'], 'degreeholding': []},
 'degreeholder': ['degreeholders'],
 'degreehour': {'degreehours': []},
 'degreemurd': {'degreemurder': []},
 'degreen': {'degreene': ['degreened'], 'degreening': []},
 'degreene': ['degreened'],
 'degreeori': {'degreeoriented': []},
 'degreeplu': {'degreeplus': []},
 'degrees': {'degreese': []},
 'degreeseek': {'degreeseeking': []},
 'degreewis': {'degreewise': []},
 'degref': {'degrefe': []},
 'degreg': {'degregation': []},
 'degregado': {'degregados': []},
 'degregori': {'degregory': []},
 'degrei': {'degreis': []},
 'degrel': {'degrell': ['degrelle', 'degrelles']},
 'degrell': ['degrelle', 'degrelles'],
 'degreo': {'degreos': []},
 'degres': {'degrese': []},
 'degress': {'degressed': [],
             'degressing': [],
             'degression': ['degressions'],
             'degressive': ['degressively'],
             'degressivity': []},
 'degression': ['degressions'],
 'degressive': ['degressively'],
 'degressu': {'degressus': []},
 'degret': {'degrets': []},
 'degrev': {'degrevant': [],
            'degreve': ['degrever', 'degrevement', 'degrevements']},
 'degreve': ['degrever', 'degrevement', 'degrevements'],
 'degri': {'degrie': ['degries'], 'degris': []},
 'degrie': ['degries'],
 'degrijs': {'degrijse': []},
 'degringol': {'degringole': ['degringoler']},
 'degringolad': {'degringolade': ['degringolades']},
 'degringolade': ['degringolades'],
 'degringole': ['degringoler'],
 'degrit': {'degritted': [], 'degritting': []},
 'degritt': {'degritter': ['degritters']},
 'degritter': ['degritters'],
 'degro': {'degroe': ['degroes'], 'degros': []},
 'degroe': ['degroes'],
 'degroev': {'degroeve': []},
 'degroi': {'degrois': []},
 'degroo': {'degroos': []},
 'degroot': {'degroote': [], 'degroots': []},
 'degrot': {'degrote': []},
 'degrouchi': {'degrouchy': []},
 'degroup': {'degrouped': [], 'degrouping': []},
 'degrov': {'degrove': []},
 'degrp': {'degrpe': []},
 'degrr': {'degrre': []},
 'degrre': {'degrree': []},
 'degrs': {'degrse': ['degrses']},
 'degrse': ['degrses'],
 'degrt': {'degrte': ['degrtes'], 'degrts': []},
 'degrte': ['degrtes'],
 'degru': {'degrue': []},
 'degruchi': {'degruchy': []},
 'degrugilli': {'degrugillier': []},
 'degrulli': {'degrully': []},
 'degruyt': {'degruyter': []},
 'degrys': {'degryse': []},
 'degsastan': {'degsastane': []},
 'degse': {'degsee': []},
 'degtad': {'degtadation': []},
 'degte': {'degtee': ['degtees']},
 'degtee': ['degtees'],
 'degu': {'degue': ['degues'], 'degus': []},
 'degual': {'degualle': []},
 'deguda': {'degudament': []},
 'degudicibu': {'degudicibus': []},
 'degue': ['degues'],
 'deguef': {'deguefe': []},
 'degueldr': {'degueldre': []},
 'deguen': {'deguene': ['deguenes']},
 'deguene': ['deguenes'],
 'deguer': {'deguere': []},
 'deguerpiss': {'deguerpissement': []},
 'deguerr': {'deguerre': []},
 'deguerri': {'deguerry': []},
 'degueulass': {'degueulasse': []},
 'degueurc': {'degueurce': []},
 'deguid': {'deguide': []},
 'deguif': {'deguifement': []},
 'deguign': {'deguigne': ['deguignes']},
 'deguigne': ['deguignes'],
 'deguild': {'deguilder': []},
 'deguilevil': {'deguileville': []},
 'deguillaum': {'deguillaume': []},
 'deguillevil': {'deguilleville': []},
 'deguimp': {'deguimps': []},
 'deguin': {'deguine': []},
 'deguir': {'deguire': []},
 'deguis': {'deguisant': [],
            'deguise': ['deguiser',
                        'deguises',
                        'deguisent',
                        'deguisement',
                        'deguisements']},
 'deguise': {'deguisee': ['deguisees']},
 'deguisee': ['deguisees'],
 'deguisemen': {'deguisemens': []},
 'deguisn': {'deguisne': []},
 'degum': {'degummed': [], 'degumming': []},
 'degumb': {'degumber': []},
 'degurs': {'degurse': []},
 'degust': {'degustant': [],
            'degustate': ['degustated'],
            'degustating': [],
            'degustation': [],
            'deguste': ['degusted', 'deguster', 'degustent'],
            'degusting': []},
 'degustabi': {'degustabis': []},
 'degustamu': {'degustamus': []},
 'degustar': {'degustare': []},
 'degustass': {'degustasse': []},
 'degustate': ['degustated'],
 'degustation': {'degustatione': []},
 'degustatori': {'degustatory': []},
 'degustazion': {'degustazione': []},
 'deguste': ['degusted', 'deguster', 'degustent'],
 'degustibu': {'degustibus': []},
 'degut': {'degutted': [], 'degutting': []},
 'degutal': {'degutale': []},
 'deguti': {'degutis': []},
 'degutien': {'degutiene': []},
 'degutyt': {'degutyte': []},
 'degve': {'degvee': []},
 'degvil': {'degville': []},
 'degypt': {'degypte': []},
 'deh': {'dehs': []},
 'deha': {'dehaes': [], 'dehas': []},
 'dehaa': {'dehaas': []},
 'dehabilit': {'dehabilitated': [], 'dehabilitating': [], 'dehabilitation': []},
 'dehabitu': {'dehabituate': ['dehabituated'],
              'dehabituating': [],
              'dehabituation': []},
 'dehabituate': ['dehabituated'],
 'dehacl': {'dehacle': []},
 'dehaem': {'dehaemer': []},
 'dehaemoglobin': {'dehaemoglobinization': [], 'dehaemoglobinized': []},
 'dehaemoglobinis': {'dehaemoglobinised': []},
 'dehaen': {'dehaene': []},
 'dehai': {'dehais': []},
 'dehain': {'dehaine': []},
 'dehair': {'dehaired': [], 'dehairer': [], 'dehairing': [], 'dehairs': []},
 'dehaish': {'dehaishe': []},
 'dehaisn': {'dehaisnes': []},
 'dehaitr': {'dehaitre': []},
 'dehal': {'dehaller': []},
 'dehalobact': {'dehalobacter': []},
 'dehalococcoid': {'dehalococcoides': []},
 'dehalogen': {'dehalogenate': ['dehalogenated', 'dehalogenates'],
               'dehalogenating': [],
               'dehalogenation': ['dehalogenations'],
               'dehalogenative': []},
 'dehalogenan': {'dehalogenans': []},
 'dehalogenas': {'dehalogenase': ['dehalogenases']},
 'dehalogenase': ['dehalogenases'],
 'dehalogenate': ['dehalogenated', 'dehalogenates'],
 'dehalogenation': ['dehalogenations'],
 'dehalorespir': {'dehalorespiration': []},
 'dehan': {'dehane': []},
 'dehanc': {'dehance': []},
 'dehanch': {'dehanchement': []},
 'dehand': {'dehanded': [], 'dehanding': []},
 'dehandschutt': {'dehandschutter': []},
 'dehani': {'dehany': []},
 'dehar': {'dehare': [], 'deharred': []},
 'deharb': {'deharbe': []},
 'deharden': {'dehardened': [], 'dehardening': []},
 'deharm': {'deharme': []},
 'deharmon': {'deharmonized': []},
 'dehas': {'dehase': ['dehased', 'dehasement'], 'dehasing': []},
 'dehase': ['dehased', 'dehasement'],
 'dehasp': {'dehaspe': []},
 'dehasqu': {'dehasque': []},
 'dehass': {'dehasse': []},
 'dehat': {'dehatable': [],
           'dehate': ['dehater',
                      'dehated',
                      'dehates',
                      'dehaters',
                      'dehateable'],
           'dehating': [],
           'dehats': []},
 'dehatahl': {'dehatahle': []},
 'dehate': ['dehater', 'dehated', 'dehates', 'dehaters', 'dehateable'],
 'dehatkadon': {'dehatkadons': []},
 'dehatkaton': {'dehatkatons': []},
 'dehauch': {'dehauched': []},
 'dehaucheri': {'dehaucheries': [], 'dehauchery': []},
 'dehaupa': {'dehaupas': []},
 'dehaussi': {'dehaussy': []},
 'dehaut': {'dehaute': []},
 'dehav': {'dehave': []},
 'dehaven': {'dehavens': []},
 'dehaviland': {'dehavilands': []},
 'dehavilland': {'dehavillands': []},
 'dehavior': {'dehavioral': []},
 'dehavit': {'dehavites': []},
 'dehay': {'dehaye': ['dehayes'], 'dehays': []},
 'dehaye': ['dehayes'],
 'dehaz': {'dehaze': []},
 'dehber': {'dehberate': ['dehberately'], 'dehberation': ['dehberations']},
 'dehberate': ['dehberately'],
 'dehberation': ['dehberations'],
 'dehbi': {'dehby': []},
 'dehc': {'dehce': []},
 'dehcaci': {'dehcacy': []},
 'dehcat': {'dehcate': ['dehcately']},
 'dehcate': ['dehcately'],
 'dehcienc': {'dehciency': []},
 'dehciou': {'dehcious': []},
 'dehcious': {'dehciously': []},
 'dehdrogenas': {'dehdrogenase': []},
 'dehdyrogenas': {'dehdyrogenase': []},
 'dehe': {'dehed': [], 'dehee': [], 'dehes': [], 'dehing': []},
 'dehead': {'deheaded': [], 'deheading': []},
 'dehean': {'deheane': []},
 'dehedr': {'dehedral': []},
 'deheeg': {'deheeger': []},
 'dehegemon': {'dehegemonization': [],
               'dehegemonize': [],
               'dehegemonizing': []},
 'dehein': {'deheine': ['deheines', 'deheiner']},
 'deheine': ['deheines', 'deheiner'],
 'deheish': {'deheishe': []},
 'dehellen': {'dehellenization': [],
              'dehellenize': ['dehellenized'],
              'dehellenizing': []},
 'dehellenize': ['dehellenized'],
 'dehelli': {'dehelly': []},
 'dehelminth': {'dehelminthization': []},
 'dehemoglobin': {'dehemoglobinization': [], 'dehemoglobinized': []},
 'deheneff': {'deheneffe': []},
 'dehenn': {'dehenne': []},
 'dehentur': {'dehentures': []},
 'dehepat': {'dehepatized': []},
 'deher': {'dehere': [], 'dehers': []},
 'dehergn': {'dehergne': []},
 'deheri': {'dehery': []},
 'deherm': {'deherme': []},
 'dehero': {'deheroization': [], 'deheroized': []},
 'dehesa': {'dehesas': []},
 'dehess': {'dehesse': []},
 'deheuvel': {'deheuvels': []},
 'dehgewanu': {'dehgewanus': []},
 'dehght': {'dehghted': [], 'dehghtful': ['dehghtfully'], 'dehghts': []},
 'dehghtful': ['dehghtfully'],
 'dehhi': {'dehhie': []},
 'dehi': {'dehied': [], 'dehis': [], 'dehy': []},
 'dehid': {'dehided': [], 'dehiding': []},
 'dehidrogenas': {'dehidrogenase': []},
 'dehierarch': {'dehierarchization': [],
                'dehierarchize': ['dehierarchized'],
                'dehierarchizing': []},
 'dehierarchis': {'dehierarchisation': []},
 'dehierarchize': ['dehierarchized'],
 'dehig': {'dehige': []},
 'dehil': {'dehility': []},
 'dehilit': {'dehilitated': [], 'dehilitating': []},
 'dehir': {'dehire': ['dehired'], 'dehiring': []},
 'dehire': ['dehired'],
 'dehis': {'dehisence': [], 'dehision': []},
 'dehisc': {'dehisce': ['dehisces', 'dehisced', 'dehiscent', 'dehiscence'],
            'dehiscing': []},
 'dehisce': ['dehisces', 'dehisced', 'dehiscent', 'dehiscence'],
 'dehiscen': {'dehiscens': []},
 'dehiscens': {'dehiscense': ['dehiscenses']},
 'dehiscense': ['dehiscenses'],
 'dehiscent': {'dehiscente': ['dehiscentes']},
 'dehiscente': ['dehiscentes'],
 'dehiscentibu': {'dehiscentibus': []},
 'dehiscer': {'dehiscere': []},
 'dehisci': {'dehiscience': []},
 'dehiston': {'dehistonized': []},
 'dehistor': {'dehistorization': [], 'dehistorized': [], 'dehistorizing': []},
 'dehistoric': {'dehistoricization': [],
                'dehistoricize': ['dehistoricizes', 'dehistoricized'],
                'dehistoricizing': []},
 'dehistoricis': {'dehistoricisation': [],
                  'dehistoricise': ['dehistoricises', 'dehistoricised'],
                  'dehistoricising': []},
 'dehistoricise': ['dehistoricises', 'dehistoricised'],
 'dehistoricize': ['dehistoricizes', 'dehistoricized'],
 'dehit': {'dehited': [], 'dehits': []},
 'dehkan': {'dehkans': []},
 'dehl': {'dehle': [], 'dehling': [], 'dehls': []},
 'dehle': {'dehlee': []},
 'dehli': {'dehlie': [], 'dehlis': [], 'dehly': []},
 'dehling': {'dehlinger': []},
 'dehm': {'dehme': [], 'dehms': []},
 'dehmel': {'dehmels': []},
 'dehmit': {'dehmitation': []},
 'dehmk': {'dehmke': []},
 'dehn': {'dehne': ['dehned', 'dehnes'], 'dehning': ['dehnings'], 'dehns': []},
 'dehna': {'dehnas': []},
 'dehnbar': {'dehnbare': []},
 'dehne': ['dehned', 'dehnes'],
 'dehneck': {'dehnecke': []},
 'dehnick': {'dehnicke': []},
 'dehning': ['dehnings'],
 'dehnit': {'dehnite': ['dehnitely', 'dehniteness'],
            'dehnition': ['dehnitions']},
 'dehnite': ['dehnitely', 'dehniteness'],
 'dehnition': ['dehnitions'],
 'dehnk': {'dehnke': []},
 'dehnstuf': {'dehnstufe': []},
 'dehnt': {'dehnte': []},
 'dehnung': {'dehnungs': []},
 'deho': {'dehos': []},
 'dehoard': {'dehoarded': [], 'dehoarding': []},
 'dehoid': {'dehoides': []},
 'deholland': {'dehollander': []},
 'dehom': {'dehoming': []},
 'dehomogen': {'dehomogenization': [],
               'dehomogenize': ['dehomogenized'],
               'dehomogenizing': []},
 'dehomogenize': ['dehomogenized'],
 'dehon': {'dehone': []},
 'dehonest': {'dehonestant': [], 'dehonestate': []},
 'dehonestab': {'dehonestabant': []},
 'dehonestar': {'dehonestare': []},
 'dehonestass': {'dehonestasse': []},
 'dehonian': {'dehoniane': []},
 'dehonnair': {'dehonnaire': []},
 'dehook': {'dehooking': []},
 'dehop': {'dehope': [], 'dehopped': [], 'dehopping': []},
 'dehor': {'dehore': [], 'dehority': [], 'dehors': []},
 'dehoratiu': {'dehoratius': []},
 'dehorn': {'dehorne': ['dehorned', 'dehorner', 'dehorners'],
            'dehorning': [],
            'dehorns': []},
 'dehorne': ['dehorned', 'dehorner', 'dehorners'],
 'dehors': {'dehorsed': []},
 'dehort': {'dehortation': ['dehortations'],
            'dehortative': [],
            'dehorted': [],
            'dehorter': [],
            'dehorting': [],
            'dehorts': []},
 'dehortation': ['dehortations'],
 'dehortatori': {'dehortatory': []},
 'dehospit': {'dehospitalization': []},
 'dehospitalis': {'dehospitalisation': []},
 'dehous': {'dehouse': ['dehoused'], 'dehousing': []},
 'dehouse': ['dehoused'],
 'dehouss': {'dehousse': []},
 'dehousss': {'dehoussse': []},
 'dehouv': {'dehouve': []},
 'dehouw': {'dehouwer': []},
 'dehov': {'dehove': []},
 'dehovr': {'dehovre': []},
 'dehoy': {'dehoys': []},
 'dehoyo': {'dehoyos': []},
 'dehqan': {'dehqans': []},
 'dehr': {'dehre': [], 'dehring': [], 'dehrs': []},
 'dehra': {'dehras': []},
 'dehre': {'dehree': []},
 'dehri': {'dehris': []},
 'dehrid': {'dehridement': []},
 'dehrief': {'dehriefing': []},
 'dehsl': {'dehsle': []},
 'deht': {'dehted': [], 'dehts': []},
 'dehtor': {'dehtors': []},
 'dehu': {'dehue': [], 'dehus': []},
 'dehug': {'dehugging': []},
 'dehul': {'dehull': ['dehuller', 'dehulled', 'dehulling', 'dehullers']},
 'dehull': ['dehuller', 'dehulled', 'dehulling', 'dehullers'],
 'dehumamz': {'dehumamzation': []},
 'dehuman': {'dehumanism': [],
             'dehumanization': [],
             'dehumanize': ['dehumanized',
                            'dehumanizer',
                            'dehumanizes',
                            'dehumanizers'],
             'dehumanizing': []},
 'dehumanis': {'dehumanisation': [],
               'dehumanise': ['dehumanised', 'dehumanises'],
               'dehumanising': []},
 'dehumanise': ['dehumanised', 'dehumanises'],
 'dehumanist': {'dehumanistic': []},
 'dehumanize': ['dehumanized', 'dehumanizer', 'dehumanizes', 'dehumanizers'],
 'dehumanizingli': {'dehumanizingly': []},
 'dehumidif': {'dehumidifer': [], 'dehumidification': []},
 'dehumidifi': {'dehumidified': [],
                'dehumidifier': ['dehumidifiers'],
                'dehumidifies': [],
                'dehumidify': ['dehumidifying']},
 'dehumidifier': ['dehumidifiers'],
 'dehumidifl': {'dehumidifler': []},
 'dehumidiflc': {'dehumidiflcation': []},
 'dehumidify': ['dehumidifying'],
 'dehumif': {'dehumification': []},
 'dehuri': {'dehury': []},
 'dehusk': {'dehusked': [], 'dehusker': ['dehuskers'], 'dehusking': []},
 'dehusker': ['dehuskers'],
 'dehussi': {'dehussy': []},
 'dehut': {'dehuted': [], 'dehuts': []},
 'dehvdrat': {'dehvdrated': [], 'dehvdration': []},
 'dehvdroepiandrosteron': {'dehvdroepiandrosterone': []},
 'dehvdrogen': {'dehvdrogenation': []},
 'dehvdrogenas': {'dehvdrogenase': []},
 'dehver': {'dehverance': [], 'dehvered': [], 'dehvering': [], 'dehvers': []},
 'dehveri': {'dehvery': []},
 'dehwar': {'dehwars': []},
 'dehy': {'dehye': []},
 'dehybrid': {'dehybridization': [], 'dehybridize': ['dehybridized']},
 'dehybridize': ['dehybridized'],
 'dehyd': {'dehydation': [], 'dehyde': ['dehydes']},
 'dehyde': ['dehydes'],
 'dehydogenas': {'dehydogenase': []},
 'dehydorgenas': {'dehydorgenase': []},
 'dehydr': {'dehydrant': ['dehydrants'],
            'dehydrate': ['dehydrated', 'dehydrates'],
            'dehydrating': [],
            'dehydration': ['dehydrational'],
            'dehydrative': [],
            'dehydrator': ['dehydrators']},
 'dehydracet': {'dehydracetic': []},
 'dehydragenas': {'dehydragenase': []},
 'dehydrant': ['dehydrants'],
 'dehydras': {'dehydrase': ['dehydrases']},
 'dehydrase': ['dehydrases'],
 'dehydrat': {'dehydratable': [],
              'dehydratation': [],
              'dehydrater': ['dehydraters']},
 'dehydratas': {'dehydratase': ['dehydratases']},
 'dehydratase': ['dehydratases'],
 'dehydrate': ['dehydrated', 'dehydrates'],
 'dehydrater': ['dehydraters'],
 'dehydration': ['dehydrational'],
 'dehydrationinduc': {'dehydrationinduced': []},
 'dehydrationrehydr': {'dehydrationrehydration': []},
 'dehydrator': ['dehydrators'],
 'dehydrid': {'dehydride': ['dehydrided'], 'dehydriding': []},
 'dehydride': ['dehydrided'],
 'dehydrin': {'dehydrins': []},
 'dehydrit': {'dehydrite': []},
 'dehydro': {'dehydroe': []},
 'dehydroa': {'dehydroas': []},
 'dehydroabiet': {'dehydroabietate': [], 'dehydroabietic': []},
 'dehydroabietylamin': {'dehydroabietylamine': []},
 'dehydroacet': {'dehydroacetate': [], 'dehydroacetic': []},
 'dehydroalanin': {'dehydroalanine': []},
 'dehydroalkyl': {'dehydroalkylation': []},
 'dehydroandrosteron': {'dehydroandrosterone': []},
 'dehydroaromat': {'dehydroaromatization': []},
 'dehydroascorb': {'dehydroascorbate': [], 'dehydroascorbic': []},
 'dehydrobenzen': {'dehydrobenzene': []},
 'dehydrobromin': {'dehydrobrominated': [], 'dehydrobromination': []},
 'dehydrobutyrin': {'dehydrobutyrine': []},
 'dehydrocellulos': {'dehydrocellulose': []},
 'dehydrochlorid': {'dehydrochloride': []},
 'dehydrochlorin': {'dehydrochlorinate': ['dehydrochlorinates',
                                          'dehydrochlorinated'],
                    'dehydrochlorinating': [],
                    'dehydrochlorination': ['dehydrochlorinations']},
 'dehydrochlorinas': {'dehydrochlorinase': []},
 'dehydrochlorinate': ['dehydrochlorinates', 'dehydrochlorinated'],
 'dehydrochlorination': ['dehydrochlorinations'],
 'dehydrochlormethyltestosteron': {'dehydrochlormethyltestosterone': []},
 'dehydrochol': {'dehydrocholate': [],
                 'dehydrocholeic': [],
                 'dehydrocholic': []},
 'dehydrocondens': {'dehydrocondensation': []},
 'dehydrocorticosteron': {'dehydrocorticosterone': []},
 'dehydrocortison': {'dehydrocortisone': []},
 'dehydrocoupl': {'dehydrocoupling': []},
 'dehydrocpiandrosteron': {'dehydrocpiandrosterone': []},
 'dehydrocycl': {'dehydrocyclization': [], 'dehydrocyclized': []},
 'dehydrocyclis': {'dehydrocyclisation': []},
 'dehydrocyclodimer': {'dehydrocyclodimerization': []},
 'dehydrodim': {'dehydrodimer': ['dehydrodimers']},
 'dehydrodimer': {'dehydrodimerization': []},
 'dehydrodiveratr': {'dehydrodiveratric': []},
 'dehydroecdyson': {'dehydroecdysone': []},
 'dehydroemetin': {'dehydroemetine': []},
 'dehydroepiandosteron': {'dehydroepiandosterone': []},
 'dehydroepiandrostenedion': {'dehydroepiandrostenedione': []},
 'dehydroepiandrosteron': {'dehydroepiandrosterone': []},
 'dehydroepiandrosteronesulf': {'dehydroepiandrosteronesulfate': []},
 'dehydroestron': {'dehydroestrone': []},
 'dehydrofluorin': {'dehydrofluorination': []},
 'dehydrofol': {'dehydrofolate': [], 'dehydrofolic': []},
 'dehydrofreez': {'dehydrofreezing': []},
 'dehydrofusar': {'dehydrofusaric': []},
 'dehydrog': {'dehydroge': []},
 'dehydrogcn': {'dehydrogcnation': []},
 'dehydrogcnas': {'dehydrogcnase': []},
 'dehydrogeans': {'dehydrogeanse': []},
 'dehydrogen': {'dehydrogenate': ['dehydrogenated', 'dehydrogenates'],
                'dehydrogenating': [],
                'dehydrogenation': ['dehydrogenations'],
                'dehydrogenative': [],
                'dehydrogenator': [],
                'dehydrogenization': [],
                'dehydrogenized': [],
                'dehydrogenizing': []},
 'dehydrogena': {'dehydrogenas': []},
 'dehydrogenaa': {'dehydrogenaae': []},
 'dehydrogenan': {'dehydrogenans': []},
 'dehydrogenas': {'dehydrogenase': ['dehydrogenases']},
 'dehydrogenase': ['dehydrogenases'],
 'dehydrogenasedefici': {'dehydrogenasedeficient': []},
 'dehydrogenaseelev': {'dehydrogenaseelevating': []},
 'dehydrogenaseisomeras': {'dehydrogenaseisomerase': []},
 'dehydrogenate': ['dehydrogenated', 'dehydrogenates'],
 'dehydrogenation': ['dehydrogenations'],
 'dehydrogenatu': {'dehydrogenatus': []},
 'dehydrogenazi': {'dehydrogenazy': []},
 'dehydrogeneas': {'dehydrogenease': []},
 'dehydrogener': {'dehydrogeneration': []},
 'dehydrogenes': {'dehydrogenese': []},
 'dehydrogenis': {'dehydrogenise': []},
 'dehydrogenos': {'dehydrogenose': []},
 'dehydrogens': {'dehydrogense': []},
 'dehydrohalogen': {'dehydrohalogenate': ['dehydrohalogenated'],
                    'dehydrohalogenating': [],
                    'dehydrohalogenation': ['dehydrohalogenations']},
 'dehydrohalogenate': ['dehydrohalogenated'],
 'dehydrohalogenation': ['dehydrohalogenations'],
 'dehydroisoandrosteron': {'dehydroisoandrosterone': []},
 'dehydroisoascorb': {'dehydroisoascorbic': []},
 'dehydroisomer': {'dehydroisomerization': []},
 'dehydrojuvabion': {'dehydrojuvabione': []},
 'dehydrolas': {'dehydrolase': []},
 'dehydrolysi': {'dehydrolysis': []},
 'dehydrolysinonorleucin': {'dehydrolysinonorleucine': []},
 'dehydrolyz': {'dehydrolyzed': []},
 'dehydronorcholen': {'dehydronorcholene': []},
 'dehydropeptid': {'dehydropeptides': []},
 'dehydropeptidas': {'dehydropeptidase': ['dehydropeptidases']},
 'dehydropeptidase': ['dehydropeptidases'],
 'dehydropolycondens': {'dehydropolycondensation': []},
 'dehydropolym': {'dehydropolymer': ['dehydropolymers']},
 'dehydropolymer': {'dehydropolymerization': []},
 'dehydropregnenolon': {'dehydropregnenolone': []},
 'dehydroprogesteron': {'dehydroprogesterone': []},
 'dehydroprolin': {'dehydroproline': []},
 'dehydropyrrolizidin': {'dehydropyrrolizidine': []},
 'dehydroquin': {'dehydroquinate': [], 'dehydroquinic': []},
 'dehydroquinas': {'dehydroquinase': []},
 'dehydroretin': {'dehydroretinal': []},
 'dehydrorotenon': {'dehydrorotenone': []},
 'dehydroshikim': {'dehydroshikimate': [], 'dehydroshikimic': []},
 'dehydrosqualen': {'dehydrosqualene': []},
 'dehydrosteroid': {'dehydrosteroids': []},
 'dehydrosulfur': {'dehydrosulfurization': []},
 'dehydrotestosteron': {'dehydrotestosterone': []},
 'dehydrotherm': {'dehydrothermal': []},
 'dehydrothiotoluidin': {'dehydrothiotoluidine': []},
 'dehyl': {'dehyle': []},
 'dehyphen': {'dehyphenated': [], 'dehyphenation': []},
 'dehypnosi': {'dehypnosis': []},
 'dehypnot': {'dehypnotization': [],
              'dehypnotize': ['dehypnotized'],
              'dehypnotizing': []},
 'dehypnotis': {'dehypnotise': []},
 'dehypnotize': ['dehypnotized'],
 'dehyr': {'dehyrated': [], 'dehyration': []},
 'dehyroepiandrosteron': {'dehyroepiandrosterone': []},
 'dehyrogenas': {'dehyrogenase': ['dehyrogenases']},
 'dehyrogenase': ['dehyrogenases'],
 'dei': {'deied': [], 'deies': [], 'deiing': [], 'deis': []},
 "dei'o": {"dei'os": []},
 'deia': {'deias': []},
 'deiacort': {'deiacorte': []},
 'deiail': {'deiailed': [], 'deiails': []},
 'deiani': {'deiany': []},
 'deianir': {'deianire': []},
 'deiat': {'deiateli': []},
 'deiaut': {'deiauts': []},
 'deiawar': {'deiaware': ['deiawares']},
 'deiaware': ['deiawares'],
 'deiay': {'deiayed': [], 'deiays': []},
 'deib': {'deibe': ['deibed']},
 'deibe': ['deibed'],
 'deibel': {'deibele': []},
 'deiber': {'deiberate': ['deiberately']},
 'deiberate': ['deiberately'],
 'deibhidh': {'deibhidhe': []},
 'deibi': {'deiby': []},
 'deibl': {'deible': []},
 'deibler': {'deiblers': []},
 'deic': {'deice': ['deiced', 'deices'], 'deicing': []},
 'deica': {'deicas': []},
 'deicd': {'deicded': []},
 'deice': ['deiced', 'deices'],
 'deicend': {'deicended': []},
 'deicer': ['deicere', 'deicerent'],
 'deich': {'deiche': ['deiches']},
 'deiche': ['deiches'],
 'deichertsch': {'deichertsche': []},
 'deichgrab': {'deichgraber': []},
 'deichgraeb': {'deichgraeber': []},
 'deichmann': {'deichmanns': []},
 'deichmansk': {'deichmanske': []},
 'deichmiil': {'deichmiiller': []},
 'deichmil': {'deichmiller': []},
 'deichmul': {'deichmuller': []},
 'deichstett': {'deichstetter': []},
 'deichstrass': {'deichstrasse': []},
 'deichtin': {'deichtine': []},
 'deicid': {'deicidal': [], 'deicide': ['deicides']},
 'deicide': ['deicides'],
 'deicienc': {'deiciency': []},
 'deicis': {'deicision': ['deicisions']},
 'deicision': ['deicisions'],
 'deick': {'deicke': []},
 'deicolu': {'deicolus': []},
 'deicon': {'deiconization': []},
 'deiconifi': {'deiconified': [], 'deiconify': ['deiconifying']},
 'deiconify': ['deiconifying'],
 'deicrib': {'deicribe': ['deicribes', 'deicribed'], 'deicribing': []},
 'deicribe': ['deicribes', 'deicribed'],
 'deicript': {'deicription': ['deicriptions'], 'deicriptive': []},
 'deicription': ['deicriptions'],
 'deictic': ['deictical', 'deicticity', 'deictically'],
 'deictiqu': {'deictique': ['deictiques']},
 'deictique': ['deictiques'],
 'deid': {'deide': ['deided', 'deides'], 'deids': []},
 'deidad': {'deidades': []},
 'deidami': {'deidamie': []},
 'deide': ['deided', 'deides'],
 'deideal': {'deidealization': [],
             'deidealize': ['deidealized'],
             'deidealizing': []},
 'deidealize': ['deidealized'],
 'deidentif': {'deidentification': []},
 'deidentifi': {'deidentified': [], 'deidentify': ['deidentifying']},
 'deidentify': ['deidentifying'],
 'deideolog': {'deideologization': [],
               'deideologize': ['deideologized'],
               'deideologizing': []},
 'deideologis': {'deideologisation': [],
                 'deideologised': [],
                 'deideologising': []},
 'deideologize': ['deideologized'],
 'deiderich': {'deiderichs': []},
 'deiderick': {'deidericks': []},
 'deidesheim': {'deidesheimer': []},
 'deidi': {'deidis': []},
 'deidli': {'deidlie': [], 'deidly': []},
 'deidol': {'deidolization': []},
 'deidr': {'deidre': []},
 'deieat': {'deieated': []},
 'deiect': {'deiected': [], 'deiects': []},
 'deiecta': {'deiectae': []},
 'deiecti': {'deiectis': []},
 'deiection': {'deiectione': []},
 'deiectiv': {'deiective': []},
 'deiecto': {'deiectos': []},
 'deiectu': {'deiectus': []},
 'deiegat': {'deiegates': [], 'deiegation': []},
 'deielop': {'deielopment': []},
 'deienc': {'deience': []},
 'deiend': {'deiended': [], 'deiending': []},
 'deiendant': {'deiendants': []},
 'deiendr': {'deiendre': []},
 'deiens': {'deiense': []},
 'deiensiv': {'deiensive': []},
 'deient': {'deiente': []},
 'deiermin': {'deiermination': [],
              'deiermine': ['deiermined'],
              'deiermining': []},
 'deiermine': ['deiermined'],
 'deiert': {'deierted': []},
 'deierv': {'deierve': ['deierved', 'deierves']},
 'deierve': ['deierved', 'deierves'],
 'deiet': {'deiete': ['deieted']},
 'deiete': ['deieted'],
 'deieuz': {'deieuze': []},
 'deiezion': {'deiezione': []},
 'deifenbak': {'deifenbaker': []},
 'deifi': {'deifie': ['deifies', 'deified'], 'deify': ['deifyed', 'deifying']},
 'deific': {'deifical': ['deifically'], 'deification': []},
 'deifical': ['deifically'],
 'deificar': {'deificare': []},
 'deification': {'deificatione': []},
 'deificatori': {'deificatory': []},
 'deificatu': {'deificatus': []},
 'deifie': ['deifies', 'deified'],
 'deifier': {'deifiers': []},
 'deifiliu': {'deifilius': []},
 'deiform': {'deiforme': ['deiformes'], 'deiformity': []},
 'deiforme': ['deiformes'],
 'deiformi': {'deiformis': []},
 'deiformita': {'deiformitas': []},
 'deift': {'deifts': []},
 'deiftic': {'deiftical': []},
 'deify': ['deifyed', 'deifying'],
 'deight': {'deighted': [], 'deightful': []},
 'deighton': {'deightons': []},
 'deign': {'deigne': ['deigned', 'deignes'], 'deigning': [], 'deigns': []},
 'deignat': {'deignated': []},
 'deigne': ['deigned', 'deignes'],
 'deignou': {'deignous': []},
 'deii': {'deiied': [], 'deiis': []},
 'deiianc': {'deiiance': []},
 'deiic': {'deiice': []},
 'deiicaci': {'deiicacy': []},
 'deiicat': {'deiicate': []},
 'deiicer': {'deiicere': []},
 'deiicien': {'deiiciens': []},
 'deiicienc': {'deiiciency': []},
 'deiiciou': {'deiicious': []},
 'deiicious': {'deiiciously': []},
 'deiielop': {'deiielopment': []},
 'deiiev': {'deiieve': []},
 'deiight': {'deiighted': [], 'deiightful': [], 'deiights': []},
 'deiign': {'deiigned': [], 'deiigns': []},
 'deiii': {'deiiied': [], 'deiiies': []},
 'deiil': {'deiile': []},
 'deiill': {'deiille': []},
 'deiin': {'deiine': ['deiined', 'deiines'], 'deiining': []},
 'deiine': ['deiined', 'deiines'],
 'deiinit': {'deiinite': ['deiinitely', 'deiiniteness'],
             'deiinition': ['deiinitions']},
 'deiinite': ['deiinitely', 'deiiniteness'],
 'deiinition': ['deiinitions'],
 'deiir': {'deiire': ['deiired', 'deiires'], 'deiiring': []},
 'deiirabl': {'deiirable': []},
 'deiire': ['deiired', 'deiires'],
 'deiirou': {'deiirous': []},
 'deiiv': {'deiivatives': [], 'deiive': ['deiived', 'deiives'], 'deiiving': []},
 'deiivat': {'deiivation': []},
 'deiive': ['deiived', 'deiives'],
 'deiiver': {'deiivered': [], 'deiivering': []},
 'deiiveri': {'deiivery': []},
 'deij': {'deijs': []},
 'deijker': {'deijkers': []},
 'deijl': {'deijls': []},
 'deik': {'deike': []},
 'deiktiko': {'deiktikos': []},
 'deiktisch': {'deiktische': ['deiktischer']},
 'deiktische': ['deiktischer'],
 'deil': {'deile': [], 'deiling': [], 'deils': []},
 'deilaio': {'deilaios': []},
 'deildartunguhv': {'deildartunguhver': []},
 'deilemit': {'deilemites': []},
 'deiler': {'deilers': []},
 'deili': {'deilied': [], 'deilies': [], 'deily': []},
 'deillusion': {'deillusionment': []},
 'deilo': {'deilos': []},
 'deilroy': {'deilroyed': []},
 'deilveri': {'deilvery': []},
 'deim': {'deime': ['deimed'], 'deims': []},
 'deima': {'deimas': []},
 'deimacho': {'deimachos': []},
 'deimachu': {'deimachus': []},
 'deimanta': {'deimantas': []},
 'deimat': {'deimatic': []},
 'deime': ['deimed'],
 'deimek': {'deimeke': []},
 'deimin': {'deimination': []},
 'deiminas': {'deiminase': []},
 'deiml': {'deimling': []},
 'deimn': {'deimne': []},
 'deimo': {'deimos': []},
 'deimperi': {'deimperialization': []},
 'deimu': {'deimus': []},
 'dein': {'deine': ['deined', 'deines'],
          'deining': [],
          'deinned': [],
          'deins': []},
 'deina': {'deinas': []},
 'deinactiv': {'deinactivate': ['deinactivated'], 'deinactivation': []},
 'deinactivate': ['deinactivated'],
 'deinaeu': {'deinaeus': []},
 'deinand': {'deinanded': [], 'deinands': []},
 'deinanth': {'deinanthe': []},
 'deinarcho': {'deinarchos': []},
 'deinarchu': {'deinarchus': []},
 'deinarkho': {'deinarkhos': []},
 'deinbol': {'deinboll': []},
 'deincarn': {'deincarnation': []},
 'deinccp': {'deinccps': []},
 'deincep': {'deinceps': []},
 'deincourt': {'deincourts': []},
 'deind': {'deinde': [], 'deinds': []},
 'deindequ': {'deindeque': []},
 'deindian': {'deindianization': [], 'deindianized': []},
 'deindividu': {'deindividualization': [],
                'deindividualize': ['deindividualized', 'deindividualizes'],
                'deindividualizing': [],
                'deindividuate': ['deindividuated'],
                'deindividuating': [],
                'deindividuation': []},
 'deindividualis': {'deindividualisation': [],
                    'deindividualised': [],
                    'deindividualising': []},
 'deindividualize': ['deindividualized', 'deindividualizes'],
 'deindividuate': ['deindividuated'],
 'deindoctrin': {'deindoctrination': []},
 'deindoerf': {'deindoerfer': []},
 'deindorf': {'deindorfer': []},
 'deindu': {'deindus': []},
 'deinduc': {'deinduced': []},
 'deinduct': {'deinducted': [], 'deinduction': []},
 'deindustr': {'deindustralization': []},
 'deindustri': {'deindustrial': ['deindustrialize',
                                 'deindustrialized',
                                 'deindustrializes',
                                 'deindustrializing',
                                 'deindustrialization']},
 'deindustrial': ['deindustrialize',
                  'deindustrialized',
                  'deindustrializes',
                  'deindustrializing',
                  'deindustrialization'],
 'deindustrialis': {'deindustrialisation': [],
                    'deindustrialise': ['deindustrialised'],
                    'deindustrialising': []},
 'deindustrialise': ['deindustrialised'],
 'deine': ['deined', 'deines'],
 'deineep': {'deineeps': []},
 'deiner': {'deiners': []},
 'deinet': {'deineter': []},
 'deinfest': {'deinfestation': []},
 'deinfibul': {'deinfibulation': []},
 'deinhamm': {'deinhammer': []},
 'deinhibit': {'deinhibited': [], 'deinhibiting': [], 'deinhibition': []},
 'deinhibitor': {'deinhibitors': []},
 'deini': {'deinis': [], 'deiny': []},
 'deinia': {'deinias': []},
 'deiniad': {'deiniades': []},
 'deiniada': {'deiniadas': []},
 'deinig': {'deinige': ['deiniger']},
 'deinige': ['deiniger'],
 'deining': {'deininger': []},
 'deiniol': {'deiniols': []},
 'deinit': {'deinite': ['deinitely'], 'deinition': []},
 'deinite': ['deinitely'],
 'deiniti': {'deinitialization': [], 'deinitialize': []},
 'deink': {'deinked': [], 'deinking': []},
 'deinnerv': {'deinnervated': [], 'deinnervation': []},
 'deino': {'deinos': []},
 'deinocerit': {'deinocerites': []},
 'deinocheiru': {'deinocheirus': []},
 'deinococcacea': {'deinococcaceae': []},
 'deinococcu': {'deinococcus': []},
 'deinocr': {'deinocrates': []},
 'deinocrat': {'deinocratical': []},
 'deinocritu': {'deinocritus': []},
 'deinodontida': {'deinodontidae': []},
 'deinokr': {'deinokrates': []},
 'deinolochu': {'deinolochus': []},
 'deinolog': {'deinology': []},
 'deinomach': {'deinomache': []},
 'deinomachu': {'deinomachus': []},
 'deinomen': {'deinomenes': []},
 'deinomenid': {'deinomenids': []},
 'deinomenida': {'deinomenidae': []},
 'deinonychosaur': {'deinonychosaurs': []},
 'deinonychu': {'deinonychus': []},
 'deinopi': {'deinopis': []},
 'deinopida': {'deinopidae': []},
 'deinorni': {'deinornis': []},
 'deinosaur': {'deinosaurs': []},
 'deinosaurian': {'deinosaurians': []},
 'deinosi': {'deinosis': []},
 'deinostratu': {'deinostratus': []},
 'deinosuchu': {'deinosuchus': []},
 'deinot': {'deinotes': []},
 'deinotato': {'deinotatos': []},
 'deinother': {'deinothere': ['deinotheres']},
 'deinothere': ['deinotheres'],
 'deinotheriida': {'deinotheriidae': []},
 'deinotherium': {'deinotheriums': []},
 'deinqu': {'deinque': []},
 'deins': {'deinse': []},
 'deinsberg': {'deinsberger': []},
 'deinsert': {'deinsertion': []},
 'deinsitution': {'deinsitutionalization': []},
 'deinstal': {'deinstall': ['deinstalled', 'deinstalling', 'deinstallation']},
 'deinstall': ['deinstalled', 'deinstalling', 'deinstallation'],
 'deinstinctu': {'deinstinctualization': [], 'deinstinctualized': []},
 'deinstitut': {'deinstitution': ['deinstitutional']},
 'deinstitution': {'deinstitutionalization': [],
                   'deinstitutionalize': ['deinstitutionalizes',
                                          'deinstitutionalized'],
                   'deinstitutionalizing': []},
 'deinstitutionalis': {'deinstitutionalisation': [],
                       'deinstitutionalise': ['deinstitutionalised'],
                       'deinstitutionalising': []},
 'deinstitutionalise': ['deinstitutionalised'],
 'deinstitutionalize': ['deinstitutionalizes', 'deinstitutionalized'],
 'deinstution': {'deinstutionalization': []},
 'deinsul': {'deinsulated': []},
 'deint': {'deinte': []},
 'deinte': {'deintee': ['deintees']},
 'deintee': ['deintees'],
 'deintegr': {'deintegrate': ['deintegrates', 'deintegrated'],
              'deintegrating': [],
              'deintegration': ['deintegrations'],
              'deintegrative': []},
 'deintegrate': ['deintegrates', 'deintegrated'],
 'deintegration': ['deintegrations'],
 'deintellectu': {'deintellectualization': [],
                  'deintellectualize': ['deintellectualized'],
                  'deintellectualizing': []},
 'deintellectualize': ['deintellectualized'],
 'deintensif': {'deintensification': []},
 'deintensifi': {'deintensified': [], 'deintensify': ['deintensifying']},
 'deintensify': ['deintensifying'],
 'deintercal': {'deintercalated': [], 'deintercalation': []},
 'deinterlac': {'deinterlace': ['deinterlacer', 'deinterlaced'],
                'deinterlacing': []},
 'deinterlace': ['deinterlacer', 'deinterlaced'],
 'deinterleav': {'deinterleave': ['deinterleaver',
                                  'deinterleaved',
                                  'deinterleaves',
                                  'deinterleavers'],
                 'deinterleaving': []},
 'deinterleave': ['deinterleaver',
                  'deinterleaved',
                  'deinterleaves',
                  'deinterleavers'],
 'deinternation': {'deinternationalization': []},
 'deinti': {'deintie': ['deinties'], 'deinty': []},
 'deintie': ['deinties'],
 'deintili': {'deintily': []},
 'deintu': {'deintus': []},
 'deinvest': {'deinvestment': []},
 'deinz': {'deinze': []},
 'deio': {'deios': []},
 'deioc': {'deioces': []},
 'deiochu': {'deiochus': []},
 'deiodin': {'deiodinate': ['deiodinates', 'deiodinated'],
             'deiodinating': [],
             'deiodination': ['deiodinations'],
             'deiodinative': [],
             'deiodinization': []},
 'deiodinas': {'deiodinase': ['deiodinases']},
 'deiodinase': ['deiodinases'],
 'deiodinate': ['deiodinates', 'deiodinated'],
 'deiodination': ['deiodinations'],
 'deioitt': {'deioitte': []},
 'deiok': {'deiokes': []},
 'deiomz': {'deiomzed': []},
 'deion': {'deione': [], 'deions': []},
 'deioneu': {'deioneus': []},
 'deionis': {'deionisation': [],
             'deionise': ['deioniser', 'deionised', 'deionisers'],
             'deionising': []},
 'deionise': ['deioniser', 'deionised', 'deionisers'],
 'deioniz': {'deionization': [],
             'deionize': ['deionized', 'deionizes', 'deionizer', 'deionizers'],
             'deionizing': []},
 'deionize': ['deionized', 'deionizes', 'deionizer', 'deionizers'],
 'deionlz': {'deionlzed': []},
 'deiop': {'deiope': []},
 'deiopit': {'deiopites': []},
 'deior': {'deiore': []},
 'deiotaro': {'deiotaros': []},
 'deiotaru': {'deiotarus': []},
 'deiotauru': {'deiotaurus': []},
 'deip': {'deipe': []},
 'deipara': {'deiparae': []},
 'deiparc': {'deiparce': []},
 'deiparin': {'deiparine': []},
 'deipars': {'deiparse': []},
 'deiper': {'deiperate': []},
 'deiphebu': {'deiphebus': []},
 'deiphil': {'deiphile': []},
 'deiphilu': {'deiphilus': []},
 'deipho': {'deiphos': []},
 'deiphob': {'deiphobe': []},
 'deiphobo': {'deiphobos': []},
 'deiphobu': {'deiphobus': []},
 'deiphoebu': {'deiphoebus': []},
 'deiphont': {'deiphontes': []},
 'deiphonu': {'deiphonus': []},
 'deiphyl': {'deiphyle': []},
 'deipis': {'deipise': []},
 'deipli': {'deiplie': [], 'deiply': []},
 'deipno': {'deipnos': []},
 'deipnophera': {'deipnopherae': []},
 'deipnosophi': {'deipnosophy': []},
 'deipnosophist': ['deipnosophistes'],
 'deipnosophista': {'deipnosophistae': [], 'deipnosophistas': []},
 'deipnosophistc': {'deipnosophistce': []},
 'deipnosophlst': {'deipnosophlsts': []},
 'deipyl': {'deipyle': []},
 'deipylu': {'deipylus': []},
 'deipyru': {'deipyrus': []},
 'deiqu': {'deique': []},
 'deir': {'deire': ['deires', 'deired'], 'deirs': []},
 'deira': {'deiras': []},
 'deirabl': {'deirable': []},
 'deiradiot': {'deiradiotes': []},
 'deiran': {'deirans': []},
 'deirbhfin': {'deirbhfine': []},
 'deirc': {'deirce': []},
 'deird': {'deirde': []},
 'deirdir': {'deirdire': []},
 'deirdr': {'deirdre': ['deirdres']},
 'deirdre': ['deirdres'],
 'deirdri': {'deirdrie': []},
 'deire': {'deiree': []},
 'deirezzorhassetch': {'deirezzorhassetche': []},
 'deirg': {'deirge': []},
 'deiri': {'deirie': [], 'deiry': []},
 'deirian': {'deirians': []},
 'deirid': {'deirids': []},
 'deirli': {'deirly': []},
 'deiro': {'deiros': []},
 'deiroch': {'deirochelys': []},
 'deiroleucu': {'deiroleucus': []},
 'deirre': {'deirree': []},
 'deirselv': {'deirselves': []},
 'deirv': {'deirved': []},
 'deis': {'deise': ['deised'], 'deising': []},
 'deiscorid': {'deiscorides': []},
 'deise': ['deised'],
 'deisenhamm': {'deisenhammer': []},
 'deisenhof': {'deisenhofer': []},
 'deisgn': {'deisgned': [], 'deisgns': []},
 'deisgnat': {'deisgnated': []},
 'deisi': {'deisied': [], 'deisis': [], 'deisy': []},
 'deising': {'deisinger': []},
 'deision': {'deisions': []},
 'deislam': {'deislamization': []},
 'deism': ['deisme'],
 'deismu': {'deismus': []},
 'deisobutan': {'deisobutanizer': []},
 'deisol': {'deisolation': []},
 'deisopropylatrazin': {'deisopropylatrazine': []},
 'deisqu': {'deisque': []},
 'deisr': {'deisre': ['deisred', 'deisres']},
 'deisrabl': {'deisrable': []},
 'deisre': ['deisred', 'deisres'],
 'deiss': {'deisse': []},
 'deissing': {'deissinger': []},
 'deist': ['deiste', 'deistes'],
 'deista': {'deistas': []},
 'deister': {'deisters': []},
 'deisteralle': {'deisterallee': []},
 'deisti': {'deistie': []},
 'deistic': {'deistical': ['deistically']},
 'deistical': ['deistically'],
 'deistvi': {'deistvie': []},
 'deistvuiushchi': {'deistvuiushchie': []},
 'deisu': {'deisus': []},
 'deit': {'deite': ['deited', 'deites'], 'deits': []},
 'deita': {'deitas': []},
 'deitad': {'deitade': []},
 'deitai': {'deitais': []},
 'deitamo': {'deitamos': []},
 'deitari': {'deitary': []},
 'deitat': {'deitate': []},
 'deitati': {'deitatis': []},
 'deitch': {'deitche': []},
 'deitcr': {'deitcrs': []},
 'deite': {'deitee': []},
 'deitei': {'deiteis': []},
 'deitel': {'deitels': []},
 'deitemey': {'deitemeyer': []},
 'deiter': {'deiteration': [], 'deitering': [], 'deiters': []},
 'deiterospin': {'deiterospinal': []},
 'deith': {'deithe': [], 'deiths': []},
 'deiti': {'deitie': ['deitied'], 'deity': []},
 'deitic': {'deitics': []},
 'deitie': ['deitied'],
 'deitin': {'deitined': []},
 'deitini': {'deitiny': []},
 'deitit': {'deitites': []},
 'deitroy': {'deitroyed': []},
 'deitruct': {'deitruction': []},
 'deitsch': {'deitsche': []},
 'deity': {'deitye': []},
 'deitya': {'deityas': []},
 'deitylik': {'deitylike': []},
 'deitz': {'deitze': []},
 'deiu': {'deius': []},
 'deiucep': {'deiuceps': []},
 'deiud': {'deiude': []},
 'deiue': {'deiues': []},
 'deiug': {'deiuge': []},
 'deiuo': {'deiuos': []},
 'deiv': {'deivatives': [], 'deive': ['deived', 'deives'], 'deiving': []},
 'deivat': {'deivation': ['deivations']},
 'deivation': ['deivations'],
 'deivc': {'deivce': ['deivces']},
 'deivce': ['deivces'],
 'deive': ['deived', 'deives'],
 'deiver': {'deivered': []},
 'deiveri': {'deivery': []},
 'deivin': {'deivine': []},
 'deivlop': {'deivloping': [], 'deivlopment': ['deivlopments']},
 'deivlopment': {'deivlopmental': []},
 'deivo': {'deivos': []},
 'deiw': {'deiws': []},
 'deiwcat': {'deiwcation': []},
 'deiwo': {'deiwos': []},
 'dej': {'dejs': []},
 'deja': {'dejas': []},
 'dejabamo': {'dejabamos': []},
 'dejac': {'dejace': []},
 'dejacqu': {'dejacque': []},
 'dejad': {'dejade': []},
 'dejada': {'dejadas': []},
 'dejadm': {'dejadme': []},
 'dejado': {'dejados': []},
 'dejaeg': {'dejaeger': []},
 'dejaeger': {'dejaegere': []},
 'dejaegh': {'dejaegher': []},
 'dejag': {'dejager': [], 'dejagging': []},
 'dejai': {'dejais': []},
 'dejaiff': {'dejaiffe': []},
 'dejaifv': {'dejaifve': []},
 'dejal': {'dejall': []},
 'dejam': {'dejame': ['dejames']},
 'dejamb': {'dejambe': ['dejambes']},
 'dejambe': ['dejambes'],
 'dejame': ['dejames'],
 'dejamett': {'dejamette': []},
 'dejamo': {'dejamos': []},
 'dejandol': {'dejandole': ['dejandoles']},
 'dejandola': {'dejandolas': []},
 'dejandole': ['dejandoles'],
 'dejandolo': {'dejandolos': []},
 'dejandom': {'dejandome': []},
 'dejandono': {'dejandonos': []},
 'dejandos': {'dejandose': []},
 'dejanew': {'dejanews': []},
 'dejanic': {'dejanice': []},
 'dejaniku': {'dejanikus': []},
 'dejanir': {'dejanire': []},
 'dejano': {'dejanos': []},
 'dejanov': {'dejanovic': []},
 'dejanvri': {'dejanvry': []},
 'dejar': {'dejare': []},
 'dejara': {'dejaras': []},
 'dejardin': {'dejardins': []},
 'dejared': {'dejaredes': []},
 'dejarei': {'dejareis': []},
 'dejaremo': {'dejaremos': []},
 'dejargon': {'dejargonized': []},
 'dejarl': {'dejarle': ['dejarles']},
 'dejarla': {'dejarlas': []},
 'dejarlai': {'dejarlais': []},
 'dejarle': ['dejarles'],
 'dejarlo': {'dejarlos': []},
 'dejarm': {'dejarme': []},
 'dejarnett': {'dejarnette': []},
 'dejarno': {'dejarnos': []},
 'dejars': {'dejarse': []},
 'dejart': {'dejarte': [], 'dejartment': []},
 'dejas': {'dejase': []},
 'dejasp': {'dejaspe': []},
 'dejass': {'dejasse': []},
 'dejast': {'dejaste': ['dejastes']},
 'dejaste': ['dejastes'],
 'dejat': {'dejate': []},
 'dejaur': {'dejaure': []},
 'dejay': {'dejayed': []},
 'dejcrib': {'dejcribed': []},
 'dejcrin': {'dejcrine': []},
 'dejcript': {'dejcription': []},
 'deje': {'dejee': [], 'dejes': [], 'dejing': []},
 'dejean': {'dejeans': []},
 'dejeann': {'dejeanne': []},
 'dejeant': {'dejeante': []},
 'dejeat': {'dejeated': []},
 'dejeciss': {'dejecisse': []},
 'dejecl': {'dejecled': []},
 'deject': {'dejected': [],
            'dejecting': [],
            'dejection': [],
            'dejective': [],
            'dejects': []},
 'dejecta': {'dejectas': []},
 'dejected': {'dejectedness': []},
 'dejectedli': {'dejectedly': []},
 'dejectedlook': {'dejectedlooking': []},
 'dejecti': {'dejectis': []},
 'dejection': {'dejectione': ['dejectiones']},
 'dejectione': ['dejectiones'],
 'dejectionrel': {'dejectionrelated': []},
 'dejectli': {'dejectly': []},
 'dejecto': {'dejectos': []},
 'dejectu': {'dejectus': []},
 'dejedn': {'dejedner': []},
 'dejeet': {'dejeeted': [], 'dejeetion': []},
 'dejefin': {'dejefiner': []},
 'dejeft': {'dejefted': []},
 'dejehn': {'dejehner': []},
 'dejei': {'dejeis': []},
 'dejelli': {'dejellied': [], 'dejelly': ['dejellying']},
 'dejelly': ['dejellying'],
 'dejem': {'dejeme': []},
 'dejemepp': {'dejemeppe': []},
 'dejemo': {'dejemos': []},
 'dejen': {'dejene': []},
 'dejenc': {'dejence': []},
 'dejenm': {'dejenme': []},
 'dejenn': {'dejenne': []},
 'dejens': {'dejense': []},
 'dejepi': {'dejepis': []},
 'dejerin': {'dejerine': ['dejerines']},
 'dejerine': ['dejerines'],
 'dejerineklumpk': {'dejerineklumpke': []},
 'dejerinesotta': {'dejerinesottas': []},
 'dejes': {'dejese': []},
 'dejesu': {'dejesus': []},
 'dejet': {'dejete': []},
 'dejetin': {'dejetiner': []},
 'dejeun': {'dejeune': ['dejeunes', 'dejeuner']},
 'dejeune': ['dejeunes', 'dejeuner'],
 'dejeuness': {'dejeunesse': []},
 'dejeunon': {'dejeunons': []},
 'dejevski': {'dejevsky': []},
 'dejewif': {'dejewification': []},
 'dejgre': {'dejgree': []},
 'deji': {'dejie': []},
 'dejiart': {'dejiartment': []},
 'dejic': {'dejicate': []},
 'dejicer': {'dejicere': []},
 'dejici': {'dejiciant': [], 'dejicies': [], 'dejicis': []},
 'dejicien': {'dejiciens': []},
 'dejid': {'dejide': []},
 'dejiend': {'dejiends': []},
 'dejign': {'dejigned': [], 'dejigns': []},
 'dejilla': {'dejillas': []},
 'dejin': {'dejine': ['dejined']},
 'dejine': ['dejined'],
 'dejini': {'dejiny': []},
 'dejinit': {'dejinite': ['dejiniteness'], 'dejinition': []},
 'dejinite': ['dejiniteness'],
 'dejiosit': {'dejiosited': [], 'dejiosits': []},
 'dejir': {'dejire': ['dejires', 'dejired'], 'dejiring': [], 'dejirous': []},
 'dejire': ['dejires', 'dejired'],
 'dejiroy': {'dejiroyed': []},
 'dejisu': {'dejisus': []},
 'dejitt': {'dejitter': []},
 'dejiv': {'dejived': [], 'dejiver': ['dejivered']},
 'dejiver': ['dejivered'],
 'dejiveri': {'dejivery': []},
 'dejlig': {'dejlige': []},
 'dejlitut': {'dejlitute': []},
 'dejlroy': {'dejlroyed': [], 'dejlroying': []},
 'dejnand': {'dejnands': []},
 'dejo': {'dejos': []},
 'dejob': {'dejobbed': [], 'dejobbing': []},
 'dejoc': {'dejoces': []},
 'dejod': {'dejode': []},
 'dejohnett': {'dejohnette': []},
 'dejoi': {'dejoie': []},
 'dejoinvil': {'dejoinville': []},
 'dejoli': {'dejoly': []},
 'dejoncker': {'dejonckere': []},
 'dejonckheer': {'dejonckheere': []},
 'dejong': {'dejonge': []},
 'dejongh': {'dejonghe': []},
 'dejongst': {'dejongste': []},
 'dejordi': {'dejordy': []},
 'dejos': {'dejose': []},
 'dejotaru': {'dejotarus': []},
 'dejou': {'dejoue': []},
 'dejouani': {'dejouany': []},
 'dejour': {'dejours': []},
 'dejournett': {'dejournette': []},
 'dejouv': {'dejouvence': []},
 'dejoy': {'dejoye': []},
 'dejoyeus': {'dejoyeuse': []},
 'dejre': {'dejree': ['dejrees']},
 'dejree': ['dejrees'],
 'dejrre': {'dejrree': []},
 'dejstvi': {'dejstvie': []},
 'dejti': {'dejty': []},
 'dejtroy': {'dejtroyed': []},
 'deju': {'dejus': []},
 'dejuda': {'dejudaization': [],
            'dejudaize': ['dejudaized'],
            'dejudaizing': []},
 'dejudais': {'dejudaisation': []},
 'dejudaize': ['dejudaized'],
 'dejudici': {'dejudicialization': []},
 'dejudif': {'dejudification': []},
 'dejug': {'dejugement': [], 'dejuger': [], 'dejuges': []},
 'dejuic': {'dejuiced': [], 'dejuicer': ['dejuicers'], 'dejuicing': []},
 'dejuicer': ['dejuicers'],
 'dejuinn': {'dejuinne': []},
 'dejul': {'dejule': []},
 'dejuli': {'dejuly': []},
 'dejun': {'dejune': ['dejuner']},
 'dejune': ['dejuner'],
 'dejunk': {'dejunking': []},
 'dejur': {'dejure': []},
 'dejuridif': {'dejuridification': []},
 'dejuss': {'dejussion': []},
 'dejustic': {'dejustice': []},
 'dejuven': {'dejuvenation': []},
 'dejvic': {'dejvice': []},
 'dejw': {'dejwe': []},
 'dejwsit': {'dejwsited': [], 'dejwsits': []},
 'dek': {'dekking': [], 'deks': []},
 'deka': {'dekas': []},
 'dekabb': {'dekabbe': []},
 'dekabr': {'dekabre': []},
 'dekabrist': {'dekabrists': []},
 'dekabristi': {'dekabristy': []},
 'dekad': {'dekade': ['dekades', 'dekadent'], 'dekads': []},
 'dekade': ['dekades', 'dekadent'],
 'dekadent': {'dekadente': ['dekadenter']},
 'dekadente': ['dekadenter'],
 'dekadi': {'dekady': []},
 'dekadisch': {'dekadische': []},
 'dekadrachm': {'dekadrachms': []},
 'dekadzi': {'dekadzie': []},
 'dekagram': {'dekagram': []},
 'dekagramm': {'dekagramme': ['dekagrammes']},
 'dekagramme': ['dekagrammes'],
 'dekalit': {'dekaliter': []},
 'dekalitr': {'dekalitre': []},
 'dekalog': {'dekaloge': [], 'dekalogs': []},
 'dekamet': {'dekameter': []},
 'dekametr': {'dekametre': [], 'dekametric': []},
 'dekan': {'dekane': [], 'dekanic': [], 'dekans': []},
 'dekani': {'dekany': []},
 'dekano': {'dekanos': []},
 'dekansternbild': {'dekansternbilder': []},
 'dekant': {'dekanter': []},
 'dekanu': {'dekanus': []},
 'dekapit': {'dekapitation': []},
 'dekapod': {'dekapoder': []},
 'dekapoli': {'dekapolis': []},
 'dekapolit': {'dekapolites': []},
 'dekaproto': {'dekaprotos': []},
 'dekar': {'dekars': []},
 'dekarch': {'dekarchs': []},
 'dekarchi': {'dekarchies': [], 'dekarchy': []},
 'dekari': {'dekaris': []},
 'dekaster': {'dekastere': []},
 'dekat': {'dekate': []},
 'dekatron': {'dekatrons': []},
 'dekay': {'dekaye': ['dekayed']},
 'dekaye': ['dekayed'],
 'dekazo': {'dekazos': []},
 'dekbi': {'dekby': []},
 'dekchi': {'dekchis': []},
 'deke': {'deked': [], 'dekee': [], 'dekes': [], 'deking': []},
 'dekeersmaeck': {'dekeersmaecker': []},
 'dekeijz': {'dekeijzer': []},
 'dekembri': {'dekembris': []},
 'dekemhar': {'dekemhare': []},
 'dekempen': {'dekempeneer': []},
 'deken': {'dekene': [], 'dekens': []},
 'dekepp': {'dekepper': []},
 'dekerygmat': {'dekerygmatizing': []},
 'dekes': {'dekese': []},
 'dekeseredi': {'dekeseredy': []},
 'deket': {'deketalization': []},
 'deketelaer': {'deketelaere': []},
 'dekeukeleir': {'dekeukeleire': []},
 'dekeuw': {'dekeuwer': []},
 'dekeyn': {'dekeyne': []},
 'dekeys': {'dekeyser': []},
 'dekeyz': {'dekeyzer': []},
 'dekh': {'dekhe': []},
 'dekhan': {'dekhans': []},
 'dekhani': {'dekhanis': []},
 'dekheng': {'dekhenge': []},
 'dekhil': {'dekhile': []},
 'dekhit': {'dekhite': []},
 'dekhiy': {'dekhiye': []},
 'dekhkan': {'dekhkans': []},
 'dekhn': {'dekhne': []},
 'dekhotinski': {'dekhotinsky': []},
 'dekht': {'dekhte': []},
 'deki': {'deky': ['dekys', 'dekyed']},
 'dekieff': {'dekieffer': []},
 'dekimp': {'dekimpe': []},
 'dekin': {'dekins': []},
 'dekind': {'dekinder': []},
 'dekink': {'dekinked': [], 'dekinking': []},
 'dekit': {'dekite': []},
 'dekk': {'dekke': ['dekkes']},
 'dekka': {'dekkas': []},
 'dekkad': {'dekkadent': []},
 'dekke': ['dekkes'],
 'dekken': {'dekkene': []},
 'dekker': {'dekker': []},
 'dekl': {'dekle': []},
 'deklam': {'deklamation': []},
 'deklar': {'deklaration': [], 'deklarative': []},
 'deklaracj': {'deklaracje': []},
 'deklarativ': {'deklarativer': []},
 'deklariert': {'deklarierte': []},
 'deklassiert': {'deklassierte': []},
 'deklein': {'dekleine': []},
 'deklin': {'deklination': ['deklinations']},
 'deklinac': {'deklinace': []},
 'deklination': ['deklinations'],
 'deklund': {'deklunder': []},
 'dekluyv': {'dekluyver': []},
 'dekn': {'dekning': []},
 'dekni': {'dekny': []},
 'deko': {'dekos': []},
 'dekok': {'dekoker': []},
 'dekolonis': {'dekolonisation': []},
 'dekolonisati': {'dekolonisatie': []},
 'dekompens': {'dekompensation': []},
 'dekomposit': {'dekomposition': []},
 'dekompress': {'dekompression': []},
 'dekon': {'dekoning': []},
 'dekonstrukt': {'dekonstruktion': [], 'dekonstruktive': []},
 'dekonstruktivismu': {'dekonstruktivismus': []},
 'dekontamin': {'dekontamination': []},
 'dekoon': {'dekooning': []},
 'dekor': {'dekoration': ['dekorations'],
           'dekorative': ['dekoratives'],
           'dekors': []},
 'dekoration': ['dekorations'],
 'dekorativ': {'dekorativer': []},
 'dekorative': ['dekoratives'],
 'dekorativno': {'dekorativnoe': []},
 'dekorativnoy': {'dekorativnoye': []},
 'dekoratsionno': {'dekoratsionnoe': []},
 'dekoriert': {'dekorierte': []},
 'dekorn': {'dekorne': []},
 'dekorsi': {'dekorsy': []},
 'dekort': {'dekorte': []},
 'dekoski': {'dekosky': []},
 'dekost': {'dekoster': []},
 'dekot': {'dekote': []},
 'dekov': {'dekovic': []},
 'dekrak': {'dekraker': []},
 'dekraus': {'dekrause': []},
 'dekret': {'dekrete': ['dekretes'], 'dekrets': []},
 'dekretal': {'dekretale': []},
 'dekrete': ['dekretes'],
 'dekreti': {'dekrety': []},
 'dekrets': {'dekretser': []},
 'dekruyt': {'dekruyter': []},
 'deksni': {'deksnis': [], 'deksnys': []},
 'dekt': {'dekte': []},
 'dekto': {'dektos': []},
 'dekubitu': {'dekubitus': []},
 'dekulak': {'dekulakization': [],
             'dekulakize': ['dekulakized'],
             'dekulakizing': []},
 'dekulakis': {'dekulakisation': [], 'dekulakised': []},
 'dekulakize': ['dekulakized'],
 'dekuyp': {'dekuyper': []},
 'dekver': {'dekvered': []},
 'dekveri': {'dekvery': []},
 'deky': ['dekys', 'dekyed'],
 'dekydtspott': {'dekydtspotter': []},
 'dekyn': {'dekyns': []},
 'dekyni': {'dekynis': []},
 'dekynni': {'dekynnis': []},
 'del': {'delative': [], 'delful': [], 'dels': []},
 "del'": {"del'e": []},
 "del'i": {"del'y": []},
 "del'l": {"del'le": []},
 "del't": {"del'te": []},
 "del'ti": {"del'ty": []},
 'dela': {'delaing': [], 'delas': []},
 'delaag': {'delaage': []},
 'delab': {'delaber': []},
 'delabadi': {'delabadie': []},
 'delabarr': {'delabarre': []},
 'delabay': {'delabaye': [], 'delabays': []},
 'delabech': {'delabeche': []},
 'delabel': {'delabeled': [],
             'delabeling': [],
             'delabelled': [],
             'delabelling': []},
 'delabenti': {'delabentis': []},
 'delaber': {'delabere': []},
 'delaberg': {'delaberge': []},
 'delabess': {'delabesse': []},
 'delabi': {'delabialization': [],
            'delabialized': [],
            'delabie': [],
            'delaby': []},
 'delabigarr': {'delabigarre': []},
 'delabol': {'delabole': []},
 'delabord': {'delaborde': []},
 'delaboudinier': {'delaboudiniere': []},
 'delabouglis': {'delabouglise': []},
 'delabr': {'delabre': ['delabres', 'delabrer', 'delabrement']},
 'delabre': {'delabree': ['delabrees']},
 'delabree': ['delabrees'],
 'delabri': {'delabry': []},
 'delabrier': {'delabriere': []},
 'delabross': {'delabrosse': []},
 'delabrouil': {'delabrouille': []},
 'delabrouss': {'delabrousse': []},
 'delacampagn': {'delacampagne': []},
 'delacampiu': {'delacampius': []},
 'delacart': {'delacarte': []},
 'delacenseri': {'delacenserie': []},
 'delacer': {'delaceration': []},
 'delacey': {'delaceys': []},
 'delach': {'delache': ['delached'], 'delachment': []},
 'delachais': {'delachaise': []},
 'delachambr': {'delachambre': []},
 'delachan': {'delachanal': []},
 'delachapel': {'delachapelle': []},
 'delache': ['delached'],
 'delachen': {'delachenal': []},
 'delacheroi': {'delacherois': []},
 'delaci': {'delacies': [], 'delacy': ['delacys']},
 'delacion': {'delacione': ['delaciones']},
 'delacione': ['delaciones'],
 'delaclus': {'delacluse': []},
 'delacollett': {'delacollette': []},
 'delacolong': {'delacolonge': []},
 'delacomb': {'delacombe': []},
 'delacor': {'delacore': []},
 'delacort': {'delacorte': ['delacortes']},
 'delacorte': ['delacortes'],
 'delacost': {'delacoste': []},
 'delacot': {'delacote': []},
 'delacott': {'delacotte': []},
 'delacour': {'delacours': []},
 'delacourcel': {'delacourcelle': []},
 'delacourt': {'delacourte': [], 'delacourts': []},
 'delacqu': {'delacquering': []},
 'delacr': {'delacre': ['delacres']},
 'delacre': {'delacree': []},
 'delacroi': {'delacrois': []},
 'delactos': {'delactosed': []},
 'delacur': {'delacure': []},
 'delacy': ['delacys'],
 'delad': {'delade': ['delades']},
 'delade': ['delades'],
 'deladenu': {'deladenus': []},
 'deladi': {'deladier': []},
 'deladrier': {'deladriere': []},
 'deladumon': {'deladumone': []},
 'delaeech': {'delaeeche': []},
 'delaeort': {'delaeorte': []},
 'delaer': {'delaere': []},
 'delaet': {'delaeter': []},
 'delafail': {'delafaille': []},
 'delafarg': {'delafarge': []},
 'delafay': {'delafaye': []},
 'delafayett': {'delafayette': []},
 'delafield': {'delafields': []},
 'delafoli': {'delafolie': []},
 'delafon': {'delafons': []},
 'delafontain': {'delafontaine': []},
 'delaforc': {'delaforce': []},
 'delaforg': {'delaforge': []},
 'delafos': {'delafose': []},
 'delafoss': {'delafosse': []},
 'delafossit': {'delafossite': []},
 'delafra': {'delafras': []},
 'delafresnay': {'delafresnaye': []},
 'delafuent': {'delafuente': []},
 'delag': {'delagate': ['delagated', 'delagates'],
           'delagation': ['delagations'],
           'delage': ['delages']},
 'delagaci': {'delagacy': []},
 'delagard': {'delagarde': []},
 'delagardel': {'delagardelle': []},
 'delagardett': {'delagardette': []},
 'delagardi': {'delagardie': []},
 'delagate': ['delagated', 'delagates'],
 'delagation': ['delagations'],
 'delage': ['delages'],
 'delagenier': {'delageniere': []},
 'delagn': {'delagnes': []},
 'delagoa': {'delagoae': []},
 'delagoan': {'delagoans': []},
 'delagoens': {'delagoense': []},
 'delagoensi': {'delagoensis': []},
 'delagorgu': {'delagorgue': []},
 'delagoutt': {'delagoutte': []},
 'delagr': {'delagrive': []},
 'delagrang': {'delagrange': []},
 'delagrav': {'delagrave': []},
 'delaguett': {'delaguette': []},
 'delah': {'delahant': []},
 'delahach': {'delahache': []},
 'delahai': {'delahaie': []},
 'delahant': {'delahante': []},
 'delahanti': {'delahanty': ['delahantys']},
 'delahanty': ['delahantys'],
 'delaharp': {'delaharpe': []},
 'delahaut': {'delahaute': []},
 'delahav': {'delahave': []},
 'delahay': {'delahaye': ['delahayes'], 'delahays': []},
 'delahaye': ['delahayes'],
 'delaher': {'delahere': []},
 'delaherch': {'delaherche': []},
 'delahid': {'delahide': []},
 'delahir': {'delahire': []},
 'delahodd': {'delahodde': []},
 'delahogu': {'delahogue': []},
 'delahook': {'delahooke': []},
 'delahouss': {'delahousse': []},
 'delahoussay': {'delahoussaye': []},
 'delahoutr': {'delahoutre': []},
 'delahoyd': {'delahoyde': []},
 'delahuertista': {'delahuertistas': []},
 'delahunti': {'delahunty': []},
 'delahyd': {'delahyde': []},
 'delai': {'delaie': ['delaied'], 'delais': [], 'delay': []},
 'delaicar': {'delaicare': []},
 'delaid': {'delaide': []},
 'delaie': ['delaied'],
 'delaight': {'delaighted': []},
 'delaigl': {'delaigle': []},
 'delaigu': {'delaigue': []},
 'delail': {'delailed': [], 'delails': []},
 'delaimi': {'delaimy': []},
 'delain': {'delaine': ['delaines']},
 'delaine': ['delaines'],
 'delair': {'delaire': []},
 'delais': {'delaisement': []},
 'delaiss': {'delaissant': [],
             'delaisse': ['delaisser',
                          'delaisses',
                          'delaissent',
                          'delaissement']},
 'delaisse': {'delaissee': ['delaissees']},
 'delaissee': ['delaissees'],
 'delaisson': {'delaissons': []},
 'delaistr': {'delaistre': []},
 'delait': {'delaite': ['delaited']},
 'delaite': ['delaited'],
 'delaitr': {'delaitre': []},
 'delaittr': {'delaittre': []},
 'delaiv': {'delaive': []},
 'delaivar': {'delaivare': []},
 'delaj': {'delajed': []},
 "delaj'": {"delaj'ed": []},
 'delak': {'delake': []},
 'delaka': {'delakas': []},
 'delaku': {'delakus': []},
 'delal': {'delale': [], 'delalic': [], 'delalle': [], 'delals': []},
 'delaland': {'delalande': []},
 'delalandr': {'delalandre': []},
 'delalond': {'delalonde': []},
 'delaloy': {'delaloye': []},
 'delam': {'delame': ['delamer', 'delamers'], 'delams': []},
 'delamaid': {'delamaide': []},
 'delamain': {'delamaine': []},
 'delamair': {'delamaire': []},
 'delamal': {'delamalle': []},
 'delamar': {'delamare': ['delamares']},
 'delamarch': {'delamarche': []},
 'delamare': ['delamares'],
 'delamaredebouttevil': {'delamaredeboutteville': []},
 'delamarr': {'delamarre': []},
 'delamart': {'delamarter': []},
 'delamartin': {'delamartine': []},
 'delamat': {'delamater': ['delamaters']},
 'delamater': ['delamaters'],
 'delamatr': {'delamatre': []},
 'delamatteno': {'delamattenos': []},
 'delamayn': {'delamayne': []},
 'delambr': {'delambre': []},
 'delamcr': {'delamcre': []},
 'delame': ['delamer', 'delamers'],
 'delamer': {'delamere': ['delameres']},
 'delamere': ['delameres'],
 'delamet': {'delameter': []},
 'delametheri': {'delametherie': []},
 'delamett': {'delamette': []},
 'delami': {'delamy': []},
 'delamielleur': {'delamielleure': []},
 'delamin': {'delaminate': ['delaminated', 'delaminates'],
             'delaminating': [],
             'delamination': ['delaminations']},
 'delaminate': ['delaminated', 'delaminates'],
 'delamination': ['delaminations'],
 'delamir': {'delamire': []},
 'delamiri': {'delamirie': []},
 'delamln': {'delamlnation': []},
 'delamonc': {'delamonce': []},
 'delamont': {'delamonte': []},
 'delamor': {'delamore': []},
 'delamoth': {'delamothe': []},
 'delamott': {'delamotte': ['delamottes']},
 'delamotte': ['delamottes'],
 'delamp': {'delampe': [], 'delamping': []},
 'delampadi': {'delampady': []},
 'delan': {'delane': ['delanes'], 'delans': []},
 'delanay': {'delanaye': []},
 'delanc': {'delance': ['delances'], 'delancy': ['delancys']},
 'delancci': {'delanccy': []},
 'delance': ['delances'],
 'delancey': {'delanceys': []},
 'delanchi': {'delanchy': []},
 'delanci': {'delancie': []},
 'delancr': {'delancre': []},
 'delancy': ['delancys'],
 'deland': {'delande': ['delanded', 'delander', 'delandes'], 'delands': []},
 'delande': ['delanded', 'delander', 'delandes'],
 'delandin': {'delandine': []},
 'delandr': {'delandre': ['delandres']},
 'delandre': ['delandres'],
 'delandsh': {'delandsheer': []},
 'delandsheer': {'delandsheere': []},
 'delandsher': {'delandshere': []},
 'delane': ['delanes'],
 'delanerol': {'delanerolle': []},
 'delaney': {'delaneys': []},
 'delang': {'delange': ['delanges']},
 'delange': ['delanges'],
 'delangh': {'delanghe': []},
 'delangl': {'delangle': []},
 'delanglad': {'delanglade': []},
 'delangr': {'delangre': []},
 'delani': {'delanie': [], 'delany': ['delanys']},
 'delann': {'delanne': ['delannes']},
 'delanne': ['delannes'],
 'delanni': {'delanny': []},
 'delannoi': {'delannois': []},
 'delannoy': {'delannoye': []},
 'delano': {'delanoe': ['delanoes'], 'delanos': []},
 'delanoe': ['delanoes'],
 'delanoi': {'delanois': []},
 'delanou': {'delanoue': []},
 'delanoy': {'delanoye': []},
 'delant': {'delantal': [], 'delante': []},
 'delantal': {'delantales': []},
 'delante': {'delantee': []},
 'delantera': {'delanteras': []},
 'delantero': {'delanteros': []},
 'delanti': {'delanty': []},
 'delany': ['delanys'],
 'delanymi': {'delanymys': []},
 'delap': {'delaps': []},
 'delapalm': {'delapalme': []},
 'delaperch': {'delaperche': []},
 'delaphin': {'delaphine': []},
 'delapid': {'delapidate': ['delapidated'],
             'delapidating': [],
             'delapidation': ['delapidations']},
 'delapidate': ['delapidated'],
 'delapidation': ['delapidations'],
 'delapierr': {'delapierre': []},
 'delapin': {'delapine': []},
 'delapit': {'delapitated': []},
 'delaplac': {'delaplace': []},
 'delaplain': {'delaplaine': ['delaplaines']},
 'delaplaine': ['delaplaines'],
 'delaplan': {'delaplane': []},
 'delaplanch': {'delaplanche': []},
 'delaplanqu': {'delaplanque': []},
 'delapo': {'delapoer': []},
 'delapol': {'delapole': []},
 'delapor': {'delapore': []},
 'delaport': {'delaporte': []},
 'delapp': {'delappe': []},
 'delappar': {'delapparent': []},
 'delapr': {'delapre': []},
 'delapre': {'delapree': []},
 'delaps': {'delapsed': []},
 'delapsa': {'delapsae': [], 'delapsas': []},
 'delapsi': {'delapsis': []},
 'delapso': {'delapsos': []},
 'delapsu': {'delapsus': []},
 'delaquel': {'delaquelle': []},
 'delaquerier': {'delaqueriere': []},
 'delaquerrier': {'delaquerriere': []},
 'delaqui': {'delaquis': []},
 'delaquy': {'delaquys': []},
 'delar': {'delaration': ['delarations'],
           'delarative': [],
           'delare': ['delared', 'delares'],
           'delaring': [],
           'delarive': []},
 'delaration': ['delarations'],
 'delarb': {'delarbe': []},
 'delarbr': {'delarbre': []},
 'delarch': {'delarche': []},
 'delare': ['delared', 'delares'],
 'delarech': {'delareche': []},
 'delaress': {'delaresse': []},
 'delareyvil': {'delareyville': []},
 'delarg': {'delarge': []},
 'delargi': {'delargy': []},
 'delari': {'delary': []},
 'delario': {'delarios': []},
 'delariv': {'delariver': []},
 'delarivi': {'delarivier': []},
 'delarivier': {'delariviere': []},
 'delarm': {'delarme': []},
 'delarn': {'delarne': []},
 'delaroch': {'delaroche': ['delaroches']},
 'delaroche': ['delaroches'],
 'delaroeh': {'delaroehe': []},
 'delarond': {'delaronde': []},
 'delaroqu': {'delaroque': []},
 'delarozier': {'delaroziere': []},
 'delart': {'delarts': []},
 'delaru': {'delarue': ['delarues']},
 'delarue': ['delarues'],
 'delaruel': {'delaruelle': []},
 'delaruemardru': {'delaruemardrus': []},
 'delarv': {'delarve': []},
 'delarveri': {'delarverie': []},
 'delasal': {'delasalle': []},
 'delaserr': {'delaserre': []},
 'delasiauv': {'delasiauve': []},
 'delasida': {'delasidas': []},
 'delaski': {'delaskie': []},
 'delasneri': {'delasnerie': []},
 'delass': {'delasse': ['delasser', 'delassement', 'delassements'],
            'delassize': []},
 'delassal': {'delassalle': []},
 'delassar': {'delassare': []},
 'delasse': ['delasser', 'delassement', 'delassements'],
 'delassel': {'delasselle': []},
 'delassemen': {'delassemens': []},
 'delassu': {'delassus': []},
 'delastel': {'delastelle': []},
 'delastr': {'delastre': []},
 'delat': {'delatation': [],
           'delate': ['delated', 'delater', 'delates'],
           'delatic': [],
           'delating': [],
           'delation': ['delations'],
           'delator': ['delators'],
           'delats': []},
 'delata': {'delatae': [], 'delatas': []},
 'delate': ['delated', 'delater', 'delates'],
 'delater': {'delateralization': []},
 'delateur': {'delateurs': []},
 'delati': {'delatis': []},
 'delatin': {'delatiner': [], 'delatinization': [], 'delatinized': []},
 'delation': {'delatione': ['delationes']},
 'delatione': ['delationes'],
 'delationi': {'delationis': []},
 'delationibu': {'delationibus': []},
 'delatit': {'delatite': []},
 'delato': {'delatos': []},
 'delator': {'delatore': ['delatores']},
 'delatore': ['delatores'],
 'delatori': {'delatory': []},
 'delatoribu': {'delatoribus': []},
 'delatorr': {'delatorre': []},
 'delatouch': {'delatouche': []},
 'delatr': {'delatre': []},
 'delatroett': {'delatroette': []},
 'delatt': {'delatte': []},
 'delattr': {'delattre': []},
 'delatu': {'delatus': []},
 'delaubenfel': {'delaubenfels': []},
 'delaubi': {'delaubier': []},
 'delauch': {'delauche': []},
 'delaud': {'delaude': ['delauder']},
 'delaude': ['delauder'],
 'delaudibu': {'delaudibus': []},
 'delaught': {'delaughter': []},
 'delaul': {'delaull': []},
 'delauln': {'delaulne': []},
 'delault': {'delaults': []},
 'delaum': {'delaume': []},
 'delaumosn': {'delaumosne': []},
 'delaun': {'delaune': []},
 'delaunay': {'delaunays': []},
 'delaunaybellevil': {'delaunaybelleville': []},
 'delaunci': {'delauncy': []},
 'delauni': {'delauny': []},
 'delaunoi': {'delaunois': []},
 'delaur': {'delaure': ['delaurence']},
 'delaure': ['delaurence'],
 'delaurenti': {'delaurentis': []},
 'delaurentii': {'delaurentiis': []},
 'delaureti': {'delauretis': []},
 'delauri': {'delaurier': []},
 'delaut': {'delauter': []},
 'delauti': {'delautier': []},
 'delauz': {'delauze': []},
 'delav': {'delaval': ['delavals'],
           'delave': ['delaved', 'delaver'],
           'delaving': [],
           'delavs': []},
 'delaval': {'delavale': [], 'delavall': ['delavalle']},
 'delavall': ['delavalle'],
 'delavallad': {'delavallade': []},
 'delavalle': {'delavallee': []},
 'delavan': {'delavans': []},
 'delavar': {'delavare': []},
 'delavarenn': {'delavarenne': []},
 'delave': ['delaved', 'delaver'],
 'delavel': {'delavelle': []},
 'delavenn': {'delavenne': []},
 'delavergn': {'delavergne': []},
 'delaveyn': {'delaveyne': []},
 'delavi': {'delavie': ['delavier']},
 'delavie': ['delavier'],
 'delavierr': {'delavierre': []},
 'delavign': {'delavigne': []},
 'delavignett': {'delavignette': []},
 'delavil': {'delaville': []},
 'delavirdin': {'delavirdine': []},
 'delaviridin': {'delaviridine': []},
 'delavoy': {'delavoye': []},
 'delavvar': {'delavvares': []},
 'delaw': {'delawate': [], 'delawer': []},
 'delawab': {'delawabe': []},
 'delawae': {'delawaee': []},
 'delawaf': {'delawafer': []},
 'delawai': {'delawaie': []},
 'delawar': {'delaware': [], 'delawars': []},
 'delawarc': {'delawarcs': []},
 'delaward': {'delawarde': []},
 'delawarean': {'delawarean': []},
 'delawarensi': {'delawarensis': []},
 'delawarian': {'delawarian': []},
 'delawaro': {'delawaros': []},
 'delawarr': {'delawarre': [], 'delawarrs': []},
 'delawd': {'delawder': []},
 'delawer': {'delawere': []},
 'delawn': {'delawne': []},
 'delawr': {'delawrence': []},
 'delawt': {'delawter': []},
 'delawy': {'delawyer': []},
 'delay': ['delaye',
           'delayer',
           'delayal',
           'delayes',
           'delayed',
           'delayant',
           'delaying',
           'delayered',
           'delayable',
           'delayment',
           'delayance',
           'delayings',
           'delayering'],
 'delayact': {'delayaction': []},
 'delayconstrain': {'delayconstrained': []},
 'delaydepend': {'delaydependent': []},
 'delaydifferenti': {'delaydifferential': []},
 'delaydoppl': {'delaydoppler': []},
 'delaye': {'delayee': []},
 'delayedact': {'delayedaction': []},
 'delayedaltern': {'delayedalternation': []},
 'delayedchoic': {'delayedchoice': []},
 'delayedcoincid': {'delayedcoincidence': []},
 'delayedhypersensit': {'delayedhypersensitivity': []},
 'delayedpay': {'delayedpayment': []},
 'delayedreact': {'delayedreaction': []},
 'delayedrecal': {'delayedrecall': []},
 'delayedreleas': {'delayedrelease': []},
 'delayedrespons': {'delayedresponse': []},
 'delayedtyp': {'delayedtype': []},
 'delayfre': {'delayfree': []},
 'delaygu': {'delaygue': []},
 'delayi': {'delayis': []},
 'delayingli': {'delayingly': []},
 'delayinsensit': {'delayinsensitive': []},
 'delaylin': {'delayline': ['delaylines']},
 'delayline': ['delaylines'],
 'delayn': {'delayne': []},
 'delayr': {'delayre': []},
 'delaysensit': {'delaysensitive': []},
 'delayth': {'delaythe': []},
 'delaytim': {'delaytime': []},
 'delaz': {'delazer': []},
 'delazz': {'delazzer': []},
 'delb': {'delbe': ['delbes']},
 'delbaer': {'delbaere': []},
 'delbar': {'delbars': []},
 'delbarr': {'delbarre': []},
 'delbauff': {'delbauffe': []},
 'delbceuf': {'delbceufs': []},
 'delbe': {'delbee': []},
 'delbeck': {'delbecke': []},
 'delbecqu': {'delbecque': []},
 'delbek': {'delbeke': []},
 'delben': {'delbene': []},
 'delbend': {'delbende': []},
 'delbequ': {'delbeque': []},
 'delber': {'delberately': []},
 'delbetankand': {'delbetankande': []},
 'delbi': {'delby': []},
 'delbo': {'delboe': [], 'delbos': []},
 'delboeuf': {'delboeufs': []},
 'delboi': {'delbois': []},
 'delbos': {'delbose': []},
 'delbouil': {'delbouille': []},
 'delboul': {'delboulle': []},
 'delboulb': {'delboulbe': []},
 'delbov': {'delbove': []},
 'delbr': {'delbred': []},
 'delbressin': {'delbressine': []},
 'delbridg': {'delbridge': []},
 'delbriick': {'delbriicks': []},
 'delbruck': {'delbruck': []},
 'delbrugg': {'delbrugge': []},
 'delburi': {'delbury': []},
 'delburn': {'delburne': []},
 'delc': {'delce': []},
 'delcamb': {'delcambe': []},
 'delcambr': {'delcambre': []},
 'delcamp': {'delcampe': []},
 'delcar': {'delcaration': ['delcarations'],
            'delcare': ['delcares', 'delcared'],
            'delcaring': []},
 'delcaration': ['delcarations'],
 'delcare': ['delcares', 'delcared'],
 'delcart': {'delcarte': []},
 'delcass': {'delcasse': ['delcasses']},
 'delcasse': ['delcasses'],
 'delcastl': {'delcastle': []},
 'delcayr': {'delcayre': []},
 'delcend': {'delcended': []},
 'delcenseri': {'delcenserie': []},
 'delcevar': {'delcevare': []},
 'delch': {'delche': []},
 'delchambr': {'delchambre': []},
 'delchamp': {'delchamps': []},
 'delchay': {'delchaye': []},
 'delchest': {'delchester': []},
 'delchevaleri': {'delchevalerie': []},
 'delci': {'delcie': [], 'delcy': []},
 'delcin': {'delcine': ['delcined']},
 'delcine': ['delcined'],
 'delciou': {'delcious': []},
 'delclitt': {'delclitte': []},
 'delclo': {'delclos': []},
 'delco': {'delcos': []},
 'delcobes': {'delcobese': []},
 'delcoign': {'delcoigne': []},
 'delcol': {'delcolle': []},
 'delcomb': {'delcombe': []},
 'delcommenn': {'delcommenne': []},
 'delcommun': {'delcommune': []},
 'delcont': {'delconte': []},
 'delcor': {'delcore': []},
 'delcord': {'delcorde': []},
 'delcoremi': {'delcoremy': []},
 'delcort': {'delcorte': []},
 'delcour': {'delcoure': []},
 'delcreder': {'delcredere': []},
 'delcrib': {'delcribe': ['delcribed', 'delcribes']},
 'delcribe': ['delcribed', 'delcribes'],
 'delcript': {'delcription': []},
 'delcro': {'delcros': []},
 'delcroi': {'delcrois': []},
 'delcroz': {'delcroze': []},
 'delcuv': {'delcuve': []},
 'delcuz': {'delcuze': []},
 'deld': {'delds': []},
 'deldar': {'deldare': []},
 'delde': {'deldee': []},
 'deldim': {'deldime': []},
 'deldyck': {'deldycke': []},
 'dele': {'deled': [],
          'delee': [],
          'delelis': [],
          'deles': [],
          'deling': ['delings']},
 'delea': {'deleas': []},
 'delead': {'deleaded': [], 'deleading': []},
 'deleaf': {'deleafed': [], 'deleafing': []},
 'deleag': {'deleage': []},
 'deleagu': {'deleagued': []},
 'deleamu': {'deleamus': []},
 'delean': {'deleane': []},
 'deleano': {'deleanos': []},
 'delearc': {'delearces': []},
 'deleard': {'delearde': []},
 'delearn': {'delearning': []},
 'deleass': {'deleasse': []},
 'deleastartu': {'deleastartus': []},
 'deleat': {'deleated': [], 'deleates': [], 'deleats': []},
 'deleav': {'deleave': ['deleaved'], 'deleaving': []},
 'deleave': ['deleaved'],
 'deleb': {'delebant': []},
 'delebarr': {'delebarre': []},
 'delebecqu': {'delebecque': []},
 'delebequ': {'delebeque': []},
 'deleber': {'deleberate': ['deleberately'], 'deleberation': ['deleberations']},
 'deleberate': ['deleberately'],
 'deleberation': ['deleberations'],
 'delebl': {'deleble': []},
 'delebo': {'deleboe': []},
 'delebr': {'delebrations': []},
 'delec': {'delecate': ['delecates'], 'delecation': []},
 'delecaci': {'delecacy': []},
 'delecate': ['delecates'],
 'delechel': {'delechelle': []},
 'delecl': {'delecled': []},
 'deleclus': {'delecluse': []},
 'delecluz': {'delecluze': []},
 'delecoeuilleri': {'delecoeuillerie': []},
 'delecol': {'delecolle': []},
 'delecort': {'delecorte': []},
 'delect': {'delectability': [],
            'delectable': ['delectables', 'delectableness'],
            'delectably': [],
            'delectant': [],
            'delectate': ['delectated'],
            'delectating': [],
            'delectation': [],
            'delecte': ['delected', 'delecter', 'delectent'],
            'delectible': [],
            'delecting': [],
            'delection': ['delections'],
            'delective': [],
            'delects': []},
 'delecta': {'delectae': [], 'delectas': []},
 'delectab': {'delectabant': []},
 'delectaberi': {'delectaberis': []},
 'delectabil': {'delectabile': ['delectabiles'], 'delectabill': []},
 'delectabile': ['delectabiles'],
 'delectabili': {'delectabilis': []},
 'delectabilibu': {'delectabilibus': []},
 'delectabilit': {'delectabiliter': []},
 'delectabiliu': {'delectabilius': []},
 'delectable': ['delectables', 'delectableness'],
 'delectablelook': {'delectablelooking': []},
 'delectacion': {'delectacione': []},
 'delectahl': {'delectahle': []},
 'delectan': {'delectans': []},
 'delectandumqu': {'delectandumque': []},
 'delectant': {'delectante': ['delectantes']},
 'delectante': ['delectantes'],
 'delectar': {'delectare': ['delectarent']},
 'delectare': ['delectarent'],
 'delectari': {'delectaris': []},
 'delectate': ['delectated'],
 'delectation': {'delectatione': ['delectationes']},
 'delectatione': ['delectationes'],
 'delectationi': {'delectationis': []},
 'delectationibu': {'delectationibus': []},
 'delectato': {'delectatos': []},
 'delectatu': {'delectatus': []},
 'delecte': ['delected', 'delecter', 'delectent'],
 'delecteri': {'delecterious': [], 'delecteris': []},
 'delecti': {'delectis': []},
 'delection': {'delectione': []},
 'delectioni': {'delectionis': []},
 'delecto': {'delectos': []},
 'delector': {'delectors': []},
 'delectr': {'delectric': []},
 'delectron': {'delectrons': []},
 'delectu': {'delectus': []},
 'delectus': {'delectuses': []},
 'delectv': {'delectvs': []},
 'deledal': {'deledalle': []},
 'deleeber': {'deleeberate': []},
 'deleen': {'deleens': []},
 'deleenh': {'deleenheer': []},
 'deleer': {'deleers': []},
 'deleeri': {'deleerious': []},
 'deleersnijd': {'deleersnijder': []},
 'deleersnyd': {'deleersnyder': []},
 'delef': {'delefates': [], 'delefes': []},
 'delefortri': {'delefortrie': []},
 'delefoss': {'delefosse': []},
 'deleg': {'delegability': [],
           'delegable': [],
           'delegal': ['delegalize',
                       'delegalized',
                       'delegalizing',
                       'delegalization'],
           'delegant': [],
           'delegate': ['delegated'],
           'delegating': [],
           'delegation': ['delegational'],
           'delegative': [],
           'delegator': ['delegators'],
           'deleger': [],
           'delegiti': [],
           'delegs': []},
 'delegaci': {'delegacy': []},
 'delegacia': {'delegacias': []},
 'delegacij': {'delegacije': []},
 'delegacion': {'delegaciones': []},
 'delegada': {'delegadas': []},
 'delegado': {'delegados': []},
 'delegal': {'delegales': [], 'delegall': []},
 'delegalis': {'delegalisation': []},
 'delegamu': {'delegamus': []},
 'delegan': {'delegans': []},
 'delegar': {'delegare': ['delegares', 'delegared']},
 'delegard': {'delegarde': []},
 'delegare': ['delegares', 'delegared'],
 'delegat': {'delegatable': [], 'delegater': [], 'delegats': []},
 'delegata': {'delegatae': []},
 'delegate': {'delegatee': ['delegatees']},
 'delegatee': ['delegatees'],
 'delegategener': {'delegategeneral': []},
 'delegatensi': {'delegatensis': []},
 'delegateselect': {'delegateselection': []},
 'delegateship': {'delegateships': []},
 'delegati': {'delegatie': ['delegaties'], 'delegatis': []},
 'delegatie': ['delegaties'],
 'delegation': {'delegatione': ['delegationes']},
 'delegatione': ['delegationes'],
 'delegationi': {'delegationis': []},
 'delegato': {'delegatos': []},
 'delegator': ['delegators'],
 'delegatori': {'delegatory': []},
 'delegatu': {'delegatus': []},
 'delegatur': {'delegature': []},
 'delegaturi': {'delegatury': []},
 'delegazion': {'delegazione': []},
 'delege': {'delegee': ['delegees']},
 'delegean': {'delegeane': []},
 'delegee': ['delegees'],
 'delegeorg': {'delegeorges': []},
 'deleger': {'delegere': []},
 'delegeri': {'delegeris': []},
 'deleget': {'delegete': ['delegetes'], 'delegetion': []},
 'delegete': ['delegetes'],
 'delegg': {'delegge': []},
 'delegibu': {'delegibus': []},
 'delegiert': {'delegierte': ['delegierter']},
 'delegierte': ['delegierter'],
 'delegimu': {'delegimus': []},
 'delegiss': {'delegisse': ['delegissent']},
 'delegisse': ['delegissent'],
 'delegitim': {'delegitimate': ['delegitimates', 'delegitimated'],
               'delegitimating': [],
               'delegitimation': ['delegitimations'],
               'delegitimization': [],
               'delegitimize': ['delegitimized', 'delegitimizes'],
               'delegitimizing': []},
 'delegitimaci': {'delegitimacy': []},
 'delegitimat': {'delegitimatization': [],
                 'delegitimatize': ['delegitimatized'],
                 'delegitimatizing': []},
 'delegitimate': ['delegitimates', 'delegitimated'],
 'delegitimation': ['delegitimations'],
 'delegitimatize': ['delegitimatized'],
 'delegitimis': {'delegitimisation': [],
                 'delegitimise': ['delegitimises', 'delegitimised'],
                 'delegitimising': []},
 'delegitimise': ['delegitimises', 'delegitimised'],
 'delegitimize': ['delegitimized', 'delegitimizes'],
 'deleglis': {'deleglise': []},
 'delegorgu': {'delegorgue': []},
 'delegr': {'delegrates': [], 'delegration': []},
 'delegrang': {'delegrange': []},
 'delegrav': {'delegrave': []},
 'delegt': {'delegtion': []},
 'delegu': {'deleguant': [], 'delegue': ['deleguer', 'delegues', 'deleguent']},
 'delegue': {'deleguee': ['deleguees']},
 'deleguee': ['deleguees'],
 'deleh': {'delehant': []},
 'delehanti': {'delehanty': ['delehantys']},
 'delehanty': ['delehantys'],
 'delehaunti': {'delehaunty': []},
 'delehay': {'delehaye': []},
 'delei': {'deleie': []},
 'deleid': {'deleide': []},
 'deleir': {'deleire': []},
 'deleit': {'deleitable': ['deleitables'], 'deleite': ['deleites', 'deleiter']},
 'deleitable': ['deleitables'],
 'deleitars': {'deleitarse': []},
 'deleite': ['deleites', 'deleiter'],
 'deleitosa': {'deleitosas': []},
 'deleitoso': {'deleitosos': []},
 'deleiv': {'deleivered': []},
 'delektorski': {'delektorsky': []},
 'delel': {'delele': ['deleled']},
 'delele': {'delelee': []},
 'delelli': {'delellis': []},
 'delem': {'delemer': []},
 'delemar': {'delemare': []},
 'delemarr': {'delemarre': []},
 'delemat': {'delemater': []},
 'delemazur': {'delemazure': []},
 'delemeest': {'delemeester': []},
 'delement': {'delements': []},
 'delemer': {'delemere': []},
 'delemi': {'delemy': []},
 'delemo': {'delemos': []},
 'delemott': {'delemotte': []},
 'delen': {'delene': ['delener', 'deleneated'], 'delens': []},
 'delenc': {'delence': ['delences']},
 'delence': ['delences'],
 'delend': {'delendant': ['delendants'],
            'delended': [],
            'delender': ['delenders'],
            'delending': [],
            'delends': []},
 'delenda': {'delendae': [], 'delendas': []},
 'delendamqu': {'delendamque': []},
 'delendant': ['delendants'],
 'delendav': {'delendave': []},
 'delender': ['delenders'],
 'delendi': {'delendis': []},
 'delendu': {'delendus': []},
 'delene': ['delener', 'deleneated'],
 'deleni': {'deleniated': [], 'delenie': [], 'deleny': []},
 'delenir': {'delenire': []},
 'delenn': {'delenne': []},
 'delens': {'delense': ['delenses'], 'delensive': []},
 'delense': ['delenses'],
 'delent': {'delente': []},
 'delenu': {'delenus': []},
 'delenz': {'delenze': []},
 'deleon': {'deleone': [], 'deleonism': [], 'deleons': []},
 'deleonardi': {'deleonardis': []},
 'deleonibu': {'deleonibus': []},
 'deleonist': {'deleonists': []},
 'deleonit': {'deleonite': ['deleonites']},
 'deleonite': ['deleonites'],
 'delep': {'delepates': []},
 'delepelair': {'delepelaire': []},
 'delepess': {'delepesse': []},
 'delephin': {'delephine': []},
 'delepierr': {'delepierre': []},
 'delepin': {'delepine': []},
 'deleplac': {'deleplace': []},
 'deleplanqu': {'deleplanque': []},
 'deleport': {'deleporte': []},
 'delepoul': {'delepoulle': []},
 'delepton': {'deleptonization': []},
 'deler': {'delere': ['delered', 'delerent', 'delerence'],
           'delerive': [],
           'delerred': [],
           'delers': []},
 'delere': ['delered', 'delerent', 'delerence'],
 'deleren': {'delerens': []},
 'delereri': {'delererious': []},
 'delereti': {'deleretious': []},
 'deleri': {'delerious': ['deleriously'], 'deleris': [], 'delery': []},
 'delerious': ['deleriously'],
 'delerium': {'deleriums': []},
 'delerm': {'delerme': []},
 'delermin': {'delermination': [],
              'delermine': ['delermined'],
              'delermining': []},
 'delermine': ['delermined'],
 'delert': {'delerted': []},
 'deleru': {'delerue': []},
 'delerv': {'delerve': ['delerves', 'delerved']},
 'delerve': ['delerves', 'delerved'],
 'deles': {'delesates': [], 'delese': []},
 'delesal': {'delesalle': []},
 'delescail': {'delescaille': []},
 'deleschamp': {'deleschamps': []},
 'delesclus': {'delescluse': []},
 'delescluz': {'delescluze': ['delescluzes']},
 'delescluze': ['delescluzes'],
 'delesdeni': {'delesdenier': []},
 'delesderni': {'delesdernier': []},
 'delesi': {'delesie': []},
 'delespess': {'delespesse': []},
 'delespin': {'delespine': []},
 'delespinass': {'delespinasse': []},
 'delesqu': {'delesque': ['delesques']},
 'delesque': ['delesques'],
 'deless': {'delesse': []},
 'delessart': {'delessarts': []},
 'delessep': {'delesseps': []},
 'delesseriacea': {'delesseriaceae': []},
 'delessert': {'delesserts': []},
 'delessit': {'delessite': []},
 'delestag': {'delestage': []},
 'delestang': {'delestangs': []},
 'delestr': {'delestre': []},
 'delet': {'deletability': [],
           'deletable': [],
           'deletant': ['deletants'],
           'delete': ['deleted',
                      'deletes',
                      'deleter',
                      'deleters',
                      'deleteds',
                      'deleteing',
                      'deleteable'],
           'deletic': [],
           'deleting': [],
           'deletion': ['deletional'],
           'deletive': [],
           'delets': []},
 'deleta': {'deletae': [], 'deletas': []},
 'deletail': {'deletaille': []},
 'deletant': ['deletants'],
 'deletari': {'deletarious': []},
 'delete': ['deleted',
            'deletes',
            'deleter',
            'deleters',
            'deleteds',
            'deleteing',
            'deleteable'],
 'deleteal': {'deleteall': []},
 'deleteconnect': {'deleteconnection': []},
 'deletecont': {'deletecontents': []},
 'deletecooki': {'deletecookie': []},
 'deletecriticalsect': {'deletecriticalsection': []},
 'deletecustom': {'deletecustomer': []},
 'deletedirectori': {'deletedirectory': []},
 'deleteemploye': {'deleteemployee': []},
 'deleteentri': {'deleteentry': []},
 'deleteeventsourc': {'deleteeventsource': []},
 'deletefil': {'deletefile': []},
 'deletefold': {'deletefolder': []},
 'deletelin': {'deleteline': []},
 'deletemetafil': {'deletemetafile': []},
 'deleten': {'deletenous': []},
 'deletenod': {'deletenode': []},
 'deleteobserv': {'deleteobserver': ['deleteobservers']},
 'deleteobserver': ['deleteobservers'],
 'deleteparamet': {'deleteparameters': []},
 'deleteprofil': {'deleteprofile': []},
 'deleter': {'deletere': ['deleteres', 'deletereous'], 'deleterous': []},
 'deletere': ['deleteres', 'deletereous'],
 'deleteri': {'deleteries': [],
              'deleterious': ['deleteriously', 'deleteriousness'],
              'deletery': []},
 'deleterio': {'deleterios': []},
 'deleterion': {'deleterions': []},
 'deleterious': ['deleteriously', 'deleteriousness'],
 'deleterol': {'deleterole': []},
 'deleterow': {'deleterows': []},
 'deleterul': {'deleterule': []},
 'deleteset': {'deletesetting': []},
 'deletestr': {'deletestring': []},
 'deleteti': {'deletetious': []},
 'deleteus': {'deleteuser': []},
 'deletevalu': {'deletevalue': []},
 'deleth': {'delethe': []},
 'deleti': {'deletie': [], 'deletis': []},
 'deletion': ['deletional'],
 'deleto': {'deletos': []},
 'deletori': {'deletorious': [], 'deletory': []},
 'deletr': {'deletre': []},
 'deletri': {'deletrious': []},
 'delett': {'delette': ['deletter']},
 'delette': ['deletter'],
 'delettr': {'delettre': ['delettres']},
 'delettre': ['delettres'],
 'deletu': {'deletus': []},
 'deleu': {'deleus': []},
 'deleul': {'deleule': []},
 'deleur': {'deleurance': [], 'deleurs': []},
 'deleuri': {'deleury': []},
 'deleury': {'deleurye': []},
 'deleus': {'deleuse': []},
 'deleuz': {'deleuze': ['deleuzes'], 'deleuzism': []},
 'deleuze': ['deleuzes'],
 'deleuzian': {'deleuzianism': [], 'deleuzians': []},
 'delev': {'deleval': [], 'deleve': ['delever', 'delevered', 'delevering']},
 'delevan': {'delevans': []},
 'delevant': {'delevante': []},
 'delevaqu': {'delevaque': []},
 'deleve': ['delever', 'delevered', 'delevering'],
 'delevel': {'deleveling': [], 'delevelling': []},
 'delever': {'deleverant': []},
 'deleverag': {'deleverage': ['deleveraged'], 'deleveraging': []},
 'deleverage': ['deleveraged'],
 'deleveri': {'deleveris': [], 'delevery': []},
 'delevi': {'delevie': []},
 'delevign': {'delevigne': []},
 'delevimu': {'delevimus': []},
 'delevingn': {'delevingne': []},
 'deleviss': {'delevisse': []},
 'delevop': {'delevoped': [], 'delevoping': [], 'delevopment': []},
 'delevorya': {'delevoryas': []},
 'delevoy': {'delevoye': []},
 'delevski': {'delevsky': []},
 'delewar': {'deleware': ['delewares']},
 'deleware': ['delewares'],
 'deley': {'deleyed': [], 'deleys': []},
 'deleyianni': {'deleyiannis': []},
 'deleyn': {'deleyne': []},
 'deleyr': {'deleyre': []},
 'deleyt': {'deleytable': [], 'deleyte': ['deleytes']},
 'deleyte': ['deleytes'],
 'delez': {'deleze': []},
 'delezen': {'delezene': []},
 'delezenn': {'delezenne': []},
 'delezn': {'deleznable': ['deleznables']},
 'deleznable': ['deleznables'],
 'delezoid': {'delezoide': []},
 'delf': ['delfe', 'delfes'],
 'delfant': {'delfante': []},
 'delfart': {'delfarte': []},
 'delfattor': {'delfattore': []},
 'delfauss': {'delfausse': []},
 'delff': {'delffs': []},
 'delfi': {'delfie': [], 'delfis': []},
 'delfin': {'delfine': ['delfines', 'delfiner'], 'delfins': []},
 'delfine': ['delfines', 'delfiner'],
 'delfini': {'delfiny': []},
 'delfino': {'delfinos': []},
 'delfinu': {'delfinus': []},
 'delfior': {'delfiore': []},
 'delfo': {'delfos': []},
 'delfon': {'delfonics': []},
 'delforc': {'delforce': []},
 'delforg': {'delforge': []},
 'delfortri': {'delfortrie': []},
 'delfoss': {'delfosse': []},
 'delfraissi': {'delfraissy': []},
 'delfsch': {'delfsche': []},
 'delft': {'delft': []},
 'delfts': {'delftse': []},
 'delftsch': {'delftsche': []},
 'delftwar': {'delftware': ['delftwares']},
 'delftware': ['delftwares'],
 'delfwar': {'delfware': []},
 'delga': {'delgas': []},
 'delgad': {'delgade': []},
 'delgada': {'delgadas': []},
 'delgado': {'delgados': []},
 'delgani': {'delgany': []},
 'delgard': {'delgarde': []},
 'delgat': {'delgate': ['delgated', 'delgates'], 'delgation': ['delgations']},
 'delgate': ['delgated', 'delgates'],
 'delgati': {'delgatie': [], 'delgaty': []},
 'delgation': ['delgations'],
 'delgatti': {'delgatty': []},
 'delgen': {'delgenes': []},
 'delgeschlag': {'delgeschlager': []},
 'delgiudic': {'delgiudice': []},
 'delgoff': {'delgoffe': []},
 'delgorg': {'delgorge': []},
 'delgov': {'delgove': []},
 'delgr': {'delgres': []},
 'delgra': {'delgras': []},
 'delgrand': {'delgrande': []},
 'delgrang': {'delgrange': []},
 'delgrav': {'delgrave': []},
 'delguidic': {'delguidice': []},
 'delgust': {'delguste': []},
 'delgutt': {'delgutte': []},
 'delh': {'delhe': []},
 'delha': {'delhaes': []},
 'delhaa': {'delhaas': []},
 'delhais': {'delhaise': []},
 'delhaiz': {'delhaize': []},
 'delhal': {'delhalle': []},
 'delhanti': {'delhanty': []},
 'delhas': {'delhase': []},
 'delhass': {'delhasse': []},
 'delhay': {'delhaye': []},
 'delhe': {'delhee': ['delhees']},
 'delhee': ['delhees'],
 'delher': {'delhered': []},
 'delhi': ['delhie'],
 'delhian': {'delhians': []},
 'delhibas': {'delhibased': []},
 'delhiensi': {'delhiensis': []},
 'delhiit': {'delhiite': ['delhiites']},
 'delhiite': ['delhiites'],
 'delhimadra': {'delhimadras': []},
 'delhit': {'delhite': ['delhites']},
 'delhite': ['delhites'],
 'delhiwala': {'delhiwalas': []},
 'delhiwalla': {'delhiwallas': []},
 'delhiwallah': {'delhiwallahs': []},
 'delhom': {'delhome': []},
 'delhomm': {'delhomme': []},
 'delhorb': {'delhorbe': []},
 'delhorn': {'delhorne': []},
 'delhost': {'delhoste': []},
 'delhot': {'delhotal': []},
 'delhougn': {'delhougne': []},
 'delhoum': {'delhoume': []},
 'delhousi': {'delhousie': []},
 'delhuil': {'delhuille': []},
 'deli': ['delie', 'delied', 'delies'],
 'delia': {'delias': []},
 'deliad': {'deliades': []},
 'delial': {'deliale': []},
 'delian': {'delians': []},
 'delianc': {'deliance': []},
 'delianedi': {'delianedis': []},
 'deliart': {'deliarte': []},
 'deliat': {'deliate': []},
 'delib': {'delibate': [],
           'delibations': [],
           'delibe': ['deliber',
                      'delibes',
                      'delibered',
                      'deliberative',
                      'deliberatives',
                      'deliberatively',
                      'deliberativeness']},
 'deliba': {'delibas': []},
 'deliban': {'delibans': []},
 'delibar': {'delibarate': ['delibarately'],
             'delibarations': [],
             'delibare': []},
 'delibarate': ['delibarately'],
 'delibasi': {'delibasis': []},
 'delibass': {'delibasse': []},
 'delibati': {'delibatis': []},
 'delibato': {'delibatos': []},
 'delibatu': {'delibatus': []},
 'delibc': {'delibcs': []},
 'delibcr': {'delibcrateness': []},
 'delibe': ['deliber',
            'delibes',
            'delibered',
            'deliberative',
            'deliberatives',
            'deliberatively',
            'deliberativeness'],
 'delibegov': {'delibegovic': []},
 'delibei': {'delibeiate': ['delibeiately']},
 'delibeiate': ['delibeiately'],
 'deliber': {'deliberalization': [],
             'deliberalize': ['deliberalized'],
             'deliberalizing': [],
             'deliberance': [],
             'deliberant': ['deliberants'],
             'deliberate': ['deliberates',
                            'deliberated',
                            'deliberately',
                            'deliberateness'],
             'deliberating': ['deliberatings'],
             'deliberation': ['deliberational'],
             'deliberator': ['deliberators'],
             'delibere': ['deliberer',
                          'deliberes',
                          'deliberent',
                          'deliberement']},
 'deliberaci': {'deliberacy': []},
 'deliberacion': {'deliberacione': ['deliberaciones'], 'deliberacions': []},
 'deliberacione': ['deliberaciones'],
 'deliberada': {'deliberadas': []},
 'deliberadament': {'deliberadamente': []},
 'deliberalis': {'deliberalisation': []},
 'deliberalize': ['deliberalized'],
 'deliberamu': {'deliberamus': []},
 'deliberan': {'deliberans': []},
 'deliberanda': {'deliberandas': []},
 'deliberandi': {'deliberandis': []},
 'deliberandum': {'deliberandums': []},
 'deliberant': {'deliberante': ['deliberantes']},
 'deliberante': ['deliberantes'],
 'deliberanti': {'deliberantis': []},
 'deliberar': {'deliberare': ['deliberarely', 'deliberarent']},
 'deliberare': ['deliberarely', 'deliberarent'],
 'deliberass': {'deliberasse': []},
 'deliberata': {'deliberatae': []},
 'deliberatament': {'deliberatamente': []},
 'deliberatc': {'deliberatcness': []},
 'deliberate': ['deliberates', 'deliberated', 'deliberately', 'deliberateness'],
 'deliberatedli': {'deliberatedly': []},
 'deliberatelyplan': {'deliberatelyplanned': []},
 'deliberati': {'deliberatis': []},
 'deliberating': ['deliberatings'],
 'deliberatingli': {'deliberatingly': []},
 'deliberation': {'deliberatione': ['deliberationes']},
 'deliberatione': ['deliberationes'],
 'deliberationi': {'deliberationis': []},
 'deliberationibu': {'deliberationibus': []},
 'deliberationist': {'deliberationists': []},
 'deliberativ': {'deliberativer': []},
 'deliberatli': {'deliberatly': []},
 'deliberator': ['deliberators'],
 'deliberatori': {'deliberatory': []},
 'deliberatu': {'deliberatus': []},
 'deliberavimu': {'deliberavimus': []},
 'deliberazion': {'deliberazione': []},
 'delibere': {'deliberee': ['deliberees']},
 'deliberee': ['deliberees'],
 'deliberer': {'delibererent': []},
 'deliberet': {'deliberetely': []},
 'delibereti': {'deliberetis': []},
 'delibero': {'deliberos': []},
 'deliberoi': {'deliberoient': []},
 'delibert': {'delibertately': [], 'delibertely': [], 'delibertion': []},
 'deliberti': {'deliberty': []},
 'delibet': {'delibetate': ['delibetately']},
 'delibetate': ['delibetately'],
 'delibidin': {'delibidinization': [], 'delibidinized': []},
 'delibit': {'delibitated': [], 'delibitating': []},
 'delibl': {'delibility': [], 'delible': [], 'delibly': []},
 'delibr': {'delibrate': ['delibrately'], 'delibration': ['delibrations']},
 'delibrate': ['delibrately'],
 'delibration': ['delibrations'],
 'delibria': {'delibrias': []},
 'delibuta': {'delibutas': []},
 'delibutu': {'delibutus': []},
 'delic': {'delical': [],
           'delicate': ['delicated', 'delicates', 'delicately', 'delicateness'],
           'delication': [],
           'delice': ['delices', 'delicence', 'delicered'],
           'deliciti': [],
           'delicous': ['delicously'],
           'delics': []},
 'delica': {'delicae': [], 'delicas': []},
 'delicac': {'delicaces': []},
 'delicaci': {'delicacie': [], 'delicacy': []},
 'delicacy': {'delicacye': []},
 'delicada': {'delicadas': []},
 'delicadament': {'delicadamente': []},
 'delicadeza': {'delicadezas': []},
 'delicado': {'delicados': []},
 'delicaf': {'delicafe': []},
 'delical': {'delicale': []},
 'delicar': {'delicare': []},
 'delicardi': {'delicardie': []},
 'delicasi': {'delicasies': [], 'delicasy': []},
 'delicat': {'delicatement': [], 'delicater': [], 'delicats': []},
 'delicata': {'delicatae': [], 'delicatas': []},
 'delicatament': {'delicatamente': []},
 'delicate': ['delicated', 'delicates', 'delicately', 'delicateness'],
 'delicatebon': {'delicateboned': []},
 'delicatedli': {'delicatedly': []},
 'delicatefeatur': {'delicatefeatured': []},
 'delicatelook': {'delicatelooking': []},
 'delicatelybalanc': {'delicatelybalanced': []},
 'delicatelycarv': {'delicatelycarved': []},
 'delicatelycolour': {'delicatelycoloured': []},
 'delicatelyfinish': {'delicatelyfinished': []},
 'delicatelyflavour': {'delicatelyflavoured': []},
 'delicatelyform': {'delicatelyformed': []},
 'delicatelyhint': {'delicatelyhinted': []},
 'delicatelymould': {'delicatelymoulded': []},
 'delicatelynurtur': {'delicatelynurtured': []},
 'delicatelypaint': {'delicatelypainted': []},
 'delicatelyshap': {'delicatelyshaped': []},
 'delicatelytint': {'delicatelytinted': []},
 'delicatelyturn': {'delicatelyturned': []},
 'delicatemind': {'delicateminded': []},
 'delicateness': {'delicatenesse': []},
 'delicatess': {'delicatesse': ['delicatesses']},
 'delicatessan': {'delicatessans': []},
 'delicatesse': ['delicatesses'],
 'delicatessen': {'delicatessen': []},
 'delicatezz': {'delicatezze': []},
 'delicati': {'delicatis': []},
 'delicatior': {'delicatiores': []},
 'delicatioribu': {'delicatioribus': []},
 'delicatissimament': {'delicatissimamente': []},
 'delicatissimi': {'delicatissimis': []},
 'delicatissimu': {'delicatissimus': []},
 'delicatiu': {'delicatius': []},
 'delicatli': {'delicatly': []},
 'delicato': {'delicatos': []},
 'delicatu': {'delicatus': []},
 'delicatuli': {'delicatulis': []},
 'delicatulu': {'delicatulus': []},
 'delicc': {'deliccs': []},
 'delice': ['delices', 'delicence', 'delicered'],
 'delicenc': {'delicenced': [], 'delicencing': []},
 'delicens': {'delicense': ['delicensed'], 'delicensing': []},
 'delicense': ['delicensed'],
 'delicensur': {'delicensure': []},
 'delichatsio': {'delichatsios': []},
 'delicher': {'delichere': []},
 'delici': {'deliciated': [],
            'delicie': ['delicient', 'deliciency', 'deliciencies'],
            'deliciou': ['delicious', 'deliciously', 'deliciousness']},
 'delicia': {'deliciae': [], 'delicias': []},
 'deliciaequ': {'deliciaeque': []},
 'deliciasqu': {'deliciasque': []},
 'delicic': {'delicice': []},
 'delicie': {'deliciee': []},
 'delicieus': {'delicieuse': ['delicieuses', 'delicieusement']},
 'delicieuse': ['delicieuses', 'delicieusement'],
 'delicii': {'deliciis': []},
 'delicij': {'delicijs': []},
 'delicion': {'delicions': []},
 'delicionsli': {'delicionsly': []},
 'delicios': {'deliciose': []},
 'deliciosa': {'deliciosas': []},
 'deliciosament': {'deliciosamente': []},
 'delicioso': {'deliciosos': []},
 'deliciosu': {'deliciosus': []},
 'deliciou': ['delicious', 'deliciously', 'deliciousness'],
 'delicioufli': {'delicioufly': []},
 'deliciouslook': {'deliciouslooking': []},
 'deliciousn': {'deliciousnes': []},
 'deliciousness': {'deliciousnesse': []},
 'delicioussmel': {'delicioussmelling': []},
 'delicioussound': {'delicioussounding': []},
 'delicis': {'delicise': []},
 'delicit': {'delicite': [], 'delicits': []},
 'deliciu': {'delicius': []},
 'delicl': {'deliclously': []},
 'delicnt': {'delicnte': []},
 'deliconstantino': {'deliconstantinos': []},
 'delicous': ['delicously'],
 'delict': {'delictal': [],
            'delicte': [],
            'deliction': ['delictions'],
            'delicts': []},
 'delicti': {'delictis': []},
 'deliction': ['delictions'],
 'delictiva': {'delictivas': []},
 'delictivo': {'delictivos': []},
 'delicto': {'delictos': []},
 'delictoribu': {'delictoribus': []},
 'delictu': {'delictual': ['delictually'], 'delictus': []},
 'delictual': ['delictually'],
 'delictuel': {'delictuelle': []},
 'delicut': {'delicute': []},
 'delid': {'delidding': [], 'delides': [], 'delidously': []},
 'delidaki': {'delidakis': []},
 'delie': {'deliee': ['deliees']},
 'delieaci': {'delieacy': []},
 'delieat': {'delieate': ['delieately']},
 'delieate': ['delieately'],
 'deliee': ['deliees'],
 'delief': {'deliefs': []},
 'delieg': {'deliege': []},
 'delieiou': {'delieious': []},
 'delieious': {'delieiously': []},
 'delien': {'delienate': ['delienated'],
            'delienating': [],
            'delienation': [],
            'deliens': []},
 'delienate': ['delienated'],
 'delienn': {'delienne': ['deliennes']},
 'delienne': ['deliennes'],
 'deliens': {'deliense': []},
 'deliensi': {'deliensis': []},
 'delier': {'deliere': ['deliered'], 'deliers': []},
 'deliere': ['deliered'],
 'deliesselin': {'deliesseline': []},
 'deliett': {'deliette': []},
 'deliev': {'delieve': ['delieves',
                        'deliever',
                        'delieved',
                        'delievers',
                        'delievered',
                        'delievering'],
            'delieving': []},
 'delieve': ['delieves',
             'deliever',
             'delieved',
             'delievers',
             'delievered',
             'delievering'],
 'delieveri': {'delievery': []},
 'delifl': {'delifle': []},
 'delifr': {'delifrance': []},
 'delig': {'deligant': [],
           'deligate': ['deligated', 'deligates'],
           'deligating': [],
           'deligation': ['deligations'],
           'delige': ['deligent', 'deligence', 'deligently']},
 'deligani': {'deliganis': []},
 'deligate': ['deligated', 'deligates'],
 'deligation': ['deligations'],
 'deligatu': {'deligatus': []},
 'deligbt': {'deligbted': [], 'deligbtful': []},
 'delige': ['deligent', 'deligence', 'deligently'],
 'deligen': {'deligens': []},
 'deligenda': {'deligendas': []},
 'deligendi': {'deligendis': []},
 'deligendu': {'deligendus': []},
 'deligent': {'deligente': ['deligenter']},
 'deligente': ['deligenter'],
 'deligentli': {'deligentlie': []},
 'deligeorg': {'deligeorges': []},
 'deligeorgi': {'deligeorgis': []},
 'deligeorogl': {'deligeoroglou': []},
 'deliger': {'deligere': ['deligerent']},
 'deligere': ['deligerent'],
 'deligh': {'delighed': [], 'delighful': ['delighfully']},
 'delighful': ['delighfully'],
 'delighi': {'delighied': [], 'delighiful': []},
 'delighl': {'delighled': []},
 'delighr': {'delighred': [], 'delighrful': []},
 'delight': ['delighte',
             'delightes',
             'delighter',
             'delighted',
             'delighters',
             'delighting',
             'delightful',
             'delightable',
             'delightfuls',
             'delightment',
             'delightfully',
             'delightfulness',
             'delightfulnesses'],
 'delighted': {'delightedness': []},
 'delightedli': {'delightedly': []},
 'delighteful': {'delightefull': []},
 'delightf': {'delightfal': []},
 'delightful': {'delightfull': ['delightfuller']},
 'delightfuli': {'delightfuly': []},
 'delightfull': ['delightfuller'],
 'delightfullook': {'delightfullooking': []},
 'delightfuln': {'delightfulnes': []},
 'delightfulness': {'delightfulnesse': []},
 'delightgiv': {'delightgiving': []},
 'delighting': {'delightinge': []},
 'delightingli': {'delightingly': []},
 'delightli': {'delightly': []},
 'delightmak': {'delightmakers': []},
 'delightsom': {'delightsome': ['delightsomely', 'delightsomeness']},
 'delightsome': ['delightsomely', 'delightsomeness'],
 'delightsulli': {'delightsully': []},
 'deligiann': {'deligiannes': []},
 'deligiannaki': {'deligiannakis': []},
 'deligianni': {'deligiannis': []},
 'deligimu': {'deligimus': []},
 'deligiorgi': {'deligiorgis': []},
 'deligitim': {'deligitimate': ['deligitimated'],
               'deligitimating': [],
               'deligitimation': [],
               'deligitimization': [],
               'deligitimize': ['deligitimized'],
               'deligitimizing': []},
 'deligitimate': ['deligitimated'],
 'deligitimize': ['deligitimized'],
 'deliglit': {'deliglited': []},
 'delign': {'deligne': ['deligned'], 'deligns': []},
 'deligne': ['deligned'],
 'deligneri': {'delignery': []},
 'delignett': {'delignette': []},
 'deligni': {'deligny': []},
 'delignier': {'delignieres': []},
 'delignif': {'delignification': []},
 'delignifi': {'delignified': [],
               'delignifies': [],
               'delignify': ['delignifying']},
 'delignify': ['delignifying'],
 'delignt': {'delignted': [], 'deligntful': []},
 'deligt': {'deligted': [], 'deligtful': []},
 'deligth': {'deligthful': []},
 'delih': {'delihant': [], 'deliherative': []},
 'deliha': {'delihas': []},
 'deliher': {'deliherate': ['deliherated', 'deliherately'],
             'deliherating': [],
             'deliheration': ['deliherations']},
 'deliherate': ['deliherated', 'deliherately'],
 'deliheration': ['deliherations'],
 'delii': {'deliis': []},
 'delij': {'delije': []},
 'delik': {'delikate': []},
 'delikaraogl': {'delikaraoglou': []},
 'delikari': {'delikaris': []},
 'delikatess': {'delikatesse': []},
 'delikatni': {'delikatny': []},
 'delikt': {'delikte': ['deliktes'], 'delikts': []},
 'delikta': {'deliktas': []},
 'delikte': ['deliktes'],
 'deliktisch': {'deliktische': []},
 'deliktsrecht': {'deliktsrechts': []},
 'delil': {'delile': ['deliler', 'deliled'],
           'delille': ['delilles'],
           'delils': []},
 'delilah': {'delilah': []},
 'delile': ['deliler', 'deliled'],
 'delileanu': {'delileanus': []},
 'delili': {'deliliers': []},
 'delilianu': {'delilianus': []},
 'deliliv': {'delilivered': []},
 'delille': ['delilles'],
 'delillo': {'delillos': []},
 'delim': {'delime': ['delimed'],
           'deliming': [],
           'delimitis': [],
           'delims': []},
 'delimb': {'delimbed': [],
            'delimber': ['delimbers'],
            'delimbing': [],
            'delimbs': []},
 'delimber': ['delimbers'],
 'delime': ['delimed'],
 'delimet': {'delimeter': ['delimeters']},
 'delimeter': ['delimeters'],
 'delimin': {'deliminate': ['deliminated'],
             'deliminating': [],
             'delimination': ['deliminations'],
             'deliminator': []},
 'deliminate': ['deliminated'],
 'delimination': ['deliminations'],
 'delimir': {'delimired': []},
 'delimit': {'delimitability': [],
             'delimitable': [],
             'delimitant': [],
             'delimitate': ['delimitates', 'delimitated'],
             'delimitating': [],
             'delimitation': ['delimitational'],
             'delimitative': [],
             'delimite': ['delimiter',
                          'delimites',
                          'delimited',
                          'delimiters',
                          'delimitent'],
             'delimiting': [],
             'delimits': [],
             'delimitting': []},
 'delimitacion': {'delimitaciones': []},
 'delimitada': {'delimitadas': []},
 'delimitado': {'delimitados': []},
 'delimitai': {'delimitaient': []},
 'delimitar': {'delimitare': []},
 'delimitate': ['delimitates', 'delimitated'],
 'delimitation': ['delimitational'],
 'delimitazion': {'delimitazione': []},
 'delimite': {'delimitee': ['delimitees']},
 'delimited': {'delimitedness': []},
 'delimitee': ['delimitees'],
 'delimitor': {'delimitors': []},
 'delimma': {'delimmas': []},
 'delimustaf': {'delimustafic': []},
 'delin': {'delinate': ['delinates', 'delinated'],
           'delinating': [],
           'delination': ['delinations'],
           'deline': ['delined',
                      'delines',
                      'delinered',
                      'delineate',
                      'delineator',
                      'delineated',
                      'delineable',
                      'delineates',
                      'delineation',
                      'delineative',
                      'delineators',
                      'delineating'],
           'delining': [],
           'deliniti': ['delinitis'],
           'delins': []},
 'delinate': ['delinates', 'delinated'],
 'delination': ['delinations'],
 'delinau': {'delinauency': []},
 'delinc': {'delince': []},
 'delince': {'delincee': []},
 'delincuent': {'delincuente': ['delincuentes']},
 'delincuente': ['delincuentes'],
 'delind': {'delinder': []},
 'deline': ['delined',
            'delines',
            'delinered',
            'delineate',
            'delineator',
            'delineated',
            'delineable',
            'delineates',
            'delineation',
            'delineative',
            'delineators',
            'delineating'],
 'delinea': {'delineament': ['delineaments']},
 'delineada': {'delineadas': []},
 'delineado': {'delineados': []},
 'delineament': ['delineaments'],
 'delineant': {'delineante': []},
 'delinear': {'delineare': ['delineared'],
              'delinearization': [],
              'delinearize': ['delinearized']},
 'delineare': ['delineared'],
 'delinearize': ['delinearized'],
 'delineascop': {'delineascope': []},
 'delineat': {'delineatable': [], 'delineats': []},
 'delineata': {'delineatae': [], 'delineatas': []},
 'delineati': {'delineatis': []},
 'delineation': {'delineatione': ['delineationes']},
 'delineatione': ['delineationes'],
 'delineationibu': {'delineationibus': []},
 'delineatori': {'delineatory': []},
 'delineatu': {'delineatus': []},
 'delineazion': {'delineazione': []},
 'deling': {'delinger': []},
 'delingeg': {'delingeges': []},
 'delingett': {'delingette': []},
 'delingpol': {'delingpole': []},
 'delingu': {'delinguency': [], 'delinguent': ['delinguents']},
 'delinguent': ['delinguents'],
 'delinguistifi': {'delinguistified': []},
 'delini': {'deliniate': ['deliniates', 'deliniated'],
            'deliniating': [],
            'deliniation': ['deliniations']},
 'deliniate': ['deliniates', 'deliniated'],
 'deliniation': ['deliniations'],
 'delinimenti': {'delinimentis': []},
 'delinir': {'delinire': []},
 'delinit': {'delinite': ['delinitely', 'deliniteness'],
             'delinition': ['delinitions'],
             'delinitive': []},
 'delinite': ['delinitely', 'deliniteness'],
 'deliniti': ['delinitis'],
 'delinition': ['delinitions'],
 'delinitu': {'delinitus': []},
 'delink': {'delinked': [], 'delinking': [], 'delinks': []},
 'delinkag': {'delinkage': ['delinkages']},
 'delinkage': ['delinkages'],
 'delinkw': {'delinkwent': []},
 'delinoi': {'delinois': []},
 'delinott': {'delinotte': []},
 'delinou': {'delinouency': []},
 'delinq': {'delinqency': [], 'delinqent': ['delinqents']},
 'delinqent': ['delinqents'],
 'delinqu': {'delinquance': [],
             'delinquancy': [],
             'delinquant': ['delinquants'],
             'delinque': ['delinques',
                          'delinquent',
                          'delinquency',
                          'delinquence',
                          'delinquently',
                          'delinquences']},
 'delinquant': {'delinquante': ['delinquantes']},
 'delinquante': ['delinquantes'],
 'delinque': ['delinques',
              'delinquent',
              'delinquency',
              'delinquence',
              'delinquently',
              'delinquences'],
 'delinquem': {'delinquems': []},
 'delinquen': {'delinquens': []},
 'delinquenci': {'delinquencie': []},
 'delinquencyprevent': {'delinquencyprevention': []},
 'delinquencyproduc': {'delinquencyproducing': []},
 'delinquencypron': {'delinquencyprone': []},
 'delinquent': {'delinquente': ['delinquentes']},
 'delinquente': ['delinquentes'],
 'delinquenti': {'delinquentis': []},
 'delinquentibu': {'delinquentibus': []},
 'delinquer': {'delinquere': ['delinquerent']},
 'delinquere': ['delinquerent'],
 'delinquesc': {'delinquescent': []},
 'delinquimu': {'delinquimus': []},
 'delinquinci': {'delinquincies': [], 'delinquincy': []},
 'delinqunci': {'delinquncy': []},
 'delinski': {'delinsky': []},
 'delint': {'delinte': ['delinted', 'delinter', 'delinters'], 'delinting': []},
 'delinte': ['delinted', 'delinter', 'delinters'],
 'delio': {'delios': []},
 'delioaci': {'delioacy': []},
 'delioat': {'delioate': ['delioately']},
 'delioate': ['delioately'],
 'delioid': {'delioides': []},
 'delioiou': {'delioious': []},
 'delioious': {'delioiously': []},
 'delion': {'delions': []},
 'deliott': {'deliotte': []},
 'deliovski': {'deliovsky': []},
 'delipid': {'delipidate': ['delipidated'],
             'delipidating': [],
             'delipidation': [],
             'delipidization': [],
             'delipidize': ['delipidized'],
             'delipidizing': []},
 'delipidate': ['delipidated'],
 'delipidize': ['delipidized'],
 'deliqu': {'deliquation': [],
            'deliquencies': [],
            'deliquency': [],
            'deliquent': ['deliquents'],
            'deliques': []},
 'deliquent': {'deliquente': []},
 'deliquer': {'deliquerant': []},
 'deliquerimu': {'deliquerimus': []},
 'deliques': {'deliquesence': []},
 'deliquesc': {'deliquesce': ['deliquesces',
                              'deliquesced',
                              'deliquescent',
                              'deliquescents',
                              'deliquescence',
                              'deliquescences'],
               'deliquescing': []},
 'deliquesce': ['deliquesces',
                'deliquesced',
                'deliquescent',
                'deliquescents',
                'deliquescence',
                'deliquescences'],
 'deliquescen': {'deliquescens': []},
 'deliqui': {'deliquiate': []},
 'deliquimu': {'deliquimus': []},
 'deliquio': {'deliquios': []},
 'deliquiss': {'deliquisse': ['deliquissent']},
 'deliquisse': ['deliquissent'],
 'deliquor': {'deliquoring': []},
 'delir': {'delirable': [],
           'delirant': ['delirants'],
           'delirate': [],
           'deliration': ['delirations'],
           'delire': ['delires', 'delirer', 'delired', 'delirered'],
           'deliring': [],
           'delirous': ['delirously']},
 'delira': {'deliras': []},
 'deliraci': {'deliracy': []},
 'deliramenti': {'deliramentis': []},
 'deliran': {'delirans': []},
 'delirant': {'delirante': ['delirantes']},
 'delirante': ['delirantes'],
 'deliranti': {'delirantis': []},
 'deliraqu': {'deliraque': []},
 'delirar': {'delirare': []},
 'delirass': {'delirasse': []},
 'deliration': ['delirations'],
 'deliraviss': {'deliravisse': []},
 'delire': ['delires', 'delirer', 'delired', 'delirered'],
 'delirer': {'delirerance': []},
 'delireri': {'delirery': []},
 'deliri': {'delirial': [],
            'deliriant': ['deliriants'],
            'deliriate': [],
            'delirious': ['deliriously', 'deliriousness'],
            'deliris': [],
            'deliry': []},
 'deliriant': ['deliriants'],
 'delirifaci': {'delirifacient': []},
 'delirii': {'deliriis': []},
 'delirio': {'delirios': []},
 'deliriogen': {'deliriogenic': []},
 'delirion': {'delirions': []},
 'delirious': ['deliriously', 'deliriousness'],
 'deliriu': {'delirius': []},
 'delirium': {'delirium': []},
 'deliriumtremen': {'deliriumtremens': []},
 'deliriuu': {'deliriuus': []},
 'delirous': ['delirously'],
 'deliru': {'delirus': []},
 'delis': {'delise': []},
 'delisch': {'delische': []},
 'delishi': {'delishious': []},
 'delisi': {'delisie': [], 'delisious': []},
 'delisl': {'delisle': ['delisles']},
 'delisle': ['delisles'],
 'deliss': {'delisse': ['delisser']},
 'delissavil': {'delissaville': []},
 'delisse': ['delisser'],
 'delist': {'deliste': ['delisted'],
            'delisting': ['delistings'],
            'delistment': [],
            'delists': []},
 'deliste': ['delisted'],
 'delisting': ['delistings'],
 'delistrati': {'delistraty': []},
 'delistyl': {'delistyle': []},
 'delit': {'delitable': ['delitables'],
           'delite': ['delited',
                      'deliter',
                      'delites',
                      'delitent',
                      'deliteful',
                      'delitered'],
           'deliting': [],
           'delition': [],
           'delits': []},
 'delita': {'delitas': []},
 'delitabil': {'delitabill': []},
 'delitable': ['delitables'],
 'delite': ['delited',
            'deliter',
            'delites',
            'delitent',
            'deliteful',
            'delitered'],
 'deliteful': {'delitefull': []},
 'deliter': {'deliteralization': [],
             'deliteralize': ['deliteralized', 'deliteralizes'],
             'deliteralizing': []},
 'deliteralize': ['deliteralized', 'deliteralizes'],
 'deliteri': {'deliterious': [], 'delitery': []},
 'delitesc': {'delitescant': [],
              'delitescence': [],
              'delitescency': [],
              'delitescent': []},
 'delitescen': {'delitescens': []},
 'delitescer': {'delitescere': []},
 'delith': {'delithe': []},
 'delithi': {'delithiation': []},
 'deliti': {'delitie': ['delities'], 'delitious': [], 'delity': []},
 'delitia': {'delitiae': [], 'delitias': []},
 'delitic': {'delitice': []},
 'delitie': ['delities'],
 'delitii': {'delitiis': []},
 'delitis': {'delitise': []},
 'delito': {'delitos': []},
 'delitski': {'delitsky': []},
 'delitt': {'delitte': []},
 'delittl': {'delittle': []},
 'delituer': {'delituerant': []},
 'delituiss': {'delituisse': []},
 'delitzsch': {'delitzsche': [], 'delitzschs': []},
 'deliu': {'deliued': [], 'delius': []},
 "deliu'": {"deliu'ed": []},
 'deliucr': {'deliucred': []},
 'deliueat': {'deliueation': []},
 'deliuer': {'deliuerance': [],
             'deliuere': ['deliuered', 'deliuerer'],
             'deliuering': [],
             'deliuers': []},
 'deliueraunc': {'deliueraunce': []},
 'deliuere': ['deliuered', 'deliuerer'],
 'deliueri': {'deliuerie': ['deliueries'], 'deliueris': [], 'deliuery': []},
 'deliuerie': ['deliueries'],
 'deliuery': {'deliuerye': []},
 'deliur': {'deliurance': [], 'deliure': ['deliured', 'deliurer']},
 'deliure': ['deliured', 'deliurer'],
 'delius': {'delius': []},
 'deliv': {'delive': ['delived',
                      'delives',
                      'deliver',
                      'delivers',
                      'delivered',
                      'deliverred',
                      'delivering',
                      'deliverings',
                      'deliverative'],
           'deliving': []},
 "deliv'": {"deliv'ed": []},
 "deliv'ri": {"deliv'ry": []},
 'delivani': {'delivanis': []},
 'delivar': {'delivared': []},
 'delivari': {'delivary': []},
 'delivcr': {'delivcred': []},
 'delivcri': {'delivcry': []},
 'delive': {'deliveed': []},
 'deliveb': {'delivebed': []},
 'delivebi': {'deliveby': []},
 'delivee': {'deliveeed': []},
 'delivef': {'delivefed': []},
 'delivei': {'deliveiance': [],
             'deliveied': [],
             'deliveiing': [],
             'deliveis': []},
 'delivek': {'deliveked': []},
 'delivelioti': {'deliveliotis': []},
 'deliven': {'delivenes': []},
 'deliver': {'deliverabilities': [],
             'deliverability': [],
             'deliverable': [],
             'deliverance': [],
             'deliverate': ['deliverately'],
             'deliveration': ['deliverations'],
             'delivere': ['deliveres',
                          'deliverer',
                          'deliverence',
                          'deliverered',
                          'deliverences']},
 'deliverahl': {'deliverahles': []},
 'deliverand': {'deliverande': []},
 'deliverane': {'deliveranee': []},
 'deliverano': {'deliveranoe': []},
 'deliverate': ['deliverately'],
 'deliveration': ['deliverations'],
 'deliverauc': {'deliverauce': []},
 'deliveraunc': {'deliveraunce': []},
 'deliverd': {'deliverde': []},
 'delivere': {'deliveree': ['deliverees']},
 'delivered': {'deliverede': []},
 'deliveredbi': {'deliveredby': []},
 'deliveredpric': {'deliveredprice': []},
 'deliveree': ['deliverees'],
 'deliverev': {'deliverevent': []},
 'deliveri': {'deliverie': ['deliveried'],
              'deliveris': [],
              'delivery': ['deliverying']},
 'deliverie': ['deliveried'],
 'delivering': {'deliveringe': []},
 'deliveringth': {'deliveringthe': []},
 'deliverli': {'deliverly': []},
 'deliverth': {'deliverthe': []},
 'delivery': {'deliverye': []},
 'deliveryd': {'deliverydate': []},
 'deliverymod': {'deliverymode': []},
 'deliverypeopl': {'deliverypeople': []},
 'deliveryperson': {'deliverypersons': []},
 'deliverypip': {'deliverypipe': []},
 'deliverysystem': {'deliverysystems': []},
 'deliverytim': {'deliverytime': []},
 'deliverytub': {'deliverytube': []},
 'deliveryvalv': {'deliveryvalve': ['deliveryvalves']},
 'deliveryvalve': ['deliveryvalves'],
 'deliveryversu': {'deliveryversus': []},
 'deliverywagon': {'deliverywagons': []},
 'delivet': {'deliveted': [], 'deliveting': []},
 'deliveti': {'deliveties': [], 'delivety': []},
 'delivieri': {'delivieries': []},
 'delivor': {'delivored': []},
 'delivori': {'delivory': []},
 'delivoria': {'delivorias': []},
 'delivoriapapadopoulo': {'delivoriapapadopoulos': []},
 'delivorria': {'delivorrias': []},
 'delivr': {'delivrance': [],
            'delivrant': [],
            'delivre': ['delivred', 'delivres', 'delivrer', 'delivrent'],
            'delivring': []},
 'delivrand': {'delivrande': []},
 'delivre': {'delivree': ['delivrees']},
 'delivree': ['delivrees'],
 'delivri': {'delivry': []},
 'delivtr': {'delivtred': []},
 'deliw': {'deliwe': []},
 'deliy': {'deliyer': ['deliyered']},
 'deliyanni': {'deliyannis': []},
 'deliyannid': {'deliyannides': []},
 'deliyer': {'deliyerance': []},
 'deliyeri': {'deliyery': []},
 'deliyianni': {'deliyiannis': []},
 'delizi': {'delizie': [], 'delizy': []},
 'deliziar': {'deliziare': []},
 'delizios': {'deliziose': []},
 'deliziosament': {'deliziosamente': []},
 'delk': {'delke': [], 'delks': []},
 'delka': {'delkas': []},
 'delkat': {'delkate': []},
 'delkot': {'delkote': []},
 'dell': ['delle', 'delled', 'delles', 'delling', 'dellings'],
 "dell'": {"dell'e": ["dell'ed"]},
 "dell'e": ["dell'ed"],
 'della': {'dellas': []},
 'dellacheri': {'dellacherie': []},
 'dellacort': {'dellacorte': []},
 'dellacroc': {'dellacroce': []},
 'dellafed': {'dellafede': []},
 'dellafin': {'dellafine': []},
 'dellafior': {'dellafiore': []},
 'dellagrammatika': {'dellagrammatikas': []},
 'dellair': {'dellaire': []},
 'dellal': {'dellals': []},
 'dellamor': {'dellamore': []},
 'dellamort': {'dellamorte': []},
 'dellapel': {'dellapelle': []},
 'dellapian': {'dellapiane': []},
 'dellaplan': {'dellaplane': []},
 'dellaporta': {'dellaportas': []},
 'dellaqual': {'dellaquale': []},
 'dellar': {'dellars': []},
 'dellarcipret': {'dellarciprete': []},
 'dellaroca': {'dellarocas': []},
 'dellart': {'dellarte': []},
 'dellasoup': {'dellasoups': []},
 'dellastati': {'dellastatious': []},
 'dellatola': {'dellatolas': []},
 'dellatorr': {'dellatorre': []},
 'dellatr': {'dellatre': []},
 'dellaval': {'dellavalle': []},
 'dellawar': {'dellaware': ['dellawares']},
 'dellaware': ['dellawares'],
 'dellb': {'dellbes': []},
 'dellbi': {'dellby': []},
 'dellbridg': {'dellbridge': []},
 'dellcat': {'dellcate': []},
 'dellcious': {'dellciously': []},
 'dellclou': {'dellclous': []},
 'delle': {'dellee': []},
 'dellebarr': {'dellebarre': []},
 'dellecav': {'dellecave': []},
 'delleck': {'dellecker': []},
 'dellect': {'dellected': [], 'dellection': []},
 'delledonn': {'delledonne': []},
 'dellegrazi': {'dellegrazie': []},
 'dellek': {'delleker': []},
 'dellen': {'dellene': []},
 'dellenbarg': {'dellenbarger': []},
 'dellenbr': {'dellenbrant': []},
 'delleng': {'dellenger': []},
 'dellenit': {'dellenite': []},
 'dellepen': {'dellepene': []},
 'dellepian': {'dellepiane': []},
 'deller': {'dellers': []},
 'delleterm': {'delleterme': []},
 'dellevi': {'dellevie': []},
 'dellevil': {'delleville': []},
 'delli': {'dellie': [], 'dellis': [], 'delly': ['dellys']},
 'dellib': {'delliber': []},
 'dellic': {'dellicate': []},
 'dellick': {'dellicker': []},
 'dellig': {'delligates': []},
 'dellil': {'dellile': []},
 'dellimor': {'dellimore': []},
 'dellin': {'delline': [], 'dellins': []},
 'delling': {'dellinger': ['dellingers']},
 'dellinger': ['dellingers'],
 'dellio': {'dellios': []},
 'dellionair': {'dellionaires': []},
 'dellisol': {'dellisole': []},
 'delliu': {'dellius': []},
 'delliv': {'dellivered': []},
 'dellmor': {'dellmore': []},
 'delln': {'dellned': []},
 'dellnquenc': {'dellnquency': []},
 'dello': {'dellos': []},
 'delloid': {'delloides': []},
 'dellon': {'dellone': []},
 'dellont': {'dellonte': []},
 'dellordin': {'dellordine': []},
 'dellovad': {'dellovade': []},
 'delloy': {'delloye': []},
 'dellrer': {'dellrered': []},
 'dellros': {'dellrose': []},
 'dellroy': {'dellroyed': []},
 'dellsl': {'dellsle': []},
 'dellsperg': {'dellsperger': []},
 'dellton': {'delltones': []},
 'dellu': {'dellus': []},
 'dellum': {'dellums': []},
 'dellund': {'dellunde': []},
 'delluvi': {'delluvial': []},
 'dellver': {'dellvered': []},
 'dellveri': {'dellvery': []},
 'dellvil': {'dellville': []},
 'delly': ['dellys'],
 'delm': {'delme': ['delmed', 'delmes'], 'delms': []},
 'delma': {'delmas': []},
 'delmag': {'delmage': []},
 'delmain': {'delmaine': []},
 'delmair': {'delmaire': []},
 'delman': {'delmans': []},
 'delmar': {'delmare': ['delmares'], 'delmars': []},
 'delmarcel': {'delmarcelle': []},
 'delmare': ['delmares'],
 'delmari': {'delmarie': []},
 'delmarl': {'delmarle': []},
 'delmarr': {'delmarre': []},
 'delmart': {'delmarter': []},
 'delmasmarti': {'delmasmarty': []},
 'delmastyp': {'delmastype': []},
 'delmat': {'delmater': []},
 'delmata': {'delmatae': []},
 'delmati': {'delmatier': []},
 'delmatian': {'delmatians': []},
 'delmaticu': {'delmaticus': []},
 'delmatiu': {'delmatius': []},
 'delmayn': {'delmayne': []},
 'delme': {'delmee': []},
 'delmeat': {'delmeated': [], 'delmeation': []},
 'delmeg': {'delmege': []},
 'delmeir': {'delmeire': []},
 'delmel': {'delmelle': []},
 'delmenhorst': {'delmenhorster': []},
 'delmer': {'delmere': [], 'delmers': []},
 'delmeradcliff': {'delmeradcliffe': []},
 'delmestr': {'delmestre': []},
 'delmi': {'delmis': [], 'delmy': []},
 'delmo': {'delmoe': [], 'delmos': []},
 'delmonico': {'delmonicos': []},
 "delmonico'": {"delmonico's": []},
 'delmont': {'delmonte': [], 'delmonts': []},
 'delmor': {'delmore': ['delmores']},
 'delmore': ['delmores'],
 'delmott': {'delmotte': []},
 'delmous': {'delmousou': []},
 'delmouzo': {'delmouzos': []},
 'delmquenc': {'delmquency': []},
 'delmu': {'delmue': [], 'delmus': []},
 'deln': {'delne': ['delned'], 'delning': []},
 'delnd': {'delnde': ['delnded']},
 'delnde': ['delnded'],
 'delndia': {'delndias': []},
 'delne': ['delned'],
 'delnest': {'delneste': []},
 'delng': {'delnge': []},
 'delni': {'delnies': [], 'delny': []},
 'delnic': {'delnice': []},
 'delnick': {'delnicke': []},
 'delnit': {'delnite': []},
 'delnoc': {'delnoce': []},
 'delnor': {'delnore': []},
 'delnort': {'delnorte': []},
 'delnsiv': {'delnsive': []},
 'delo': {'deloe': [], 'delos': []},
 'deloach': {'deloache': []},
 'deload': {'deloaded': [], 'deloading': []},
 'delobb': {'delobbe': []},
 'delobel': {'delobelle': ['delobelles']},
 'delobelle': ['delobelles'],
 'deloc': {'delocal': ['delocalize',
                       'delocalizes',
                       'delocalized',
                       'delocalizing',
                       'delocalization',
                       'delocalizations'],
           'delocate': ['delocated'],
           'delocating': [],
           'delocation': []},
 'delocal': ['delocalize',
             'delocalizes',
             'delocalized',
             'delocalizing',
             'delocalization',
             'delocalizations'],
 'delocalis': {'delocalisation': ['delocalisations'],
               'delocalise': ['delocalised', 'delocalises'],
               'delocalising': []},
 'delocalisation': ['delocalisations'],
 'delocalise': ['delocalised', 'delocalises'],
 'delocaliz': {'delocalizability': [], 'delocalizable': []},
 'delocalizzazion': {'delocalizzazione': []},
 'delocallz': {'delocallzed': []},
 'delocate': ['delocated'],
 'deloch': {'deloche': []},
 'delocr': {'delocre': []},
 'delocrinu': {'delocrinus': []},
 'delocut': {'delocutive': []},
 'delodder': {'deloddere': []},
 'deloeal': {'deloealization': []},
 'deloenu': {'deloenus': []},
 'deloffr': {'deloffre': []},
 'deloft': {'delofted': [], 'delofting': [], 'delofts': []},
 'delog': {'delogates': [], 'deloge': ['deloges', 'deloger']},
 'deloge': ['deloges', 'deloger'],
 'delogn': {'delogne': []},
 'delogni': {'delogny': []},
 'deloheri': {'delohery': []},
 'deloi': {'delois': []},
 'deloight': {'deloighted': []},
 'deloin': {'deloine': []},
 'deloinc': {'deloince': []},
 'deloir': {'deloire': []},
 'deloirt': {'deloirte': []},
 'delois': {'deloise': []},
 'deloit': {'deloite': []},
 'deloitt': {'deloitte': ['deloittes']},
 'deloitte': ['deloittes'],
 'deloldo': {'deloldos': []},
 'delolli': {'delollis': []},
 'delolm': {'delolme': []},
 'deloltt': {'deloltte': []},
 'delom': {'delome': ['delomes']},
 'delombr': {'delombre': []},
 'delome': ['delomes'],
 'delomeni': {'delomenie': []},
 'delomorph': {'delomorphic': [], 'delomorphous': []},
 'delomosn': {'delomosne': []},
 'delon': {'delone': [], 'delonized': [], 'delons': []},
 'delona': {'delonas': []},
 'delonai': {'delonais': []},
 'delonci': {'deloncy': []},
 'deloncl': {'deloncle': []},
 'delond': {'delonde': []},
 'delondarc': {'delondarce': []},
 'delondr': {'delondre': ['delondres']},
 'delondre': ['delondres'],
 'deloney': {'deloneys': []},
 'delong': {'delonge': ['delonged'], 'delonging': [], 'delongs': []},
 'delongchamp': {'delongchamps': []},
 'delonge': ['delonged'],
 'delongi': {'delongis': []},
 'delongpr': {'delongpre': []},
 'deloni': {'delony': []},
 'delonlz': {'delonlzed': []},
 'delonn': {'delonne': []},
 'delont': {'delonte': []},
 'delood': {'delooded': []},
 'deloop': {'deloops': []},
 'deloos': {'deloose': [], 'deloosion': []},
 'delooth': {'deloothering': []},
 'delooz': {'delooze': []},
 'delop': {'delope': ['deloped'], 'deloping': [], 'delopment': []},
 'delope': ['deloped'],
 'delopoulo': {'delopoulos': []},
 'delor': {'delore': ['delores'], 'delors': []},
 'delora': {'deloras': []},
 'delorain': {'deloraine': ['deloraines']},
 'deloraine': ['deloraines'],
 'delorb': {'delorbe': []},
 'delorc': {'delorcs': []},
 'delore': ['delores'],
 'delorean': {'deloreans': []},
 'delorees': {'deloreese': []},
 'delorenz': {'delorenze': []},
 'delorett': {'delorette': []},
 'delorg': {'delorge': ['delorges']},
 'delorge': ['delorges'],
 'delori': {'delorie': ['delories', 'delorier'], 'deloris': [], 'delory': []},
 'deloria': {'delorias': []},
 'delorie': ['delories', 'delorier'],
 'delorim': {'delorimer': []},
 'delorimi': {'delorimier': []},
 'deloris': {'delorise': []},
 'delorm': {'delormation': [], 'delorme': ['delormed'], 'delormity': []},
 'delorme': ['delormed'],
 'delormi': {'delormier': []},
 'delorn': {'delorne': []},
 'deloro': {'deloros': []},
 'deloru': {'delorus': []},
 'delosm': {'delosme': []},
 'delosn': {'delosne': []},
 'delott': {'delotte': []},
 'delottinvil': {'delottinville': []},
 'delou': {'delous': []},
 'delouch': {'delouche': []},
 'delouett': {'delouette': []},
 'delougheri': {'deloughery': []},
 'deloughri': {'deloughry': []},
 'deloui': {'delouis': []},
 'delouis': {'delouise': []},
 'delouka': {'deloukas': []},
 'deloul': {'deloule': [], 'delouls': []},
 'deloulm': {'deloulme': []},
 'deloum': {'deloume': []},
 'deloup': {'deloupe': []},
 'delourd': {'delourdes': []},
 'delourm': {'delourme': []},
 'delous': {'delouse': ['delouses', 'deloused', 'delouser', 'delousers'],
            'delousing': ['delousings']},
 'delouse': ['delouses', 'deloused', 'delouser', 'delousers'],
 'delousing': ['delousings'],
 'deloust': {'deloustal': []},
 'delouve': {'delouvee': []},
 'delouvoi': {'delouvois': []},
 'delouvri': {'delouvrier': []},
 'delouz': {'delouze': []},
 'delov': {'deloved': [], 'delovely': []},
 'delovanj': {'delovanje': []},
 'delovi': {'delovie': []},
 'delovn': {'delovne': []},
 'delovy': {'delovye': []},
 'delowar': {'deloware': []},
 'deloy': {'deloyal': [], 'deloye': ['deloyed', 'deloyers']},
 'deloyal': {'deloyale': ['deloyales']},
 'deloyale': ['deloyales'],
 'deloyaut': {'deloyaute': []},
 'deloye': ['deloyed', 'deloyers'],
 'deloyn': {'deloynes': []},
 'delozann': {'delozanne': []},
 'delozi': {'delozier': []},
 'delp': {'delpe': [], 'delps': []},
 'delpart': {'delparte': []},
 'delpbin': {'delpbine': []},
 'delpbinu': {'delpbinus': []},
 'delpbo': {'delpbos': []},
 'delpech': {'delpeche': []},
 'delper': {'delperate': []},
 'delpere': {'delperee': []},
 'delperri': {'delperrie': []},
 'delph': {'delphe': ['delphes'], 'delphs': []},
 'delphacid': {'delphacids': []},
 'delphacida': {'delphacidae': []},
 'delphacod': {'delphacodes': []},
 'delphastu': {'delphastus': []},
 'delphc': {'delphcs': []},
 'delphe': ['delphes'],
 'delphen': {'delphene': []},
 'delphi': ['delphie'],
 'delphian': {'delphians': []},
 'delphic': {'delphically': [], 'delphics': []},
 'delphick': {'delphicke': []},
 'delphicu': {'delphicus': []},
 'delphidiu': {'delphidius': []},
 'delphin': {'delphinal': [],
             'delphinate': [],
             'delphine': ['delphines'],
             'delphinic': [],
             'delphins': []},
 'delphina': {'delphinas': []},
 'delphinal': {'delphinale': []},
 'delphinapterida': {'delphinapteridae': []},
 'delphinapterina': {'delphinapterinae': []},
 'delphinapteru': {'delphinapterus': []},
 'delphinati': {'delphinatis': []},
 'delphinatu': {'delphinatus': []},
 'delphine': ['delphines'],
 'delphinei': {'delphineis': []},
 'delphinensi': {'delphinensis': []},
 'delphines': {'delphinese': []},
 'delphinett': {'delphinette': []},
 'delphini': {'delphinis': []},
 'delphinid': {'delphinids': []},
 'delphinida': {'delphinidae': []},
 'delphinidc': {'delphinidce': []},
 'delphinidin': {'delphinidins': []},
 'delphinids': {'delphinidse': []},
 'delphinifoliu': {'delphinifolius': []},
 'delphinin': {'delphinine': []},
 'delphinina': {'delphininae': []},
 'delphinio': {'delphinios': []},
 'delphiniu': {'delphinius': []},
 'delphinium': {'delphinium': []},
 'delphinn': {'delphinns': []},
 'delphino': {'delphinos': []},
 'delphinocephalu': {'delphinocephalus': []},
 'delphinoid': {'delphinoids': []},
 'delphinoidin': {'delphinoidine': []},
 'delphinopteru': {'delphinopterus': []},
 'delphinorhynchu': {'delphinorhynchus': []},
 'delphinu': {'delphinus': []},
 'delphinula': {'delphinulae': []},
 'delphiqu': {'delphique': ['delphiques']},
 'delphique': ['delphiques'],
 'delphir': {'delphire': []},
 'delphisch': {'delphische': []},
 'delphiu': {'delphius': []},
 'delphln': {'delphlne': []},
 'delphm': {'delphme': []},
 'delpho': {'delphos': []},
 'delphobu': {'delphobus': []},
 'delphon': {'delphonics': []},
 'delphrigu': {'delphrigus': []},
 'delphrygu': {'delphrygus': []},
 'delphu': {'delphus': []},
 'delphy': ['delphys'],
 'delphyn': {'delphyne': []},
 'delpi': {'delpy': []},
 'delpierr': {'delpierre': []},
 'delpik': {'delpike': []},
 'delpin': {'delpine': []},
 'delpir': {'delpire': []},
 'delpis': {'delpise': ['delpised']},
 'delpise': ['delpised'],
 'delplac': {'delplace': []},
 'delplanck': {'delplancke': []},
 'delplanqu': {'delplanque': []},
 'delpnosophlst': {'delpnosophlsts': []},
 'delpo': {'delpos': []},
 'delpod': {'delpoder': []},
 'delpont': {'delponte': []},
 'delport': {'delporte': [], 'delports': []},
 'delpoter': {'delpotere': []},
 'delpr': {'delpre': []},
 'delpret': {'delprete': []},
 'delprior': {'delpriore': []},
 'delpuit': {'delpuits': []},
 'delqui': {'delquie': []},
 'delr': {'delre': []},
 'delrdr': {'delrdre': []},
 'delre': {'delree': []},
 'delridg': {'delridge': []},
 'delrioensi': {'delrioensis': []},
 'delrit': {'delrital': []},
 'delriu': {'delrius': []},
 'delroiss': {'delroisse': []},
 'delron': {'delrons': []},
 'delros': {'delrose': []},
 'delru': {'delrue': []},
 'delruel': {'delruelle': []},
 'delrver': {'delrvered': []},
 'delrveri': {'delrvery': []},
 'dels': {'delse': [], 'delsing': []},
 'delsal': {'delsalle': []},
 'delsant': {'delsante': ['delsanter']},
 'delsante': ['delsanter'],
 'delsart': {'delsarte': ['delsartes'], 'delsartism': []},
 'delsarte': ['delsartes'],
 'delsartean': {'delsarteans': []},
 'delsartian': {'delsartians': []},
 'delsedim': {'delsedime': []},
 'delsemm': {'delsemme': []},
 'delsen': {'delsene': ['delsener']},
 'delsene': ['delsener'],
 'delseni': {'delseny': []},
 'delsi': {'delsie': [], 'delsy': ['delsys']},
 'delsignor': {'delsignore': []},
 'delsinn': {'delsinne': []},
 'delsol': {'delsole': []},
 'delstanch': {'delstanche': []},
 'delsupeh': {'delsupehe': []},
 'delsy': ['delsys'],
 'delt': {'delte': ['deltes', 'delted'], 'delting': [], 'delts': []},
 'delta': ['deltae', 'deltaed'],
 'deltaaminolaevulin': {'deltaaminolaevulinic': []},
 'deltaaminolevulin': {'deltaaminolevulinate': [], 'deltaaminolevulinic': []},
 'deltablu': {'deltablue': []},
 'deltabuild': {'deltabuilding': []},
 'deltaconnect': {'deltaconnected': []},
 'deltacortison': {'deltacortisone': []},
 'deltacorton': {'deltacortone': []},
 'deltadromeu': {'deltadromeus': []},
 'deltafunct': {'deltafunction': ['deltafunctions']},
 'deltafunction': ['deltafunctions'],
 'deltag': {'deltage': ['deltager']},
 'deltagand': {'deltagande': []},
 'deltagar': {'deltagare': []},
 'deltagarerfarenhet': {'deltagarerfarenheter': []},
 'deltage': ['deltager'],
 'deltagebi': {'deltagebied': []},
 'deltagels': {'deltagelse': []},
 'deltager': {'deltagere': []},
 'deltagern': {'deltagerne': []},
 'deltahedr': {'deltahedral': []},
 'deltaic': {'deltaics': []},
 'deltaiqu': {'deltaique': ['deltaiques']},
 'deltaique': ['deltaiques'],
 'deltakels': {'deltakelse': []},
 'deltaker': {'deltakere': []},
 'deltakern': {'deltakerne': []},
 'deltalacton': {'deltalactone': []},
 'deltaland': {'deltalands': []},
 'deltalik': {'deltalike': []},
 'deltamodul': {'deltamodulation': []},
 'deltan': {'deltans': []},
 'deltaneutr': {'deltaneutral': []},
 'deltanoid': {'deltanoids': []},
 'deltapin': {'deltapine': []},
 'deltaretroviru': {'deltaretrovirus': []},
 'deltart': {'deltarte': []},
 'deltashap': {'deltashaped': []},
 'deltason': {'deltasone': []},
 'deltat': {'deltate': [], 'deltatic': []},
 'deltatheridiida': {'deltatheridiidae': []},
 'deltatyp': {'deltatype': []},
 'deltavil': {'deltaville': []},
 'deltaviru': {'deltavirus': []},
 'deltavis': {'deltavision': []},
 'deltaw': {'deltawing': []},
 'deltawing': {'deltawinged': []},
 'deltawork': {'deltaworks': []},
 'delte': ['deltes', 'delted'],
 'deltebr': {'deltebre': []},
 'deltenr': {'deltenre': []},
 'delter': {'delters': []},
 'deltet': {'deltete': []},
 'delthyri': {'delthyrial': [], 'delthyris': []},
 'delti': {'delty': []},
 'deltic': {'deltics': []},
 'deltidi': {'deltidial': []},
 'deltiolog': {'deltiology': []},
 'deltiologist': {'deltiologists': []},
 'deltist': {'deltistes': []},
 'delto': {'deltos': []},
 'deltocephalida': {'deltocephalidae': []},
 'deltocephalina': {'deltocephalinae': []},
 'deltocephalu': {'deltocephalus': []},
 'deltocyathu': {'deltocyathus': []},
 'deltodu': {'deltodus': []},
 'deltoid': ['deltoide', 'deltoides', 'deltoidal'],
 'deltoidc': {'deltoidcs': []},
 'deltoidei': {'deltoideis': []},
 'deltoideopector': {'deltoideopectoral': []},
 'deltoideu': {'deltoideus': []},
 'deltold': {'deltoldes': []},
 'deltomb': {'deltombe': []},
 'delton': {'deltone': ['deltones']},
 'deltone': ['deltones'],
 'deltopector': {'deltopectoral': []},
 'deltoptychiu': {'deltoptychius': []},
 'deltorphin': {'deltorphins': []},
 'deltotrapezi': {'deltotrapezial': []},
 'deltotrapeziu': {'deltotrapezius': []},
 'deltre': {'deltree': []},
 'deltron': {'deltronics': []},
 'deltronico': {'deltronicos': []},
 'deltroy': {'deltroyed': []},
 'deltu': {'deltus': []},
 'deltver': {'deltvered': []},
 'deltveri': {'deltvery': []},
 'delu': {'delue': ['delued', 'delues'], 'delus': []},
 'delua': {'deluas': []},
 'delubri': {'delubris': []},
 'deluc': {'deluce': ['deluces'], 'delucs': []},
 'deluca': {'delucas': []},
 'delucci': {'deluccie': []},
 'deluce': ['deluces'],
 'delucid': {'delucidate': []},
 'delucidar': {'delucidare': []},
 'delucidazion': {'delucidazione': []},
 'delud': {'deludable': [],
           'delude': ['deluded', 'deludes', 'deluder', 'deluders'],
           'deluding': []},
 'delude': ['deluded', 'deludes', 'deluder', 'deluders'],
 'deluded': {'deludedness': []},
 'deludedli': {'deludedly': []},
 'deluden': {'deludens': []},
 'deludent': {'deludente': []},
 'deluder': {'deludere': []},
 'deludg': {'deludge': []},
 'deludh': {'deludhered': []},
 'deludingli': {'deludingly': []},
 'delue': ['delued', 'delues'],
 'deluez': {'delueze': []},
 'deluf': {'delufive': []},
 'delufion': {'delufions': []},
 'delug': {'deluge': ['deluged'], 'deluging': ['delugings']},
 'deluge': ['deluged'],
 'deluging': ['delugings'],
 'deluheri': {'deluhery': []},
 'delui': {'deluis': []},
 'deluis': {'deluise': []},
 'deluj': {'deluje': []},
 'deluk': {'deluke': []},
 'delul': {'deluls': []},
 'delumb': {'delumbe': []},
 'delumbi': {'delumbis': []},
 'delun': {'delune': [], 'deluns': []},
 'deluna': {'delunas': []},
 'deluni': {'deluny': []},
 'delupi': {'delupis': []},
 'delur': {'delure': []},
 'deluri': {'delury': []},
 'delus': {'deluse': ['deluser'],
           'delusion': ['delusioned'],
           'delusive': ['delusively', 'delusiveness']},
 'deluse': ['deluser'],
 'delusi': {'delusiou': ['delusious']},
 'delusion': {'delusional': ['delusionals', 'delusionally', 'delusionality'],
              'delusione': []},
 'delusional': ['delusionals', 'delusionally', 'delusionality'],
 'delusionari': {'delusionaries': [], 'delusionary': []},
 'delusioni': {'delusionis': []},
 'delusionist': {'delusionists': []},
 'delusiou': ['delusious'],
 'delusive': ['delusively', 'delusiveness'],
 'deluso': {'delusos': []},
 'delusori': {'delusoriness': [], 'delusory': []},
 'delusorili': {'delusorily': []},
 'deluss': {'delusse': []},
 'delust': {'deluster': ['delustered', 'delustering']},
 'deluster': {'delusterant': ['delusterants']},
 'delusterant': ['delusterants'],
 'delustr': {'delustrant': ['delustrants'], 'delustred': [], 'delustring': []},
 'delustrant': ['delustrants'],
 'delusu': {'delusus': []},
 'delut': {'delute': ['deluted'], 'delution': ['delutions']},
 'delute': ['deluted'],
 'delutev': {'deluteval': []},
 'deluti': {'delutis': [], 'deluty': []},
 'delution': ['delutions'],
 'deluvi': {'deluvial': []},
 'deluyk': {'deluyker': []},
 'deluz': {'deluze': []},
 'deluzarch': {'deluzarche': []},
 'deluzi': {'deluzy': []},
 'delv': {'delf': [], 'delve': ['delved'], 'delving': ['delvings']},
 'delva': {'delvas': []},
 'delvail': {'delvaille': []},
 'delval': {'delvalle': []},
 'delvalle': {'delvallee': []},
 'delvar': {'delvare': []},
 'delvart': {'delvarte': []},
 'delve': ['delved'],
 'delven': {'delvene': []},
 'delvenn': {'delvenne': []},
 'delventh': {'delventhal': []},
 'delver': {'delvered': [], 'delvers': []},
 'delverd': {'delverde': []},
 'delverdi': {'delverdier': []},
 'delveri': {'delvery': []},
 'delvi': {'delvis': [], 'delvy': []},
 'delvieri': {'delviery': []},
 'delvig': {'delvigs': []},
 'delvign': {'delvigne': []},
 'delvil': {'delvile': ['delviles'], 'delville': ['delvilles']},
 'delvile': ['delviles'],
 'delville': ['delvilles'],
 'delvin': {'delvinal': [], 'delvine': [], 'delvins': []},
 'delving': ['delvings'],
 'delvo': {'delvos': []},
 'delvoi': {'delvoie': []},
 'delvolv': {'delvolve': []},
 'delvosal': {'delvosalle': []},
 'delvoy': {'delvoye': []},
 'delwaid': {'delwaide': []},
 'delwar': {'delware': ['delwares']},
 'delware': ['delwares'],
 'delwaul': {'delwaulle': []},
 'delwer': {'delwered': []},
 'delweri': {'delwery': []},
 'delwich': {'delwiche': []},
 'delwick': {'delwicke': []},
 'dely': {'delye': []},
 'delyamur': {'delyamure': []},
 'delyann': {'delyannes': []},
 'delyanni': {'delyannis': []},
 'delyb': {'delybered': []},
 'delyc': {'delycate': ['delycately'], 'delyce': ['delyces']},
 'delycate': ['delycately'],
 'delyce': ['delyces'],
 'delyci': {'delycious': []},
 'delycy': {'delycyous': []},
 'delyg': {'delygence': [], 'delygently': []},
 'delygen': {'delygens': []},
 'delyght': {'delyghte': ['delyghtes', 'delyghted'], 'delyghts': []},
 'delyghte': ['delyghtes', 'delyghted'],
 'delyl': {'delyle': []},
 'delyng': {'delynge': []},
 'delyon': {'delyons': []},
 'delys': {'delyse': ['delyser']},
 'delyse': ['delyser'],
 'delysl': {'delysle': []},
 'delyt': {'delytable': [], 'delyte': ['delytes', 'delyted'], 'delyting': []},
 'delyte': ['delytes', 'delyted'],
 'delyu': {'delyued': []},
 'delyuer': {'delyuerance': [], 'delyuere': ['delyuered']},
 'delyueraunc': {'delyueraunce': []},
 'delyuere': ['delyuered'],
 'delyueri': {'delyuerie': []},
 'delyur': {'delyured': []},
 'delyv': {'delyved': [], 'delyver': ['delyvered', 'delyvering']},
 "delyv'": {"delyv'ed": []},
 'delyver': {'delyverance': [], 'delyvere': []},
 'delyveraunc': {'delyveraunce': []},
 'delyverd': {'delyverde': []},
 'delyveri': {'delyverie': [], 'delyvery': []},
 'delyverli': {'delyverly': []},
 'delyvery': {'delyverye': []},
 'delyvr': {'delyvre': ['delyvred']},
 'delyvre': ['delyvred'],
 'delzel': {'delzell': []},
 'delzenn': {'delzenne': []},
 'delzi': {'delzie': []},
 'delzon': {'delzons': []},
 'dem': {'demmed': [], 'demming': ['demmings'], 'dems': []},
 'dema': {'demae': [], 'demas': []},
 'demaad': {'demaaded': [], 'demaads': []},
 'demabl': {'demably': []},
 'demachi': {'demachy': []},
 'demack': {'demacker': []},
 'demacr': {'demacrated': [], 'demacration': []},
 'demacraci': {'demacracy': []},
 'demacrat': {'demacratic': []},
 'demad': {'demade': ['demaded', 'demades'], 'demading': [], 'demads': []},
 'demade': ['demaded', 'demades'],
 'demadi': {'demadis': []},
 'demaenetu': {'demaenetus': []},
 'demaey': {'demaeyer': []},
 'demag': {'demage': ['demaged', 'demages'], 'demagging': [], 'demaging': []},
 'demagalha': {'demagalhaes': []},
 'demage': ['demaged', 'demages'],
 'demagic': {'demagicalization': []},
 'demagif': {'demagification': []},
 'demagistri': {'demagistris': []},
 'demagn': {'demagne': []},
 'demagnet': {'demagnete': [],
              'demagnetism': [],
              'demagnetization': [],
              'demagnetize': ['demagnetizes',
                              'demagnetizer',
                              'demagnetized',
                              'demagnetizers'],
              'demagnetizing': []},
 'demagnetis': {'demagnetisation': [],
                'demagnetise': ['demagnetises', 'demagnetiser', 'demagnetised'],
                'demagnetising': []},
 'demagnetise': ['demagnetises', 'demagnetiser', 'demagnetised'],
 'demagnetize': ['demagnetizes',
                 'demagnetizer',
                 'demagnetized',
                 'demagnetizers'],
 'demagni': {'demagny': []},
 'demagnif': {'demagnification': ['demagnifications']},
 'demagnifi': {'demagnified': [],
               'demagnifies': [],
               'demagnify': ['demagnifying']},
 'demagnification': ['demagnifications'],
 'demagnify': ['demagnifying'],
 'demagog': ['demagoge',
             'demagoges',
             'demagogic',
             'demagoging',
             'demagogism',
             'demagogical',
             'demagogically'],
 'demagogeri': {'demagogery': []},
 'demagogi': {'demagogie': [], 'demagogy': []},
 'demagogiqu': {'demagogique': ['demagogiques']},
 'demagogique': ['demagogiques'],
 'demagogisch': {'demagogische': ['demagogischer']},
 'demagogische': ['demagogischer'],
 'demagogo': {'demagogos': []},
 'demagogu': {'demagogue': ['demagogued', 'demagogueism'],
              'demagoguic': ['demagoguical'],
              'demagoguing': [],
              'demagoguism': [],
              'demagogus': []},
 'demagogucri': {'demagogucry': []},
 'demagogue': ['demagogued', 'demagogueism'],
 'demagogueri': {'demagoguery': []},
 'demagoguic': ['demagoguical'],
 'demagora': {'demagoras': []},
 'demagoug': {'demagouge': []},
 'demagraph': {'demagraphic': []},
 'demai': {'demais': []},
 'demaiff': {'demaiffe': []},
 'demail': {'demaille': []},
 'demailli': {'demaillie': [], 'demailly': []},
 'demain': {'demaine': ['demained', 'demaines'], 'demains': []},
 'demaine': ['demained', 'demaines'],
 'demaineto': {'demainetos': []},
 'demaioribu': {'demaioribus': []},
 'demaistr': {'demaistre': []},
 'demaitr': {'demaitre': []},
 'demaizier': {'demaiziere': []},
 'demak': {'demakes': []},
 'demaki': {'demakis': []},
 'demako': {'demakos': []},
 'demakopoul': {'demakopoulou': []},
 'demakopoulo': {'demakopoulos': []},
 'demald': {'demalde': []},
 'demalin': {'demaline': []},
 'demalion': {'demalions': []},
 'demalli': {'demallie': []},
 'demalsi': {'demalsy': []},
 'demamd': {'demamded': []},
 'deman': {'demane': ['demaned', 'demanes'],
           'demaning': [],
           'demanned': [],
           'demanning': [],
           'demans': []},
 'demana': {'demanas': []},
 'demanch': {'demanche': []},
 'demand': ['demande',
            'demander',
            'demandes',
            'demanded',
            'demandant',
            'demanding',
            'demandent',
            'demandful',
            'demandings',
            'demandment',
            'demandable',
            'demandants',
            'demandments',
            'demandability'],
 'demanda': {'demandas': []},
 'demandada': {'demandadas': []},
 'demandado': {'demandados': []},
 'demandaggreg': {'demandaggregate': []},
 'demandai': {'demandaient': [], 'demandais': []},
 'demandam': {'demandames': []},
 'demandamo': {'demandamos': []},
 'demandamu': {'demandamus': []},
 'demandan': {'demandans': []},
 'demandant': {'demandante': ['demandantes']},
 'demandante': ['demandantes'],
 'demandar': {'demandare': []},
 'demandas': {'demandase': []},
 'demandass': {'demandasse': []},
 'demandassign': {'demandassigned': []},
 'demandbas': {'demandbased': []},
 'demandconstrain': {'demandconstrained': []},
 'demandcr': {'demandcreating': [], 'demandcreation': []},
 'demandcurv': {'demandcurve': ['demandcurves']},
 'demandcurve': ['demandcurves'],
 'demanddefici': {'demanddeficiency': [], 'demanddeficient': []},
 'demanddetermin': {'demanddetermined': []},
 'demanddi': {'demanddial': []},
 'demande': {'demandee': ['demandees']},
 'demanded': {'demandedness': []},
 'demandedth': {'demandedthe': []},
 'demandee': ['demandees'],
 'demandemen': {'demandemens': []},
 'demander': {'demanderent': []},
 'demandera': {'demanderas': []},
 'demanderai': {'demanderaient': [], 'demanderais': []},
 'demanderess': {'demanderesse': ['demanderesses']},
 'demanderesse': ['demanderesses'],
 'demanderion': {'demanderions': []},
 'demanderoi': {'demanderoient': [], 'demanderois': []},
 'demanderon': {'demanderons': []},
 'demandeur': {'demandeurs': []},
 'demandevil': {'demandeville': []},
 'demandf': {'demandfed': []},
 'demandfeed': {'demandfeeding': []},
 'demandfollow': {'demandfollowing': []},
 'demandi': {'demandis': []},
 'demandincreas': {'demandincreasing': []},
 'demandinduc': {'demandinduced': []},
 'demandinfluenc': {'demandinfluencing': []},
 'demanding': {'demandinge': [], 'demandingness': []},
 'demandingjob': {'demandingjobs': []},
 'demandingli': {'demandingly': []},
 'demandingth': {'demandingthe': []},
 'demandion': {'demandions': []},
 'demandl': {'demandled': []},
 'demandmak': {'demandmaking': []},
 'demandmanag': {'demandmanagement': []},
 'demandnot': {'demandnotes': []},
 'demandoi': {'demandoient': [], 'demandois': []},
 'demandol': {'demandols': []},
 'demandon': {'demandons': []},
 'demandori': {'demandoriented': []},
 'demandowski': {'demandowsky': []},
 'demandpag': {'demandpaged': []},
 'demandpric': {'demandprice': []},
 'demandpul': {'demandpull': []},
 'demandr': {'demandre': []},
 'demandreduc': {'demandreducing': []},
 'demandreduct': {'demandreduction': []},
 'demandrel': {'demandrelated': []},
 'demandrespons': {'demandresponse': [], 'demandresponsive': []},
 'demandrev': {'demandrevealing': []},
 'demandschedul': {'demandschedule': []},
 'demandsid': {'demandside': []},
 'demandsth': {'demandsthe': []},
 'demandsuppli': {'demandsupply': []},
 'demandth': {'demandthe': []},
 'demandtyp': {'demandtype': []},
 'demandwaiv': {'demandwaiver': []},
 'demane': ['demaned', 'demanes'],
 'demang': {'demange': [], 'demangs': []},
 'demangan': {'demanganization': []},
 'demangeaison': {'demangeaisons': []},
 'demani': {'demany': []},
 'demanial': {'demaniale': []},
 'demanifest': {'demanifestation': []},
 'demannd': {'demannded': []},
 'demannevil': {'demanneville': []},
 'demanstr': {'demanstrate': ['demanstrated']},
 'demanstrate': ['demanstrated'],
 'demant': {'demante': []},
 'demantel': {'demantele': ['demanteler', 'demanteles', 'demantelement']},
 'demantele': {'demantelee': ['demantelees']},
 'demantelee': ['demantelees'],
 'demanti': {'demanty': []},
 'demantiu': {'demantius': []},
 'demantl': {'demantled': []},
 'demantoid': {'demantoid': []},
 'demanuel': {'demanuele': []},
 'demanufactur': {'demanufacture': ['demanufactured'], 'demanufacturing': []},
 'demanufacture': ['demanufactured'],
 'demaoif': {'demaoification': []},
 'demaoiz': {'demaoization': []},
 'demap': {'demapped': [], 'demapping': []},
 'demapp': {'demapper': []},
 'demar': {'demarate': [],
           'demare': ['demares', 'demareated', 'demareation'],
           'demarous': [],
           'demars': []},
 'demara': {'demaras': []},
 'demarac': {'demaracation': []},
 'demaract': {'demaraction': []},
 'demarai': {'demarais': []},
 'demarari': {'demarary': []},
 'demaratn': {'demaratns': []},
 'demarato': {'demaratos': []},
 'demaratu': {'demaratus': []},
 'demarc': {'demarcable': [],
            'demarcate': ['demarcates', 'demarcated'],
            'demarcating': [],
            'demarcation': ['demarcational'],
            'demarcative': ['demarcatively'],
            'demarcator': ['demarcators'],
            'demarce': [],
            'demarcs': []},
 'demarcacion': {'demarcaciones': []},
 'demarcada': {'demarcadas': []},
 'demarcado': {'demarcados': []},
 'demarcat': {'demarcatable': []},
 'demarcate': ['demarcates', 'demarcated'],
 'demarcation': {'demarcationism': []},
 'demarcationari': {'demarcationary': []},
 'demarcationist': {'demarcationists': []},
 'demarcationlin': {'demarcationline': []},
 'demarcative': ['demarcatively'],
 'demarcator': ['demarcators'],
 'demarcatori': {'demarcatory': []},
 'demarcazion': {'demarcazione': []},
 'demarch': {'demarche': [], 'demarchs': []},
 'demarcheli': {'demarchelier': []},
 'demarchi': {'demarchies': [], 'demarchy': []},
 'demarcho': {'demarchos': []},
 'demarchu': {'demarchus': []},
 'demarci': {'demarcy': []},
 'demarco': {'demarcos': []},
 'demarcu': {'demarcus': []},
 'demard': {'demarded': [], 'demards': []},
 'demare': {'demaree': ['demareed', 'demareeing']},
 'demaree': ['demareed', 'demareeing'],
 'demarest': {'demarests': []},
 'demaret': {'demarete': [], 'demarets': []},
 'demaretu': {'demaretus': []},
 'demargin': {'demarginalization': [],
              'demarginalize': ['demarginalized'],
              'demarginalizing': [],
              'demargination': []},
 'demarginalis': {'demarginalisation': [], 'demarginalising': []},
 'demarginalize': ['demarginalized'],
 'demargn': {'demargne': []},
 'demari': {'demarie': [], 'demaris': [], 'demary': []},
 'demaria': {'demarias': []},
 'demariag': {'demariage': []},
 'demarid': {'demarids': []},
 'demarigni': {'demarigny': []},
 'demarin': {'demarines': []},
 'demarini': {'demarinis': []},
 'demarist': {'demariste': []},
 'demariu': {'demarius': []},
 'demark': {'demarkable': [],
            'demarkate': ['demarkated'],
            'demarkating': [],
            'demarkation': ['demarkations'],
            'demarked': [],
            'demarking': [],
            'demarks': []},
 'demarkate': ['demarkated'],
 'demarkati': {'demarkatiou': []},
 'demarkation': ['demarkations'],
 'demarkationslini': {'demarkationslinie': []},
 'demarket': {'demarketed': [], 'demarketing': [], 'demarketization': []},
 'demarl': {'demarle': []},
 'demarli': {'demarly': []},
 'demarmel': {'demarmels': []},
 'demarmenu': {'demarmenus': []},
 'demarn': {'demarne': ['demarnes']},
 'demarne': ['demarnes'],
 'demaroi': {'demarois': []},
 'demarol': {'demarolle': []},
 'demarqu': {'demarquant': [], 'demarque': ['demarquer', 'demarquent']},
 'demarquag': {'demarquage': []},
 'demarque': {'demarquee': []},
 'demarquett': {'demarquette': []},
 'demarqui': {'demarquis': []},
 'demarquilli': {'demarquilly': []},
 'demarr': {'demarre': ['demarrer', 'demarrent']},
 'demarrag': {'demarrage': []},
 'demarrai': {'demarrais': []},
 'demarre': ['demarrer', 'demarrent'],
 'demarri': {'demarried': []},
 'demarria': {'demarrias': []},
 'demars': {'demarse': []},
 'demarsh': {'demarshal': ['demarshals', 'demarshaling']},
 'demarshal': {'demarshalling': []},
 'demarsi': {'demarsy': []},
 'demarsili': {'demarsily': []},
 'demart': {'demarte': []},
 'demarten': {'demartens': []},
 'demarti': {'demartial': [], 'demartis': [], 'demarty': []},
 'demartin': {'demartines': []},
 'demartini': {'demartinis': []},
 'demartino': {'demartinos': []},
 'demartonn': {'demartonne': []},
 'demaru': {'demarus': []},
 'demas': {'demases': []},
 'demascu': {'demascus': []},
 'demascul': {'demasculated': [],
              'demasculating': [],
              'demasculation': [],
              'demasculization': []},
 'demasculin': {'demasculinization': [],
                'demasculinize': ['demasculinized', 'demasculinizes'],
                'demasculinizing': []},
 'demasculinis': {'demasculinisation': [],
                  'demasculinised': [],
                  'demasculinising': []},
 'demasculinize': ['demasculinized', 'demasculinizes'],
 'demasi': {'demasis': [], 'demasy': []},
 'demasia': {'demasias': []},
 'demasiada': {'demasiadas': []},
 'demasiadament': {'demasiadamente': []},
 'demasiado': {'demasiados': []},
 'demasiu': {'demasius': []},
 'demask': {'demasked': [], 'demasking': [], 'demasks': []},
 'demasqu': {'demasquant': [], 'demasque': ['demasquer', 'demasques']},
 'demasque': {'demasquee': []},
 'demass': {'demasse': [], 'demassing': []},
 'demassen': {'demassener': []},
 'demassif': {'demassification': []},
 'demassifi': {'demassified': [], 'demassify': ['demassifying']},
 'demassify': ['demassifying'],
 'demast': {'demasted': [],
            'demaster': ['demasters'],
            'demastes': [],
            'demasting': []},
 'demaster': ['demasters'],
 'demastu': {'demastus': []},
 'demat': {'demate': ['demated'],
           'dematic': [],
           'demating': [],
           'demation': [],
           'dematitis': [],
           'dematous': [],
           'demats': [],
           'dematting': []},
 'dematc': {'dematcation': []},
 'demate': ['demated'],
 'dematei': {'demateis': []},
 'dematen': {'dematenalization': [], 'dematenalized': []},
 'demateri': {'dematerial': ['dematerialize',
                             'dematerialism',
                             'dematerializes',
                             'dematerialized',
                             'dematerializing',
                             'dematerialization',
                             'dematerializations']},
 'dematerial': ['dematerialize',
                'dematerialism',
                'dematerializes',
                'dematerialized',
                'dematerializing',
                'dematerialization',
                'dematerializations'],
 'dematerialis': {'dematerialisation': ['dematerialisations'],
                  'dematerialise': ['dematerialises', 'dematerialised'],
                  'dematerialising': []},
 'dematerialisation': ['dematerialisations'],
 'dematerialise': ['dematerialises', 'dematerialised'],
 'dematha': {'demathas': []},
 'dematiac': {'dematiaceous': []},
 'dematiacea': {'dematiaceae': []},
 'dematiaci': {'dematiacious': []},
 'dematioid': {'dematioides': []},
 'dematiu': {'dematius': []},
 'demato': {'dematos': []},
 'dematolog': {'dematologic': [], 'dematology': []},
 'dematomyos': {'dematomyositis': []},
 'dematon': {'dematons': []},
 'dematophyt': {'dematophytes': []},
 'dematos': {'dematoses': []},
 'dematt': {'dematte': ['dematter']},
 'dematte': ['dematter'],
 'demattei': {'dematteis': []},
 'dematto': {'demattos': []},
 'dematur': {'dematuration': [], 'dematuring': [], 'dematurity': []},
 'demau': {'demaus': []},
 'demaud': {'demaude': ['demauded'], 'demauding': [], 'demauds': []},
 'demaude': ['demauded'],
 'demaugr': {'demaugre': []},
 'demaund': {'demaunde': ['demaunder', 'demaundes', 'demaunded'],
             'demaunding': [],
             'demaunds': []},
 'demaunde': ['demaunder', 'demaundes', 'demaunded'],
 'demaunding': {'demaundinge': []},
 'demaupass': {'demaupassant': []},
 'demaurienn': {'demaurienne': []},
 'demaus': {'demause': []},
 'demausol': {'demausole': []},
 'demavi': {'demavie': []},
 'demawnd': {'demawnded': []},
 'demay': {'demayer': []},
 'demayn': {'demayne': ['demaynes']},
 'demaynadi': {'demaynadier': []},
 'demayne': ['demaynes'],
 'demazi': {'demazis': [], 'demazy': []},
 'demazier': {'demaziere': []},
 'demazur': {'demazure': []},
 'demb': {'dembe': [], 'dembs': []},
 'dembdik': {'dembdike': []},
 'dembel': {'dembele': []},
 'dembela': {'dembelas': []},
 'dember': {'dembers': []},
 'demberg': {'demberger': []},
 'dembi': {'demby': []},
 'dembinski': {'dembinsky': []},
 'dembitski': {'dembitsky': []},
 'dembitz': {'dembitzer': []},
 'dembl': {'dembling': []},
 'demblebi': {'dembleby': []},
 'dembni': {'dembny': []},
 'dembo': {'dembos': []},
 'dembofski': {'dembofsky': []},
 'demboski': {'dembosky': []},
 'dembovski': {'dembovsky': []},
 'dembowski': {'dembowsky': []},
 'dembr': {'dembre': []},
 'dembri': {'dembry': []},
 'dembroski': {'dembrosky': []},
 'dembrowski': {'dembrowsky': []},
 'dembur': {'dembure': []},
 'demc': {'demcs': []},
 'demccraci': {'demccracy': []},
 'demccrat': {'demccratic': []},
 'demchinski': {'demchinsky': []},
 'demci': {'demcy': []},
 'demcl': {'demcle': []},
 'demcoraci': {'demcoracy': []},
 'demcorat': {'demcoratic': []},
 'demcr': {'demcrs': []},
 'demcraci': {'demcracy': []},
 'demcrat': {'demcratic': [], 'demcrats': []},
 'demcthyl': {'demcthylation': []},
 'demctria': {'demctrias': []},
 'demctrio': {'demctrios': []},
 'demcur': {'demcure': []},
 'demd': {'demde': ['demdes'], 'demds': []},
 'demde': ['demdes'],
 'demdik': {'demdike': ['demdikes']},
 'demdike': ['demdikes'],
 'deme': {'demed': [], 'demee': ['demeed'], 'demes': [], 'deming': ['demings']},
 'demea': {'demeas': []},
 'demean': {'demeanants': [],
            'demeane': ['demeaned', 'demeanes', 'demeaner', 'demeaners'],
            'demeaning': ['demeanings'],
            'demeanment': [],
            'demeans': []},
 'demeane': ['demeaned', 'demeanes', 'demeaner', 'demeaners'],
 'demeaning': ['demeanings'],
 'demeaningli': {'demeaningly': []},
 'demeanor': ['demeanored'],
 'demeanour': ['demeanoure', 'demeanoured'],
 'demeanur': {'demeanure': ['demeanures']},
 'demeanure': ['demeanures'],
 'demeasn': {'demeasne': ['demeasnes']},
 'demeasne': ['demeasnes'],
 'demechan': {'demechanization': [], 'demechanize': ['demechanized']},
 'demechanis': {'demechanisation': []},
 'demechanize': ['demechanized'],
 'demechel': {'demecheleer': []},
 'demeclocyclin': {'demeclocycline': []},
 'demecolcin': {'demecolcine': []},
 'demecolog': {'demecology': []},
 'demecrat': {'demecratic': []},
 'demeczki': {'demeczky': []},
 'demedecin': {'demedecine': []},
 'demedic': {'demedicalization': [],
             'demedicalize': ['demedicalized'],
             'demedicalizing': []},
 'demedicalis': {'demedicalisation': [], 'demedicalise': ['demedicalised']},
 'demedicalise': ['demedicalised'],
 'demedicalize': ['demedicalized'],
 'demedici': {'demedicis': []},
 'demedicu': {'demedicus': []},
 'demedt': {'demedts': []},
 'demedul': {'demedullated': [], 'demedullation': []},
 'demee': ['demeed'],
 'demeen': {'demeened': []},
 'demeerl': {'demeerleer': []},
 'demeest': {'demeester': []},
 'demeester': {'demeestere': []},
 'demefn': {'demefne': ['demefnes']},
 'demefne': ['demefnes'],
 'demeg': {'demege': ['demeger']},
 'demege': ['demeger'],
 'demei': {'demeis': []},
 'demeign': {'demeigne': []},
 'demeilli': {'demeilliers': []},
 'demein': {'demeine': ['demeines']},
 'demeine': ['demeines'],
 'demek': {'demeke': []},
 'demeka': {'demekas': []},
 'demel': {'demele': ['demeler', 'demeles'],
           'demelic': [],
           'demelle': [],
           'demels': []},
 'demela': {'demelas': []},
 'demele': {'demelee': ['demelees']},
 'demelee': ['demelees'],
 'demelhub': {'demelhuber': []},
 'demeliu': {'demelius': []},
 'demem': {'dememes': []},
 'dememb': {'demember': []},
 'demembr': {'demembration': [],
             'demembre': ['demembrer', 'demembrement', 'demembrements']},
 'demembran': {'demembranated': [], 'demembranation': []},
 'demembration': {'demembratione': []},
 'demembre': {'demembree': []},
 'demembremen': {'demembremens': []},
 'demen': {'demenant': [],
           'demene': ['demener', 'demenes', 'demened'],
           'demens': []},
 'demenag': {'demenage': ['demenager',
                          'demenagent',
                          'demenagement',
                          'demenagements']},
 'demenage': ['demenager', 'demenagent', 'demenagement', 'demenagements'],
 'demenageur': {'demenageurs': []},
 'demenai': {'demenais': []},
 'demenc': {'demence': ['demences'], 'demency': []},
 'demence': ['demences'],
 'demend': {'demende': ['demender', 'demended'],
            'demending': [],
            'demends': []},
 'demende': ['demender', 'demended'],
 'demene': {'demenee': []},
 'demenetu': {'demenetus': []},
 'demeng': {'demenge': []},
 'demeni': {'demeny': []},
 'demenn': {'demenne': []},
 'demenoc': {'demenocal': []},
 'demenr': {'demenre': []},
 'demens': {'demense': ['demenses'], 'demension': ['demensions']},
 'demense': ['demenses'],
 'demension': {'demensional': []},
 'demenstr': {'demenstrated': []},
 'dement': {'demental': ['dementalize', 'dementalized', 'dementalizing'],
            'dementant': [],
            'dementate': ['dementated'],
            'dementation': [],
            'demente': ['demented', 'dementes', 'dementer', 'dementent'],
            'dementic': [],
            'dementing': [],
            'demention': ['dementions', 'dementional'],
            'dementive': [],
            'dements': []},
 'dementa': {'dementas': []},
 'demental': ['dementalize', 'dementalized', 'dementalizing'],
 'dementari': {'dementary': []},
 'dementate': ['dementated'],
 'demente': ['demented', 'dementes', 'dementer', 'dementent'],
 'demented': {'dementedness': []},
 'dementedli': {'dementedly': []},
 'dementedlook': {'dementedlooking': []},
 'dementh': {'dementhe': []},
 'dementhol': {'dementholized': []},
 'dementholis': {'dementholised': []},
 'dementi': {'demential': [],
             'dementie': ['dementies'],
             'dementis': [],
             'dementy': []},
 'dementia': ['dementiae'],
 'dementialik': {'dementialike': []},
 'dementiarel': {'dementiarelated': []},
 'dementiaspecif': {'dementiaspecific': []},
 'dementie': ['dementies'],
 'dementiel': {'dementiels': []},
 'demention': ['dementions', 'dementional'],
 'dementis': {'dementise': []},
 'dementor': {'dementors': []},
 'dementsprechend': {'dementsprechende': []},
 'demer': {'demeral': [],
           'demere': ['demeres', 'demerer', 'demerent'],
           'demeric': [],
           'demeriti': ['demeritis'],
           'demers': []},
 'demerai': {'demerais': []},
 'demerara': {'demerarae': []},
 'demerari': {'demerary': []},
 'demerariensi': {'demerariensis': []},
 'demeratu': {'demeratus': []},
 'demerch': {'demerchant': []},
 'demercur': {'demercuration': []},
 'demerdach': {'demerdache': []},
 'demerdji': {'demerdjis': []},
 'demere': {'demeree': []},
 'demerg': {'demerge': ['demerger', 'demerges', 'demerged', 'demergers'],
            'demerging': []},
 'demerge': ['demerger', 'demerges', 'demerged', 'demergers'],
 'demerger': {'demergere': []},
 'demeri': {'demerie': [], 'demeris': [], 'demery': []},
 'demerit': ['demerite', 'demerites', 'demerited', 'demeriting'],
 'demeriti': ['demeritis'],
 'demeritori': {'demeritorious': []},
 'demeritoriu': {'demeritorius': []},
 'demeritt': {'demeritte': [], 'demeritts': []},
 'demerl': {'demerle': []},
 'demerol': {'demerol': []},
 'demers': {'demersal': ['demersals', 'demersally'],
            'demerse': ['demersed'],
            'demersion': []},
 'demersa': {'demersae': []},
 'demersal': {'demersales': []},
 'demerse': ['demersed'],
 'demersi': {'demersis': []},
 'demerso': {'demersos': []},
 'demersu': {'demersus': []},
 'demersvil': {'demersville': []},
 'demertzi': {'demertzis': []},
 'demeruiss': {'demeruisse': []},
 'demervil': {'demerville': []},
 'demeryt': {'demerytes': []},
 'demesh': {'demeshed': [], 'demeshing': []},
 'demesl': {'demesle': ['demesler']},
 'demesle': ['demesler'],
 'demesmaek': {'demesmaeker': []},
 'demesmak': {'demesmaker': []},
 'demesmer': {'demesmerizing': []},
 'demesmeris': {'demesmerise': ['demesmerised'], 'demesmerising': []},
 'demesmerise': ['demesmerised'],
 'demesn': {'demesnal': [], 'demesne': ['demesned'], 'demesns': []},
 'demesne': ['demesned'],
 'demesneland': {'demesnelands': []},
 'demesni': {'demesnial': []},
 'demess': {'demesse': []},
 'demessi': {'demessie': []},
 'demest': {'demeste': ['demester'], 'demestic': []},
 'demeste': ['demester'],
 'demesticha': {'demestichas': []},
 'demestr': {'demestral': [], 'demestre': []},
 'demesu': {'demesue': ['demesues']},
 'demesue': ['demesues'],
 'demesur': {'demesure': ['demesures', 'demesurement']},
 'demesure': {'demesuree': ['demesurees']},
 'demesuree': ['demesurees'],
 'demet': {'demetalization': [],
           'demetalized': [],
           'demetalizing': [],
           'demeter': [],
           'demets': []},
 'demeta': {'demetae': []},
 'demetal': {'demetalated': [],
             'demetalation': [],
             'demetallated': [],
             'demetallation': [],
             'demetallization': [],
             'demetallized': [],
             'demetallizing': []},
 'demetaphor': {'demetaphorization': [],
                'demetaphorize': ['demetaphorized'],
                'demetaphorizing': []},
 'demetaphorize': ['demetaphorized'],
 'demeterpersephon': {'demeterpersephone': []},
 'demethan': {'demethanation': [],
              'demethanization': [],
              'demethanizer': ['demethanizers']},
 'demethanizer': ['demethanizers'],
 'demethi': {'demethy': []},
 'demethyl': {'demethylate': ['demethylates', 'demethylated'],
              'demethylating': [],
              'demethylation': ['demethylations'],
              'demethylization': []},
 'demethylas': {'demethylase': ['demethylases']},
 'demethylase': ['demethylases'],
 'demethylate': ['demethylates', 'demethylated'],
 'demethylation': ['demethylations'],
 'demethylchlortetracyclin': {'demethylchlortetracycline': []},
 'demethylen': {'demethylenation': []},
 'demethylmenaquinon': {'demethylmenaquinone': []},
 'demethyltetracyclin': {'demethyltetracycline': ['demethyltetracyclines']},
 'demethyltetracycline': ['demethyltetracyclines'],
 'demetian': {'demetians': []},
 'demetiu': {'demetius': []},
 'demetno': {'demetnos': []},
 'demetnu': {'demetnus': []},
 'demetr': {'demetral': [],
            'demetre': ['demetres'],
            'demetric': [],
            'demetrous': []},
 'demetra': {'demetras': []},
 'demetracopoul': {'demetracopoulou': []},
 'demetracopoulo': {'demetracopoulos': []},
 'demetraka': {'demetrakas': []},
 'demetrakak': {'demetrakakes': []},
 'demetraki': {'demetrakis': []},
 'demetrako': {'demetrakos': []},
 'demetrakopoulo': {'demetrakopoulos': []},
 'demetrakopulo': {'demetrakopulos': []},
 'demetre': {'demetree': []},
 'demetreu': {'demetreus': []},
 'demetri': {'demetrie': [],
             'demetriou': ['demetrious'],
             'demetris': [],
             'demetry': []},
 'demetria': {'demetrias': []},
 'demetriad': {'demetriade': ['demetriades']},
 'demetriade': ['demetriades'],
 'demetriadi': {'demetriadis': []},
 'demetrian': {'demetrians': []},
 'demetriano': {'demetrianos': []},
 'demetrianu': {'demetrianus': []},
 'demetric': {'demetrice': []},
 'demetrikopoulo': {'demetrikopoulos': []},
 'demetrin': {'demetrins': []},
 'demetrio': {'demetrios': []},
 'demetriou': ['demetrious'],
 'demetriu': {'demetrius': []},
 'demetrius': {'demetrius': []},
 'demetro': {'demetros': []},
 'demetroi': {'demetrois': []},
 'demetropoulo': {'demetropoulos': []},
 'demetrov': {'demetrovic': ['demetrovics']},
 'demetrovic': ['demetrovics'],
 'demetru': {'demetrus': []},
 'demetrulia': {'demetrulias': []},
 'demets': {'demetse': []},
 'demetski': {'demetsky': []},
 'demettr': {'demettre': []},
 'demeubl': {'demeuble': []},
 'demeul': {'demeule': ['demeules'], 'demeulle': []},
 'demeule': ['demeules'],
 'demeulemeest': {'demeulemeester': []},
 'demeulenaer': {'demeulenaere': []},
 'demeuni': {'demeunier': []},
 'demeur': {'demeurance': [],
            'demeurant': ['demeurants'],
            'demeure': ['demeurer', 'demeures', 'demeurent']},
 'demeurai': {'demeuraient': [], 'demeurais': []},
 'demeuran': {'demeurans': []},
 'demeurant': ['demeurants'],
 'demeurasm': {'demeurasmes': []},
 'demeurass': {'demeurasse': ['demeurassent']},
 'demeurasse': ['demeurassent'],
 'demeure': {'demeuree': ['demeurees']},
 'demeuree': ['demeurees'],
 'demeurer': {'demeurerent': []},
 'demeurerai': {'demeureraient': [], 'demeurerais': []},
 'demeureroi': {'demeureroient': [], 'demeurerois': []},
 'demeureron': {'demeurerons': []},
 'demeurion': {'demeurions': []},
 'demeuriss': {'demeurisse': []},
 'demeuroi': {'demeuroient': [], 'demeurois': []},
 'demeuron': {'demeurons': []},
 'demeus': {'demeuse': []},
 'demeusi': {'demeusy': []},
 'demey': {'demeyer': []},
 'demeyer': {'demeyere': []},
 'demeyn': {'demeyne': ['demeynes', 'demeyned']},
 'demeyne': ['demeynes', 'demeyned'],
 'demeyt': {'demeyts': []},
 'demeza': {'demezas': []},
 'demgegeniib': {'demgegeniiber': []},
 'demgegenub': {'demgegenuber': []},
 'demhart': {'demharter': []},
 'demi': {'demie': ['demies'], 'demis': [], 'demy': ['demys']},
 'demia': {'demias': []},
 'demian': {'demians': []},
 'demianet': {'demianets': []},
 'demiangel': {'demiangels': []},
 'demianski': {'demiansky': []},
 'demianu': {'demianus': []},
 'demibast': {'demibastion': ['demibastions']},
 'demibastion': ['demibastions'],
 'demibeat': {'demibeats': []},
 'demibranch': {'demibranches': [], 'demibranchs': []},
 'demibrigad': {'demibrigade': ['demibrigades']},
 'demibrigade': ['demibrigades'],
 'demic': {'demical': ['demically'], 'demics': []},
 'demicad': {'demicadence': []},
 'demical': ['demically'],
 'demican': {'demicanal': []},
 'demicannon': {'demicannons': []},
 'demicanton': {'demicantons': []},
 'demicaracter': {'demicaractere': []},
 'demicel': {'demicellization': []},
 'demicercl': {'demicercle': []},
 'demich': {'demicheal': [], 'demicheli': ['demichelis']},
 'demichel': {'demichele': [], 'demichelle': []},
 'demicheli': ['demichelis'],
 'demichiel': {'demichiell': []},
 'demician': {'demicians': []},
 'demicircl': {'demicircle': []},
 'demicolumn': {'demicolumns': []},
 'demiculverin': {'demiculverins': []},
 'demicup': {'demicups': []},
 'demicylind': {'demicylinder': []},
 'demid': {'demideities': [], 'demideity': []},
 'demidevil': {'demidevils': []},
 'demidivin': {'demidivine': []},
 'demidof': {'demidofs': []},
 'demidoff': {'demidoffs': []},
 'demidouzain': {'demidouzaine': []},
 'demidov': {'demidovs': []},
 'demie': ['demies'],
 'demier': {'demiere': ['demieres'], 'demiers': []},
 'demiere': ['demieres'],
 'demierr': {'demierre': []},
 'demievil': {'demieville': []},
 'demif': {'demife': []},
 'demifac': {'demiface': []},
 'demifacet': {'demifacets': []},
 'demifigur': {'demifigure': ['demifigures']},
 'demifigure': ['demifigures'],
 'demifor': {'demifore': []},
 'demiglac': {'demiglace': []},
 'demiglaz': {'demiglaze': []},
 'demign': {'demigne': []},
 'demigni': {'demigny': []},
 'demigod': {'demigod': []},
 'demigodd': {'demigoddized': []},
 'demigoddess': {'demigoddesses': []},
 'demigodli': {'demigodly': []},
 'demigodlik': {'demigodlike': []},
 'demigogu': {'demigogues': []},
 'demigorg': {'demigorges': []},
 'demigr': {'demigrate': [], 'demigration': []},
 'demigran': {'demigrans': []},
 'demigrar': {'demigrare': []},
 'demiheur': {'demiheure': []},
 'demihuman': {'demihumans': []},
 'demii': {'demiis': []},
 'demiir': {'demiire': ['demiires']},
 'demiire': ['demiires'],
 'demijohn': {'demijohn': []},
 'demijon': {'demijons': []},
 'demil': {'demilance': ['demilances'],
           'demile': [],
           'demill': ['demille', 'demiller']},
 'demilance': ['demilances'],
 'demilet': {'demilets': []},
 'demili': {'demilier': []},
 'demilion': {'demilions': []},
 'demilitar': {'demilitarization': ['demilitarizations'],
               'demilitarize': ['demilitarizes', 'demilitarized'],
               'demilitarizing': []},
 'demilitaris': {'demilitarisation': [],
                 'demilitarise': ['demilitarised'],
                 'demilitarising': []},
 'demilitarise': {'demilitarisee': []},
 'demilitarization': ['demilitarizations'],
 'demilitarize': ['demilitarizes', 'demilitarized'],
 'demilitr': {'demilitre': []},
 'demill': ['demille', 'demiller'],
 'demilli': {'demilly': []},
 'demilun': {'demilune': ['demilunes']},
 'demilune': ['demilunes'],
 'demimond': {'demimonde': []},
 'demimondain': {'demimondaine': []},
 'demin': {'deminant': [],
           'deminated': [],
           'demination': [],
           'demine': ['demined', 'deminer', 'deminers'],
           'demining': [],
           'demins': []},
 'deminas': {'deminase': []},
 'deminatur': {'deminatured': []},
 'demincr': {'demincralization': []},
 'demind': {'deminded': [], 'deminds': []},
 'demine': ['demined', 'deminer', 'deminers'],
 'deminer': {'demineral': ['demineralize',
                           'demineralized',
                           'demineralizes',
                           'demineralizer',
                           'demineralizing',
                           'demineralizers',
                           'demineralization']},
 'demineral': ['demineralize',
               'demineralized',
               'demineralizes',
               'demineralizer',
               'demineralizing',
               'demineralizers',
               'demineralization'],
 'demineralis': {'demineralisation': [],
                 'demineralise': ['demineralised', 'demineraliser'],
                 'demineralising': []},
 'demineralise': {'demineralisee': []},
 'deming': {'deminger': []},
 'deminier': {'deminiere': []},
 'deminimi': {'deminimis': []},
 'deminimu': {'deminimus': []},
 'deminion': {'deminions': []},
 'deminish': {'deminished': [], 'deminishes': [], 'deminishing': []},
 'demins': {'deminsion': ['deminsions']},
 'deminsion': {'deminsional': []},
 'deminut': {'deminution': [], 'deminutive': []},
 'deminution': {'deminutione': ['deminutiones']},
 'deminutione': ['deminutiones'],
 'deminutioni': {'deminutionis': []},
 'deminutu': {'deminutus': []},
 'demio': {'demios': []},
 'demiobliqu': {'demioblique': []},
 'demioffici': {'demiofficial': ['demiofficially']},
 'demiofficial': ['demiofficially'],
 'demiolog': {'demiologic': ['demiological'], 'demiology': []},
 'demiologic': ['demiological'],
 'demiologist': {'demiologists': []},
 'demiourgo': {'demiourgos': []},
 'demiparadis': {'demiparadise': []},
 'demipens': {'demipension': []},
 'demipiqu': {'demipique': []},
 'demipl': {'demiplates': []},
 'demipli': {'demiplie': []},
 'demipoint': {'demipointe': []},
 'demipuppet': {'demipuppets': []},
 'demiquav': {'demiquaver': ['demiquavers']},
 'demiquaver': ['demiquavers'],
 'demir': {'demiral': [], 'demirer': []},
 'demirba': {'demirbas': []},
 'demircil': {'demirciler': []},
 'demirdach': {'demirdache': []},
 'demirdz': {'demirdzic': []},
 'demirekl': {'demirekler': []},
 'demirep': {'demireps': []},
 'demirgi': {'demirgiic': []},
 'demirgt': {'demirgtic': []},
 'demirgu': {'demirgue': []},
 'demiri': {'demiris': [], 'demiry': []},
 'demirit': {'demirits': []},
 'demirkil': {'demirkilic': []},
 'demiror': {'demirors': []},
 'demirov': {'demirovic': []},
 'demirta': {'demirtas': []},
 'demirv': {'demirving': []},
 'demis': {'demisable': [],
           'demise': ['demised', 'demiseable'],
           'demising': []},
 'demisak': {'demisaker': []},
 'demisavag': {'demisavage': ['demisavages']},
 'demisavage': ['demisavages'],
 'demise': {'demisee': []},
 'demisemiquav': {'demisemiquaver': []},
 'demiser': {'demisere': []},
 'demisiecl': {'demisiecle': []},
 'demisiss': {'demisisse': []},
 'demism': {'demisme': []},
 'demispher': {'demisphere': []},
 'demiss': {'demisse': ['demissed'],
            'demission': ['demissions'],
            'demissness': []},
 'demissa': {'demissae': [], 'demissas': []},
 'demisse': ['demissed'],
 'demissi': {'demissie': [], 'demissis': []},
 'demissiano': {'demissianos': []},
 'demissidin': {'demissidine': []},
 'demissin': {'demissine': []},
 'demission': {'demissione': []},
 'demissionair': {'demissionaires': []},
 'demissionari': {'demissionary': []},
 'demissioni': {'demissionis': []},
 'demissionn': {'demissionne': ['demissionner']},
 'demissionnair': {'demissionnaire': ['demissionnaires']},
 'demissionnaire': ['demissionnaires'],
 'demissionne': ['demissionner'],
 'demissiu': {'demissius': []},
 'demisso': {'demissos': []},
 'demissori': {'demissory': []},
 'demissu': {'demissus': []},
 'demissumqu': {'demissumque': []},
 'demist': {'demisted': [], 'demister': [], 'demisting': [], 'demists': []},
 'demistifi': {'demistify': ['demistifying']},
 'demistificazion': {'demistificazione': []},
 'demistify': ['demistifying'],
 'demisuit': {'demisuites': []},
 'demisyl': {'demisyllable': ['demisyllables']},
 'demisyllable': ['demisyllables'],
 'demit': {'demite': ['demiter', 'demited'],
           'demiting': [],
           'demits': [],
           'demitted': [],
           'demitting': []},
 'demitass': {'demitasse': []},
 'demitchel': {'demitchell': []},
 'demite': ['demiter', 'demited'],
 'demiteint': {'demiteintes': []},
 'demiti': {'demity': []},
 'demitint': {'demitints': []},
 'demitirs': {'demitirse': []},
 'demitizzazion': {'demitizzazione': []},
 'demitoilett': {'demitoilette': []},
 'demiton': {'demitones': []},
 'demitra': {'demitras': []},
 'demitri': {'demitriou': [], 'demitris': [], 'demitry': []},
 'demitriad': {'demitriades': []},
 'demitrio': {'demitrios': []},
 'demitriu': {'demitrius': []},
 'demitro': {'demitros': []},
 'demitropulo': {'demitropulos': []},
 'demitt': {'demittant': [], 'demitte': ['demittent']},
 'demitta': {'demittas': []},
 'demitte': ['demittent'],
 'demitten': {'demittens': []},
 'demitter': {'demittere': ['demitterent']},
 'demittere': ['demitterent'],
 'demittimu': {'demittimus': []},
 'demiu': {'demiue': []},
 'demiurg': {'demiurge': ['demiurgeous'],
             'demiurgic': ['demiurgical', 'demiurgically'],
             'demiurgism': []},
 'demiurge': ['demiurgeous'],
 'demiurgi': {'demiurgy': []},
 'demiurgic': ['demiurgical', 'demiurgically'],
 'demiurgo': {'demiurgos': []},
 'demiurgu': {'demiurgus': []},
 'demivierg': {'demivierge': ['demivierges']},
 'demivierge': ['demivierges'],
 'demiviergeri': {'demiviergerie': []},
 'demivolt': {'demivolte': ['demivoltes'], 'demivolts': []},
 'demivolte': ['demivoltes'],
 'demiwolv': {'demiwolves': []},
 'demiz': {'demize': []},
 'demjahr': {'demjahre': []},
 'demk': {'demke': []},
 'deml': {'demling': []},
 'demleitn': {'demleitner': []},
 'demlll': {'demllle': []},
 'demm': {'demme': []},
 'demmer': {'demmers': []},
 'demmeri': {'demmery': []},
 'demmerl': {'demmerle': [], 'demmerling': []},
 'demmi': {'demmie': ['demmies'], 'demmy': []},
 'demmie': ['demmies'],
 'demmig': {'demmiged': []},
 'demmigadam': {'demmigadams': []},
 'demmin': {'demmins': []},
 'demming': ['demmings'],
 'demmk': {'demmke': []},
 'demmon': {'demmons': []},
 'demn': {'demne': ['demned'], 'demning': [], 'demns': []},
 'demnabl': {'demnable': []},
 'demnat': {'demnate': [], 'demnation': ['demnations']},
 'demnation': ['demnations'],
 'demnatori': {'demnatory': []},
 'demnd': {'demnds': []},
 'demne': ['demned'],
 'demnebl': {'demnebly': []},
 'demni': {'demny': []},
 'demnibl': {'demnibly': []},
 'demnif': {'demnification': []},
 'demnifi': {'demnified': [], 'demnify': ['demnifying']},
 'demnify': ['demnifying'],
 'demnit': {'demnition': []},
 'demniti': {'demnities': [], 'demnity': []},
 'demnnd': {'demnnded': [], 'demnnds': []},
 'demnstrat': {'demnstrated': []},
 'demo': ['demoe', 'demoed', 'demoing', 'demoness', 'demonesses'],
 "demo'": {"demo'ed": []},
 'demoaaci': {'demoaacy': []},
 'demoastr': {'demoastrate': ['demoastrated'], 'demoastration': []},
 'demoastrate': ['demoastrated'],
 'demoat': {'demoatic': []},
 'demob': {'demobbed': [], 'demobbing': [], 'demobed': [], 'demobs': []},
 'demobil': {'demobilization': [],
             'demobilize': ['demobilized',
                            'demobilizes',
                            'demobilizer',
                            'demobilizers'],
             'demobilizing': []},
 'demobilis': {'demobilisation': [],
               'demobilise': ['demobilised', 'demobilises'],
               'demobilising': []},
 'demobilise': ['demobilised', 'demobilises'],
 'demobiliz': {'demobilizational': []},
 'demobilize': ['demobilized', 'demobilizes', 'demobilizer', 'demobilizers'],
 'demobl': {'demoblization': []},
 'demobol': {'demobolized': []},
 'democ': {'democs': []},
 'democaci': {'democacy': []},
 'democaraci': {'democaracy': []},
 'democarat': {'democaratic': []},
 'democarci': {'democarcy': []},
 'democart': {'democartic': []},
 'democat': {'democatic': [], 'democats': []},
 'democbaci': {'democbacy': []},
 'democbat': {'democbatic': []},
 'democcraci': {'democcracy': []},
 'democeaci': {'democeacy': []},
 'democeat': {'democeatic': []},
 'democed': {'democedes': []},
 'democentr': {'democentric': []},
 'demochar': {'demochares': []},
 'demochari': {'democharis': []},
 'demochristian': {'demochristians': []},
 'demociaci': {'demociacy': []},
 'demociat': {'demociatic': [], 'demociats': []},
 'democid': {'democidal': [], 'democide': ['democides']},
 'democide': ['democides'],
 'demociitu': {'demociitus': []},
 'demock': {'democker': []},
 'demockaci': {'demockacy': []},
 'democl': {'democle': ['democles']},
 'democle': ['democles'],
 'democleid': {'democleides': []},
 'democleitu': {'democleitus': []},
 'democlid': {'democlides': []},
 'democlitu': {'democlitus': []},
 'democmci': {'democmcy': []},
 'democmt': {'democmtic': []},
 'democntu': {'democntus': []},
 'democr': {'democral': ['democrals'],
            'democrate': ['democrated', 'democrates'],
            'democrating': [],
            'democration': [],
            'democrative': [],
            'democriti': ['democritis']},
 'democra': {'democraic': []},
 'democrac': {'democracic': [], 'democracity': []},
 'democraci': {'democracie': [], 'democracy': []},
 'democracia': {'democracias': []},
 'democracri': {'democracry': []},
 'democract': {'democractic': ['democractically'],
               'democractization': [],
               'democracts': []},
 'democractic': ['democractically'],
 'democracybuild': {'democracybuilding': []},
 'democracyenhanc': {'democracyenhancing': []},
 'democracyi': {'democracyis': []},
 'democracylov': {'democracyloving': []},
 'democracypromot': {'democracypromoting': [], 'democracypromotion': []},
 'democracyrel': {'democracyrelated': []},
 'democradura': {'democraduras': []},
 'democrai': {'democraiic': []},
 'democral': {'democralic': ['democralical']},
 'democralic': ['democralical'],
 'democraph': {'democraphic': []},
 'democrar': {'democraric': [], 'democrars': []},
 'democrarci': {'democrarcy': []},
 'democrari': {'democrary': []},
 'democraris': {'democrarisation': []},
 'democrasi': {'democrasy': []},
 'democrat': ['democratic',
              'democratics',
              'democratize',
              'democratism',
              'democratized',
              'democratizes',
              'democratizer',
              'democratical',
              'democratizers',
              'democratizing',
              'democraticity',
              'democraticals',
              'democratically',
              'democraticness',
              'democratization'],
 'democrata': {'democratas': []},
 'democratain': {'democratainment': []},
 'democratcontrol': {'democratcontrolled': []},
 'democratdomin': {'democratdominated': []},
 'democrate': ['democrated', 'democrates'],
 'democratgazett': {'democratgazette': []},
 'democrati': {'democratie': ['democraties', 'democratieal'],
               'democratis': [],
               'democraty': []},
 'democratia': {'democratias': []},
 'democratic': {'democratice': [],
                'democraticism': [],
                'democraticization': [],
                'democraticize': ['democraticized'],
                'democraticizing': []},
 'democratica': {'democraticas': []},
 'democratical': {'democraticall': []},
 'democraticallycontrol': {'democraticallycontrolled': []},
 'democraticallyelect': {'democraticallyelected': []},
 'democraticallyinclin': {'democraticallyinclined': []},
 'democraticallymind': {'democraticallyminded': []},
 'democraticallyori': {'democraticallyoriented': []},
 'democraticament': {'democraticamente': []},
 'democraticautocrat': {'democraticautocratic': []},
 'democraticbourgeoi': {'democraticbourgeois': []},
 'democraticcapitalist': {'democraticcapitalistic': []},
 'democraticcentr': {'democraticcentralism': []},
 'democraticconserv': {'democraticconservative': []},
 'democraticconstitut': {'democraticconstitutional': []},
 'democraticcontrol': {'democraticcontrolled': []},
 'democraticdomin': {'democraticdominated': []},
 'democraticfarm': {'democraticfarmer': []},
 'democraticfre': {'democraticfree': []},
 'democratich': {'democratiche': []},
 'democraticis': {'democraticisation': []},
 'democraticize': ['democraticized'],
 'democratick': {'democraticke': []},
 'democraticl': {'democraticled': []},
 'democraticlean': {'democraticleaning': []},
 'democraticli': {'democraticly': []},
 'democraticliber': {'democraticliberal': []},
 'democraticmind': {'democraticminded': []},
 'democratico': {'democraticos': []},
 'democraticori': {'democraticoriented': []},
 'democraticparliamentari': {'democraticparliamentary': []},
 'democraticparti': {'democraticparty': []},
 'democraticpolit': {'democraticpolitical': []},
 'democraticprogress': {'democraticprogressive': []},
 'democraticrepubl': {'democraticrepublic': []},
 'democraticrepublican': {'democraticrepublicans': []},
 'democraticrevolutionari': {'democraticrevolutionary': []},
 'democraticsocieti': {'democraticsociety': []},
 'democraticsponsor': {'democraticsponsored': []},
 'democraticu': {'democraticus': []},
 'democratie': ['democraties', 'democratieal'],
 'democratiqu': {'democratique': ['democratiques', 'democratiquement']},
 'democratique': ['democratiques', 'democratiquement'],
 'democratis': {'democratisation': [],
                'democratise': ['democratised',
                                'democratiser',
                                'democratises',
                                'democratisers',
                                'democratisering'],
                'democratising': []},
 'democratisch': {'democratische': []},
 'democratise': ['democratised',
                 'democratiser',
                 'democratises',
                 'democratisers',
                 'democratisering'],
 'democratism': {'democratisme': []},
 'democratist': {'democratists': []},
 'democratiz': {'democratizating': []},
 'democratizacion': {'democratizaciones': []},
 'democratizzazion': {'democratizzazione': []},
 'democratl': {'democratled': []},
 'democratliber': {'democratliberal': []},
 'democratr': {'democratric': []},
 'democratrepublican': {'democratrepublicans': []},
 'democrattim': {'democrattimes': []},
 'democratturn': {'democratturned': []},
 'democratu': {'democratus': []},
 'democraw': {'democraws': []},
 'democrazi': {'democrazie': [], 'democrazy': []},
 'democrci': {'democrcy': []},
 'democrdtica': {'democrdticas': []},
 'democrdtico': {'democrdticos': []},
 'democreci': {'democrecy': []},
 'democret': {'democretic': []},
 'democriiu': {'democriius': []},
 'democrilu': {'democrilus': []},
 'democrinu': {'democrinus': []},
 'democriru': {'democrirus': []},
 'democrit': {'democrite': ['democrites'],
              'democritic': ['democritical'],
              'democritism': [],
              'democritization': []},
 'democrita': {'democritas': []},
 'democritan': {'democritans': []},
 'democrite': ['democrites'],
 'democritean': {'democriteans': []},
 'democriti': ['democritis'],
 'democritic': ['democritical'],
 'democritis': {'democritisation': []},
 'democritiu': {'democritius': []},
 'democritn': {'democritns': []},
 'democrito': {'democritos': []},
 'democritu': {'democritus': []},
 'democritus': {'democritus': []},
 'democrltu': {'democrltus': []},
 'democrnci': {'democrncy': []},
 'democroci': {'democrocy': []},
 'democrot': {'democrotic': []},
 'democrt': {'democrtic': []},
 'democrttu': {'democrttus': []},
 'democtaci': {'democtacies': [], 'democtacy': []},
 'democtat': {'democtatic': ['democtatically'],
              'democtatization': [],
              'democtats': []},
 'democtatic': ['democtatically'],
 'democtrat': {'democtratic': []},
 'demod': {'demode': ['demoded', 'demodes']},
 'demodama': {'demodamas': []},
 'demode': {'demodee': ['demodees']},
 'demodecida': {'demodecidae': []},
 'demodecosi': {'demodecosis': []},
 'demodect': {'demodectic': []},
 'demodee': ['demodees'],
 'demodern': {'demodernization': [],
              'demodernize': ['demodernized'],
              'demodernizing': []},
 'demodernis': {'demodernisation': []},
 'demodernize': ['demodernized'],
 'demodet': {'demodetic': []},
 'demodic': {'demodice': []},
 'demodicida': {'demodicidae': []},
 'demodicidosi': {'demodicidosis': []},
 'demodicosi': {'demodicosis': []},
 'demodicu': {'demodicus': []},
 'demodif': {'demodification': []},
 'demodifi': {'demodified': []},
 'demodik': {'demodike': []},
 'demodochu': {'demodochus': []},
 'demodoco': {'demodocos': []},
 'demodocu': {'demodocus': []},
 'demodoko': {'demodokos': []},
 'demodoku': {'demodokus': []},
 'demodul': {'demodulate': ['demodulates', 'demodulated'],
             'demodulating': [],
             'demodulation': [],
             'demodulator': []},
 'demodular': {'demodularization': []},
 'demodulate': ['demodulates', 'demodulated'],
 'demoeconom': {'demoeconomic': []},
 'demoer': {'demoere': []},
 'demoeraci': {'demoeracies': [], 'demoeracy': []},
 'demoerat': {'demoeratic': ['demoeratical'],
              'demoeratization': [],
              'demoerats': []},
 'demoerati': {'demoeratie': []},
 'demoeratic': ['demoeratical'],
 'demoerg': {'demoerge': []},
 'demoeritu': {'demoeritus': []},
 'demofont': {'demofonte': []},
 'demofoont': {'demofoonte': []},
 'demofthen': {'demofthenes': []},
 'demog': {'demogalized': []},
 'demogacl': {'demogacles': []},
 'demogag': {'demogagic': []},
 'demogagu': {'demogague': ['demogagues']},
 'demogague': ['demogagues'],
 'demogaph': {'demogaphic': []},
 'demogen': {'demogenes': [], 'demogenic': []},
 'demogeront': {'demogerontes': [], 'demogeronts': []},
 'demogiaph': {'demogiaphic': []},
 'demogog': {'demogogic': ['demogogical', 'demogogically'], 'demogogism': []},
 'demogogeri': {'demogogery': []},
 'demogogi': {'demogogy': []},
 'demogogic': ['demogogical', 'demogogically'],
 'demogogu': {'demogogue': ['demogogues']},
 'demogogue': ['demogogues'],
 'demogogueri': {'demogoguery': []},
 'demogorgon': ['demogorgone'],
 'demogr': {'demogrant': ['demogrants']},
 'demograf': {'demografic': []},
 'demografi': {'demografie': []},
 'demografic': {'demografice': []},
 'demografica': {'demograficas': []},
 'demografich': {'demografiche': []},
 'demograficheski': {'demograficheskie': []},
 'demografichesko': {'demograficheskoe': []},
 'demografico': {'demograficos': []},
 'demograficzn': {'demograficzne': []},
 'demograficzni': {'demograficzny': []},
 'demografies': {'demografiese': []},
 'demografisch': {'demografische': []},
 'demografsk': {'demografske': []},
 'demograh': {'demograhic': ['demograhics']},
 'demograhic': ['demograhics'],
 'demograhp': {'demograhpic': []},
 'demogrant': ['demogrants'],
 'demograp': {'demograpic': []},
 'demograph': {'demographe': ['demographer', 'demographes'],
               'demographic': ['demographical', 'demographically'],
               'demographs': []},
 'demographe': ['demographer', 'demographes'],
 'demographi': {'demographie': [], 'demography': []},
 'demographic': ['demographical', 'demographically'],
 'demographicecolog': {'demographicecological': []},
 'demographiceconom': {'demographiceconomic': []},
 'demographiqu': {'demographique': ['demographiques']},
 'demographique': ['demographiques'],
 'demographisch': {'demographische': ['demographisches', 'demographischer']},
 'demographische': ['demographisches', 'demographischer'],
 'demographist': {'demographist': []},
 'demographlc': {'demographlcs': []},
 'demograpn': {'demograpnic': []},
 'demogrdfica': {'demogrdficas': []},
 'demogrdfico': {'demogrdficos': []},
 'demogrph': {'demogrphic': []},
 'demogtaph': {'demogtaphic': []},
 'demogu': {'demogue': []},
 'demohsh': {'demohshed': [], 'demohshing': []},
 'demoi': {'demois': []},
 'demoin': {'demoine': ['demoines']},
 'demoine': ['demoines'],
 'demois': {'demoise': []},
 'demoisel': {'demoisele': [], 'demoiselle': []},
 'demoistur': {'demoisturants': [], 'demoisturized': [], 'demoisturizing': []},
 'demoivr': {'demoivre': []},
 'demojihen': {'demojihenes': []},
 'demojlhen': {'demojlhenes': []},
 'demok': {'demoke': []},
 'demoked': {'demokedes': []},
 'demokl': {'demokles': []},
 'demokleid': {'demokleides': []},
 'demoko': {'demokos': []},
 'demokologi': {'demokologie': []},
 'demokr': {'demokral': [], 'demokrates': []},
 'demokraci': {'demokracie': []},
 'demokracij': {'demokracije': []},
 'demokracj': {'demokracje': []},
 'demokrasi': {'demokrasie': []},
 'demokrat': {'demokratic': [], 'demokrats': []},
 'demokratern': {'demokraterne': []},
 'demokrati': {'demokratie': [], 'demokratis': [], 'demokraty': []},
 'demokratia': {'demokratias': []},
 'demokraticheski': {'demokraticheskie': []},
 'demokratichesko': {'demokraticheskoe': []},
 'demokratick': {'demokraticke': []},
 'demokraticki': {'demokraticky': []},
 'demokratiepolitisch': {'demokratiepolitische': []},
 'demokratiet': {'demokratiets': []},
 'demokratietheoretisch': {'demokratietheoretische': []},
 'demokratietheori': {'demokratietheorie': []},
 'demokratij': {'demokratije': []},
 'demokratik': {'demokratike': []},
 'demokratiko': {'demokratikos': []},
 'demokratiku': {'demokratikus': []},
 'demokratin': {'demokratins': []},
 'demokratis': {'demokratisering': []},
 'demokratisch': {'demokratische': ['demokratischer', 'demokratisches']},
 'demokratische': ['demokratischer', 'demokratisches'],
 'demokratisierungsprozess': {'demokratisierungsprozesses': []},
 'demokratisk': {'demokratiske': []},
 'demokratismu': {'demokratismus': []},
 'demokratiutredningen': {'demokratiutredningens': []},
 'demokratizacij': {'demokratizacije': []},
 'demokratsk': {'demokratske': []},
 'demokratyczn': {'demokratyczne': []},
 'demokratyczni': {'demokratyczny': []},
 'demokrit': {'demokrits': []},
 'demokrito': {'demokritos': []},
 'demokritu': {'demokritus': []},
 'demol': {'demole': ['demoler'],
           'demoliti': [],
           'demoll': ['demolle'],
           'demols': []},
 'demolatri': {'demolatry': []},
 'demolay': {'demolays': []},
 'demold': {'demolded': [], 'demolder': [], 'demolding': []},
 'demole': ['demoler'],
 'demoleo': {'demoleos': []},
 'demoleu': {'demoleus': []},
 'demoli': {'demolie': ['demolies'],
            'demoliou': [],
            'demolis': [],
            'demoly': []},
 'demoliber': {'demoliberal': []},
 'demolicion': {'demoliciones': []},
 'demolida': {'demolidas': []},
 'demolido': {'demolidos': []},
 'demolie': ['demolies'],
 'demoliert': {'demolierte': []},
 'demolifh': {'demolifhed': [], 'demolifhing': []},
 'demolifli': {'demoliflied': []},
 'demoliih': {'demoliihed': []},
 'demolilh': {'demolilhed': []},
 'demolim': {'demolimed': []},
 'demolin': {'demolines': [], 'demolins': []},
 'demolinguist': {'demolinguistic': ['demolinguistics']},
 'demolinguistic': ['demolinguistics'],
 'demolinguistiqu': {'demolinguistique': []},
 'demolir': {'demolire': []},
 'demolirt': {'demolirte': []},
 'demolis': {'demolised': []},
 'demolish': {'demolishable': [],
              'demolishe': ['demolishes',
                            'demolisher',
                            'demolished',
                            'demolishers'],
              'demolishing': [],
              'demolishment': ['demolishments']},
 'demolishe': ['demolishes', 'demolisher', 'demolished', 'demolishers'],
 'demolishment': ['demolishments'],
 'demolisli': {'demolislied': []},
 'demoliss': {'demolissant': []},
 'demolisseur': {'demolisseurs': []},
 'demolissi': {'demolissied': []},
 'demolisti': {'demolistied': []},
 'demolit': {'demolite': [], 'demolition': ['demolitional'], 'demolitive': []},
 'demolition': {'demolitione': ['demolitioners']},
 'demolitionari': {'demolitionary': []},
 'demolitione': ['demolitioners'],
 'demolitionist': {'demolitionists': []},
 'demolitu': {'demolitus': []},
 'demolizion': {'demolizione': []},
 'demoll': ['demolle'],
 'demollish': {'demollished': []},
 'demolog': {'demological': [], 'demology': []},
 'demologo': {'demologos': []},
 'demologu': {'demologus': []},
 'demolomb': {'demolombe': []},
 'demombyn': {'demombyne': ['demombynes']},
 'demombyne': ['demombynes'],
 'demomel': {'demomeles': []},
 'demometr': {'demometric': []},
 'demomin': {'demominated': [],
             'demomination': ['demominations'],
             'demominator': []},
 'demomination': ['demominations'],
 'demomstr': {'demomstrated': []},
 'demon': ['demone',
           'demones',
           'demonic',
           'demoned',
           'demonize',
           'demonics',
           'demonism',
           'demonizer',
           'demonated',
           'demonical',
           'demonness',
           'demonizes',
           'demonized',
           'demonizers',
           'demonizing',
           'demonation',
           'demonality',
           'demonically',
           'demonization'],
 'demona': {'demonaic': ['demonaical']},
 'demonaco': {'demonacos': []},
 'demonad': {'demonades': []},
 'demonaic': ['demonaical'],
 'demonarchi': {'demonarchy': []},
 'demonatr': {'demonatrate': ['demonatrated'], 'demonatration': []},
 'demonatrate': ['demonatrated'],
 'demonbyn': {'demonbynes': []},
 'demonchi': {'demonchy': []},
 'demonci': {'demoncy': []},
 'demoncraci': {'demoncracy': []},
 'demoncrat': {'demoncratic': []},
 'demond': {'demonded': [], 'demonds': []},
 'demondril': {'demondrille': []},
 'demonesqu': {'demonesque': []},
 'demonet': {'demonetization': [],
             'demonetize': ['demonetizes', 'demonetized'],
             'demonetizing': []},
 'demonetar': {'demonetarization': [], 'demonetarized': []},
 'demonetaris': {'demonetarisation': []},
 'demonetis': {'demonetisation': [],
               'demonetise': ['demonetised', 'demonetises'],
               'demonetising': []},
 'demonetise': ['demonetised', 'demonetises'],
 'demonetize': ['demonetizes', 'demonetized'],
 'demonetr': {'demonetrate': ['demonetrated'], 'demonetration': []},
 'demonetrate': ['demonetrated'],
 'demonett': {'demonettes': []},
 'demonflr': {'demonflrate': ['demonflrated'], 'demonflration': []},
 'demonflrate': ['demonflrated'],
 'demonftr': {'demonftrable': [],
              'demonftrably': [],
              'demonftrate': ['demonftrated', 'demonftrates'],
              'demonftrating': [],
              'demonftration': ['demonftrations'],
              'demonftrative': ['demonftratively']},
 'demonftrate': ['demonftrated', 'demonftrates'],
 'demonftration': ['demonftrations'],
 'demonftrative': ['demonftratively'],
 'demongod': {'demongods': []},
 'demongraph': {'demongraphic': []},
 'demonhaunt': {'demonhaunted': []},
 'demoni': {'demonial': ['demoniality'],
            'demonie': [],
            'demonis': [],
            'demony': []},
 'demonia': {'demoniaes': []},
 'demoniac': ['demoniacal', 'demoniacism', 'demoniacally'],
 'demoniaci': {'demoniacis': []},
 'demoniack': {'demoniacks': []},
 'demoniacl': {'demoniacle': ['demoniacles']},
 'demoniacle': ['demoniacles'],
 'demoniacu': {'demoniacus': []},
 'demoniak': {'demoniakes': []},
 'demonial': ['demoniality'],
 'demonian': {'demonianism': [], 'demonians': []},
 'demoniaqu': {'demoniaque': ['demoniaques']},
 'demoniaque': ['demoniaques'],
 'demonibu': {'demonibus': []},
 'demoniclook': {'demoniclooking': []},
 'demonicu': {'demonicus': []},
 'demonid': {'demonides': []},
 'demonif': {'demonification': []},
 'demonifi': {'demonified': []},
 'demonifug': {'demonifuge': []},
 'demoniko': {'demonikos': []},
 'demonim': {'demonimations': [], 'demonimator': []},
 'demonin': {'demoninated': [],
             'demonination': ['demoninations', 'demoninational'],
             'demoninator': ['demoninators']},
 'demonination': ['demoninations', 'demoninational'],
 'demoninator': ['demoninators'],
 'demoninfest': {'demoninfested': []},
 'demoninspir': {'demoninspired': []},
 'demonio': {'demonios': []},
 'demonis': {'demonisation': [],
             'demonise': ['demonised', 'demonises'],
             'demonising': []},
 'demonise': ['demonised', 'demonises'],
 'demonist': {'demonistic': [], 'demonists': []},
 'demonit': {'demonitization': [], 'demonitize': ['demonitized']},
 'demonitis': {'demonitisation': []},
 'demonitize': ['demonitized'],
 'demonitr': {'demonitrate': ['demonitrated'], 'demonitration': []},
 'demonitrate': ['demonitrated'],
 'demonjlr': {'demonjlrated': [], 'demonjlration': []},
 'demonk': {'demonking': []},
 'demonli': {'demonly': []},
 'demonlik': {'demonlike': []},
 'demonlov': {'demonlover': []},
 'demonn': {'demonner': []},
 'demonocraci': {'demonocracy': []},
 'demonograph': {'demonographer': ['demonographers']},
 'demonographer': ['demonographers'],
 'demonographi': {'demonography': []},
 'demonoiogi': {'demonoiogy': []},
 'demonol': {'demonolators': []},
 'demonolat': {'demonolaters': []},
 'demonolatr': {'demonolatrous': []},
 'demonolatreia': {'demonolatreiae': []},
 'demonolatri': {'demonolatry': []},
 'demonolgi': {'demonolgy': []},
 'demonolog': {'demonologic': ['demonological', 'demonologically'],
               'demonologies': [],
               'demonology': []},
 'demonologi': {'demonologie': []},
 'demonologic': ['demonological', 'demonologically'],
 'demonologist': {'demonologists': []},
 'demonom': {'demonomancy': []},
 'demonomani': {'demonomanie': []},
 'demonomaniac': {'demonomaniacal': [], 'demonomaniacs': []},
 'demonopath': {'demonopathic': []},
 'demonopathi': {'demonopathy': []},
 'demonopol': {'demonopolization': [],
               'demonopolize': ['demonopolized'],
               'demonopolizing': []},
 'demonopolis': {'demonopolisation': [],
                 'demonopolise': ['demonopolised'],
                 'demonopolising': []},
 'demonopolise': ['demonopolised'],
 'demonopolize': ['demonopolized'],
 'demonostr': {'demonostrated': [], 'demonostration': []},
 'demonpossess': {'demonpossessed': [], 'demonpossession': []},
 'demonqu': {'demonque': []},
 'demonr': {'demonrate': ['demonrated']},
 'demonrate': ['demonrated'],
 'demonri': {'demonries': [], 'demonry': []},
 'demonsir': {'demonsirated': []},
 'demonslr': {'demonslraled': [],
              'demonslrate': ['demonslrated'],
              'demonslration': []},
 'demonslrate': ['demonslrated'],
 'demonspirit': {'demonspirits': []},
 'demonsr': {'demonsrate': ['demonsrated', 'demonsrates'],
             'demonsrating': [],
             'demonsration': ['demonsrations']},
 'demonsrate': ['demonsrated', 'demonsrates'],
 'demonsration': ['demonsrations'],
 'demonsrr': {'demonsrrated': []},
 'demonsstr': {'demonsstrated': []},
 'demonst': {'demonstable': [],
             'demonstably': [],
             'demonstate': ['demonstated', 'demonstates'],
             'demonstating': [],
             'demonstation': ['demonstations'],
             'demonstative': [],
             'demonstators': []},
 'demonstar': {'demonstarated': []},
 'demonstart': {'demonstarte': ['demonstarted', 'demonstartes'],
                'demonstarting': [],
                'demonstartion': []},
 'demonstarte': ['demonstarted', 'demonstartes'],
 'demonstate': ['demonstated', 'demonstates'],
 'demonstation': ['demonstations'],
 'demonstb': {'demonstbation': []},
 'demonsthen': {'demonsthenes': []},
 'demonsti': {'demonstiate': ['demonstiated', 'demonstiates'],
              'demonstiating': [],
              'demonstiation': ['demonstiations'],
              'demonstier': []},
 'demonstiate': ['demonstiated', 'demonstiates'],
 'demonstiation': ['demonstiations'],
 'demonstr': {'demonstrability': [],
              'demonstrable': ['demonstrables', 'demonstrableness'],
              'demonstrably': [],
              'demonstral': ['demonstraled'],
              'demonstrance': ['demonstrances'],
              'demonstrant': ['demonstrants'],
              'demonstrate': ['demonstrates', 'demonstrated'],
              'demonstrating': [],
              'demonstration': ['demonstrational'],
              'demonstrative': ['demonstratively', 'demonstrativeness'],
              'demonstrativity': [],
              'demonstrator': [],
              'demonstre': ['demonstrer',
                            'demonstred',
                            'demonstres',
                            'demonstrent'],
              'demonstrou': []},
 'demonstra': {'demonstraed': [], 'demonstraing': [], 'demonstras': []},
 'demonstrab': {'demonstrabant': []},
 'demonstrabil': {'demonstrabile': ['demonstrabiles']},
 'demonstrabile': ['demonstrabiles'],
 'demonstrabili': {'demonstrabilis': []},
 'demonstrabilibu': {'demonstrabilibus': []},
 'demonstrabimu': {'demonstrabimus': []},
 'demonstrable': ['demonstrables', 'demonstrableness'],
 'demonstracion': {'demonstraciones': [], 'demonstracions': []},
 'demonstraco': {'demonstracoes': []},
 'demonstrad': {'demonstraded': []},
 'demonstrahl': {'demonstrahle': []},
 'demonstrahli': {'demonstrahly': []},
 'demonstrai': {'demonstraied': []},
 'demonstraion': {'demonstraions': []},
 'demonstral': {'demonstrale': []},
 'demonstramu': {'demonstramus': []},
 'demonstran': {'demonstrans': []},
 'demonstrance': ['demonstrances'],
 'demonstranda': {'demonstrandae': []},
 'demonstrandi': {'demonstrandis': []},
 'demonstrant': {'demonstrante': ['demonstrantes']},
 'demonstrante': ['demonstrantes'],
 'demonstranti': {'demonstrantis': []},
 'demonstrantibu': {'demonstrantibus': []},
 'demonstrar': {'demonstrare': ['demonstrared',
                                'demonstrares',
                                'demonstrarent']},
 'demonstrare': ['demonstrared', 'demonstrares', 'demonstrarent'],
 'demonstrarion': {'demonstrarions': []},
 'demonstrass': {'demonstrasse': []},
 'demonstrat': {'demonstratable': [],
                'demonstratably': [],
                'demonstratation': [],
                'demonstrater': ['demonstraters'],
                'demonstratic': [],
                'demonstrats': []},
 'demonstrata': {'demonstratae': []},
 'demonstrate': {'demonstrateed': []},
 'demonstratedbi': {'demonstratedby': []},
 'demonstratedli': {'demonstratedly': []},
 'demonstratedth': {'demonstratedthe': []},
 'demonstrater': ['demonstraters'],
 'demonstratesth': {'demonstratesthe': []},
 'demonstrateth': {'demonstratethe': []},
 'demonstrati': {'demonstratie': [], 'demonstratis': []},
 'demonstratif': {'demonstratifs': []},
 'demonstratingth': {'demonstratingthe': []},
 'demonstration': {'demonstratione': ['demonstrationer', 'demonstrationes']},
 'demonstratione': ['demonstrationer', 'demonstrationes'],
 'demonstrationi': {'demonstrationis': []},
 'demonstrationibu': {'demonstrationibus': []},
 'demonstrationist': {'demonstrationists': []},
 'demonstratiu': {'demonstratiue': ['demonstratiuely']},
 'demonstratiue': ['demonstratiuely'],
 'demonstrativ': {'demonstrativement': [], 'demonstrativer': []},
 'demonstrativa': {'demonstrativae': [], 'demonstrativas': []},
 'demonstrative': ['demonstratively', 'demonstrativeness'],
 'demonstrativi': {'demonstrativis': []},
 'demonstrativu': {'demonstrativus': []},
 'demonstrativum': {'demonstrativums': []},
 'demonstratlon': {'demonstratlons': []},
 'demonstraton': {'demonstratons': []},
 'demonstratori': {'demonstratory': []},
 'demonstratorship': {'demonstratorships': []},
 'demonstratu': {'demonstratus': []},
 'demonstravimu': {'demonstravimus': []},
 'demonstrazion': {'demonstrazione': []},
 'demonstre': {'demonstree': ['demonstrees']},
 'demonstree': ['demonstrees'],
 'demonstremu': {'demonstremus': []},
 'demonstrer': {'demonstrere': ['demonstreres']},
 'demonstrera': {'demonstreras': []},
 'demonstrerad': {'demonstrerade': []},
 'demonstrere': ['demonstreres'],
 'demonstret': {'demonstrete': ['demonstreted']},
 'demonstrete': ['demonstreted'],
 'demonstreti': {'demonstretis': []},
 'demonstriert': {'demonstrierte': []},
 'demonstrot': {'demonstroted': []},
 'demonstroy': {'demonstroyent': []},
 'demonstrst': {'demonstrsted': []},
 'demonstrt': {'demonstrted': [], 'demonstrtion': []},
 'demonstt': {'demonsttate': ['demonsttates', 'demonsttated'],
              'demonsttating': [],
              'demonsttation': ['demonsttations']},
 'demonsttar': {'demonsttared': []},
 'demonsttate': ['demonsttates', 'demonsttated'],
 'demonsttation': ['demonsttations'],
 'demonstur': {'demonstures': []},
 'demonsu': {'demonsuate': ['demonsuated']},
 'demonsuate': ['demonsuated'],
 'demont': {'demontable': ['demontables'],
            'demonte': ['demonter', 'demonted', 'demontes'],
            'demonts': []},
 'demontable': ['demontables'],
 'demontag': {'demontage': []},
 'demontaign': {'demontaigne': []},
 'demonte': {'demontee': ['demontees']},
 'demontee': ['demontees'],
 'demonteflor': {'demonteflores': []},
 'demonth': {'demonthe': []},
 'demonti': {'demontis': [], 'demonty': []},
 'demontigni': {'demontigny': []},
 'demontmartr': {'demontmartre': []},
 'demontmor': {'demontmorency': []},
 'demontr': {'demontrable': ['demontrables'],
             'demontrant': [],
             'demontrate': ['demontrated', 'demontrates'],
             'demontrating': [],
             'demontration': ['demontrations'],
             'demontrative': [],
             'demontrators': [],
             'demontre': ['demontres', 'demontrer', 'demontrent']},
 'demontrable': ['demontrables'],
 'demontrai': {'demontraient': []},
 'demontrate': ['demontrated', 'demontrates'],
 'demontration': ['demontrations'],
 'demontre': {'demontree': ['demontrees']},
 'demontree': ['demontrees'],
 'demontrer': {'demontrerent': []},
 'demontrerai': {'demontreraient': []},
 'demontreron': {'demontrerons': []},
 'demontrevil': {'demontreville': []},
 'demontri': {'demontry': []},
 'demontron': {'demontrons': []},
 'demontsr': {'demontsrated': []},
 'demonttr': {'demonttration': []},
 'demonument': {'demonumentalization': []},
 'demonvil': {'demonville': []},
 'demonworshipp': {'demonworshippers': []},
 'demoocrat': {'demoocratic': []},
 'demoor': {'demoore': []},
 'demooraci': {'demooracy': []},
 'demoorat': {'demooratic': ['demooratical'], 'demoorats': []},
 'demooratic': ['demooratical'],
 'demooritu': {'demooritus': []},
 'demophan': {'demophanes': []},
 'demophanto': {'demophantos': []},
 'demophantu': {'demophantus': []},
 'demophel': {'demopheles': []},
 'demophil': {'demophile': []},
 'demophilo': {'demophilos': []},
 'demophilu': {'demophilus': []},
 'demophob': {'demophobe': []},
 'demophor': {'demophoric': []},
 'demoplutocraci': {'demoplutocracies': [], 'demoplutocracy': []},
 'demopol': {'demopolls': [], 'demopolous': []},
 'demopoli': {'demopolis': []},
 'demopoul': {'demopoulous': []},
 'demopoulo': {'demopoulos': []},
 'demopsycholog': {'demopsychology': []},
 'demoptolemu': {'demoptolemus': []},
 'demopublican': {'demopublicans': []},
 'demopulo': {'demopulos': []},
 'demoqraph': {'demoqraphic': []},
 'demor': {'demoral': ['demoralize',
                       'demoralized',
                       'demoralizes',
                       'demoralizer',
                       'demoralizers',
                       'demoralizing',
                       'demoralization'],
           'demorance': [],
           'demorant': [],
           'demore': ['demores', 'demorer', 'demorent'],
           'demorou': [],
           'demors': []},
 'demora': {'demoraes': [], 'demoras': []},
 'demoraci': {'demoracies': [], 'demoracy': []},
 'demoract': {'demoractic': []},
 'demorag': {'demorage': []},
 'demoraga': {'demoragas': []},
 'demorain': {'demoraine': []},
 'demoral': ['demoralize',
             'demoralized',
             'demoralizes',
             'demoralizer',
             'demoralizers',
             'demoralizing',
             'demoralization'],
 'demoralis': {'demoralisation': [],
               'demoralise': ['demoralises',
                              'demoraliser',
                              'demoralised',
                              'demoralisers'],
               'demoralising': []},
 'demoralise': ['demoralises', 'demoraliser', 'demoralised', 'demoralisers'],
 'demoralisingli': {'demoralisingly': []},
 'demoralizingli': {'demoralizingly': []},
 'demoran': {'demorans': []},
 'demorant': {'demorantes': []},
 'demoranvil': {'demoranville': []},
 'demorar': {'demorare': []},
 'demorars': {'demorarse': []},
 'demorat': {'demoratic': [], 'demorats': []},
 'demoratis': {'demoratisation': []},
 'demoratu': {'demoratus': []},
 'demorcaci': {'demorcacy': []},
 'demorcat': {'demorcatic': []},
 'demorcraci': {'demorcracy': []},
 'demorcrat': {'demorcratic': []},
 'demordr': {'demordre': []},
 'demore': {'demoree': []},
 'demorer': {'demorerent': []},
 'demoresf': {'demoresfs': []},
 'demorest': {'demorests': []},
 'demorestvil': {'demorestville': []},
 'demorgan': {'demorgans': []},
 'demorgni': {'demorgny': []},
 'demorgraph': {'demorgraphic': []},
 'demori': {'demoris': [], 'demory': []},
 'demorian': {'demoriane': []},
 'demoril': {'demorilization': []},
 'demorni': {'demorny': []},
 'demorph': {'demorphism': []},
 'demorphin': {'demorphinization': []},
 'demorpholog': {'demorphologization': []},
 'demorr': {'demorrer': []},
 'demorraci': {'demorracy': []},
 'demorrat': {'demorratic': []},
 'demors': {'demorse': []},
 'demorsi': {'demorsier': []},
 'demorso': {'demorsos': []},
 'demorti': {'demortie': ['demortier']},
 'demortie': ['demortier'],
 'demortua': {'demortuae': []},
 'demortui': {'demortuis': []},
 'demoruel': {'demoruelle': []},
 'demos': {'demosion': []},
 'demosa': {'demosaicing': []},
 'demosaick': {'demosaicking': []},
 'demosclerosi': {'demosclerosis': []},
 'demoscop': {'demoscope': [], 'demoscopic': []},
 'demoscopi': {'demoscopy': []},
 'demosio': {'demosios': []},
 'demosiu': {'demosius': []},
 'demoski': {'demosky': []},
 'demoskopi': {'demoskopie': []},
 'demosntr': {'demosntrate': ['demosntrated']},
 'demosntrate': ['demosntrated'],
 'demosom': {'demosomes': []},
 'demospong': {'demosponge': ['demosponges']},
 'demosponge': ['demosponges'],
 'demospongia': {'demospongiae': []},
 'demossi': {'demossier': []},
 'demost': {'demostic': []},
 'demostat': {'demostatics': []},
 'demosten': {'demostene': ['demostenes']},
 'demostene': ['demostenes'],
 'demosth': {'demosthe': []},
 'demosthen': {'demosthene': ['demosthenes'],
               'demosthenic': [],
               'demosthenous': []},
 'demosthene': ['demosthenes'],
 'demosthenes': ['demosthenese'],
 'demostheni': {'demosthenis': []},
 'demosthenian': {'demosthenians': []},
 'demostheu': {'demostheues': []},
 'demostlien': {'demostlienes': []},
 'demostr': {'demostrable': [],
             'demostrably': [],
             'demostrate': ['demostrated', 'demostrates'],
             'demostrating': [],
             'demostration': ['demostrations'],
             'demostrative': [],
             'demostrators': []},
 'demostracion': {'demostraciones': []},
 'demostrada': {'demostradas': []},
 'demostrado': {'demostrados': []},
 'demostramo': {'demostramos': []},
 'demostrandos': {'demostrandose': []},
 'demostrar': {'demostrare': []},
 'demostrarl': {'demostrarle': ['demostrarles']},
 'demostrarle': ['demostrarles'],
 'demostrars': {'demostrarse': []},
 'demostras': {'demostrase': []},
 'demostrate': ['demostrated', 'demostrates'],
 'demostration': {'demostratione': []},
 'demostrativa': {'demostrativas': []},
 'demostrativo': {'demostrativos': []},
 'demostrato': {'demostratos': []},
 'demostratu': {'demostratus': []},
 'demostrazion': {'demostrazione': []},
 'demot': {'demote': ['demotes', 'demoted'],
           'demotic': ['demotically'],
           'demoting': [],
           'demotion': ['demotional'],
           'demots': []},
 'demota': {'demotae': []},
 'demote': {'demotee': ['demotees']},
 'demotee': ['demotees'],
 'demotel': {'demoteles': []},
 'demoth': {'demothing': []},
 'demothbal': {'demothballed': [], 'demothballing': []},
 'demothen': {'demothenes': []},
 'demotic': {'demoticism': []},
 'demoticist': {'demoticists': []},
 'demoticu': {'demoticus': []},
 'demotik': {'demotike': []},
 'demotiko': {'demotikos': []},
 'demotimu': {'demotimus': []},
 'demotion': ['demotional'],
 'demotionida': {'demotionidae': []},
 'demotiqu': {'demotique': ['demotiques']},
 'demotique': ['demotiques'],
 'demotisch': {'demotische': ['demotischer', 'demotisches']},
 'demotische': ['demotischer', 'demotisches'],
 'demotist': {'demotists': []},
 'demotiv': {'demotivate': ['demotivated', 'demotivates'],
             'demotivating': [],
             'demotivation': ['demotivational'],
             'demotivator': ['demotivators']},
 'demotivate': ['demotivated', 'demotivates'],
 'demotivation': ['demotivational'],
 'demotivator': ['demotivators'],
 'demotor': {'demotorization': []},
 'demotsi': {'demotsis': []},
 'demott': {'demotte': [], 'demotts': []},
 'demou': {'demous': []},
 'demoug': {'demouge': []},
 'demoul': {'demoule': []},
 'demoula': {'demoulas': []},
 'demould': {'demoulded': [], 'demoulding': []},
 'demoulin': {'demoulins': []},
 'demounc': {'demounced': []},
 'demount': {'demountability': [],
             'demountable': ['demountables'],
             'demountably': [],
             'demounted': [],
             'demounting': [],
             'demounts': []},
 'demountable': ['demountables'],
 'demour': {'demourance': [],
            'demourant': [],
            'demoure': ['demourer', 'demourent'],
            'demours': []},
 'demouran': {'demourans': []},
 'demoure': {'demouree': []},
 'demourer': {'demourerent': []},
 'demoussi': {'demoussy': []},
 'demousti': {'demoustier': ['demoustiers']},
 'demoustier': ['demoustiers'],
 'demoustr': {'demoustrated': [], 'demoustration': []},
 'demouvil': {'demouville': []},
 'demov': {'demovic': []},
 'demovil': {'demoville': []},
 'demowar': {'demoware': []},
 'demoy': {'demoyer': []},
 'demoyt': {'demoyte': []},
 'demp': {'dempe': [], 'demping': [], 'demps': []},
 'dempci': {'dempcy': []},
 'dempcraci': {'dempcracy': []},
 'dempcrat': {'dempcratic': []},
 'demper': {'dempers': []},
 'dempesi': {'dempesy': []},
 'dempfl': {'dempfle': []},
 'dempk': {'dempke': []},
 'dempl': {'demple': []},
 'dempo': {'dempos': []},
 'demps': {'dempse': []},
 'dempsci': {'dempscy': []},
 'dempseri': {'dempseris': []},
 'dempsey': {'dempsey': []},
 'dempseycarpenti': {'dempseycarpentier': []},
 'dempsi': {'dempsie': ['dempsies'], 'dempsy': []},
 'dempsie': ['dempsies'],
 'dempsiss': {'dempsisse': []},
 'dempski': {'dempsky': []},
 'dempster': {'dempsters': []},
 'dempstershaf': {'dempstershafer': []},
 'dempsteru': {'dempsterus': []},
 'dempti': {'demptis': []},
 'demption': {'demptioners': [], 'demptions': []},
 'demptiv': {'demptive': []},
 'dempto': {'demptos': []},
 'demptu': {'demptus': []},
 'dempwolff': {'dempwolffs': []},
 'demqu': {'demque': []},
 'demr': {'demre': []},
 'demri': {'demris': [], 'demry': []},
 'dems': {'demse': []},
 'demsel': {'demsels': []},
 'demself': {'demselfs': []},
 'demselv': {'demselves': []},
 'demseri': {'demseris': []},
 'demsi': {'demsy': []},
 'demsk': {'demske': []},
 'demski': {'demsky': []},
 'demsnd': {'demsnds': []},
 'demstrat': {'demstrated': []},
 'demszki': {'demszky': []},
 'demtrod': {'demtroder': []},
 'demtroed': {'demtroeder': []},
 'demtu': {'demtus': []},
 'demu': {'demued': [], 'demus': []},
 'demuchu': {'demuchus': []},
 'demucos': {'demucosalized': []},
 'demuestr': {'demuestre': []},
 'demul': {'demule': []},
 'demulc': {'demulceant': [], 'demulced': [], 'demulcent': []},
 'demulcen': {'demulcens': []},
 'demulcent': {'demulcente': []},
 'demulcer': {'demulcere': []},
 'demulciamu': {'demulciamus': []},
 'demuld': {'demulder': []},
 'demuls': {'demulsibility': []},
 'demulsif': {'demulsification': []},
 'demulsifi': {'demulsified': [],
               'demulsifier': ['demulsifiers'],
               'demulsify': ['demulsifying']},
 'demulsifier': ['demulsifiers'],
 'demulsify': ['demulsifying'],
 'demultipl': {'demultiplication': []},
 'demultipli': {'demultiplie': ['demultiplier', 'demultiplied'],
                'demultiply': []},
 'demultiplie': ['demultiplier', 'demultiplied'],
 'demumqu': {'demumque': []},
 'demund': {'demunds': []},
 'demuni': {'demunie': ['demunies'], 'demunis': []},
 'demunicip': {'demunicipalization': []},
 'demunicipalis': {'demunicipalisation': []},
 'demunie': ['demunies'],
 'demunit': {'demunition': []},
 'demunt': {'demunter': []},
 'demur': ['demure',
           'demurer',
           'demured',
           'demures',
           'demurely',
           'demurity',
           'demuring',
           'demurred',
           'demurers',
           'demurant',
           'demurring',
           'demurrings',
           'demureness'],
 'demurag': {'demurage': []},
 'demurelook': {'demurelooking': []},
 'demurg': {'demurger': []},
 'demurr': {'demurrable': [],
            'demurral': [],
            'demurrant': ['demurrants'],
            'demurre': ['demurrer', 'demurres'],
            'demurrs': []},
 'demurrag': {'demurrage': []},
 'demurrant': ['demurrants'],
 'demurre': {'demurree': []},
 'demurringli': {'demurringly': []},
 'demusiqu': {'demusique': []},
 'demut': {'demute': [], 'demuts': []},
 'demutation': {'demutatione': []},
 'demuth': {'demuths': []},
 'demutig': {'demutige': ['demutiger']},
 'demutige': ['demutiger'],
 'demutski': {'demutsky': []},
 'demutu': {'demutualization': ['demutualizations'],
            'demutualize': ['demutualized'],
            'demutualizing': []},
 'demutualis': {'demutualisation': ['demutualisations'],
                'demutualise': ['demutualised'],
                'demutualising': []},
 'demutualisation': ['demutualisations'],
 'demutualise': ['demutualised'],
 'demutualization': ['demutualizations'],
 'demutualize': ['demutualized'],
 'demuyld': {'demuylder': []},
 'demuyt': {'demuyter': []},
 'demvelin': {'demvelinating': [], 'demvelination': []},
 'demy': {'demye': ['demyeli']},
 'demyclin': {'demyclinating': [], 'demyclination': []},
 'demye': ['demyeli'],
 'demyel': {'demyelization': []},
 'demyelin': {'demyelinate': ['demyelinated', 'demyelinates'],
              'demyelinating': [],
              'demyelination': [],
              'demyelinative': [],
              'demyelinization': [],
              'demyelinized': [],
              'demyelinizing': []},
 'demyelinate': ['demyelinated', 'demyelinates'],
 'demyelinis': {'demyelinisation': []},
 'demygod': {'demygods': []},
 'demylin': {'demylinating': [], 'demylination': []},
 'demylo': {'demylos': []},
 'demylu': {'demylus': []},
 'demys': {'demyse': ['demysed']},
 'demyse': ['demysed'],
 'demyship': {'demyships': []},
 'demystic': {'demysticized': []},
 'demystif': {'demystification': ['demystifications'], 'demystifing': []},
 'demystifi': {'demystified': [],
               'demystifier': ['demystifiers'],
               'demystifies': [],
               'demystify': ['demystifying']},
 'demystification': ['demystifications'],
 'demystificatori': {'demystificatory': []},
 'demystifier': ['demystifiers'],
 'demystifk': {'demystifkation': []},
 'demystiflc': {'demystiflcation': []},
 'demystify': ['demystifying'],
 'demystinc': {'demystincation': []},
 'demyth': {'demythization': []},
 'demythic': {'demythicization': [],
              'demythicize': ['demythicized', 'demythicizes'],
              'demythicizing': []},
 'demythicis': {'demythicised': []},
 'demythicize': ['demythicized', 'demythicizes'],
 'demythif': {'demythification': ['demythifications']},
 'demythifi': {'demythified': [],
               'demythifies': [],
               'demythify': ['demythifying']},
 'demythification': ['demythifications'],
 'demythify': ['demythifying'],
 'demythis': {'demythisation': []},
 'demythol': {'demytholization': []},
 'demytholog': {'demythological': [],
                'demythologization': [],
                'demythologize': ['demythologizes',
                                  'demythologized',
                                  'demythologizer',
                                  'demythologizers'],
                'demythologizing': ['demythologizings'],
                'demythology': []},
 'demythologis': {'demythologisation': [],
                  'demythologise': ['demythologiser',
                                    'demythologised',
                                    'demythologises',
                                    'demythologisers'],
                  'demythologising': []},
 'demythologise': ['demythologiser',
                   'demythologised',
                   'demythologises',
                   'demythologisers'],
 'demythologize': ['demythologizes',
                   'demythologized',
                   'demythologizer',
                   'demythologizers'],
 'demythologizing': ['demythologizings'],
 'demyttenaer': {'demyttenaere': []},
 'demzufolg': {'demzufolge': []},
 'den': ['dense', 'densed', 'densely', 'densing', 'denseness'],
 "den'": {"den'ed": []},
 'dena': {'denae': ['denaely'], 'denas': []},
 'denabi': {'denaby': []},
 'denae': ['denaely'],
 'denaey': {'denaeyer': []},
 'denahi': {'denahy': []},
 'denai': {'denais': []},
 'denaiff': {'denaiffe': []},
 'denainvilli': {'denainvilliers': []},
 'denaiti': {'denaity': []},
 'denal': {'denale': [], 'denall': []},
 'denalti': {'denalty': []},
 'denalur': {'denaluration': []},
 'denam': {'dename': ['denamed']},
 'dename': ['denamed'],
 'denami': {'denamy': []},
 'denan': {'denans': []},
 'denanc': {'denance': []},
 'denancred': {'denancrede': []},
 'denand': {'denanded': [], 'denanding': [], 'denands': []},
 'denant': {'denante': []},
 'denantiom': {'denantiomer': []},
 'denanza': {'denanzas': []},
 'denapl': {'denaples': []},
 'denar': {'denare': ['denares'], 'denars': []},
 'denarcot': {'denarcotization': [], 'denarcotized': []},
 'denardi': {'denardis': []},
 'denare': ['denares'],
 'denari': {'denarial': [], 'denarie': ['denaries'], 'denary': []},
 'denariata': {'denariatas': []},
 'denariati': {'denariatis': []},
 'denarie': ['denaries'],
 'denarii': {'denariis': []},
 'denarij': {'denarijs': []},
 'denario': {'denarios': []},
 'denariu': {'denarius': []},
 'denarius': {'denariuses': []},
 'denarr': {'denarration': []},
 'denarrativ': {'denarrativization': [],
                'denarrativize': ['denarrativized'],
                'denarrativizing': []},
 'denarrativize': ['denarrativized'],
 'denart': {'denartment': ['denartments']},
 'denartment': ['denartments'],
 'denartur': {'denarture': []},
 'denarur': {'denaruration': []},
 'denas': {'denasal': ['denasality',
                       'denasalize',
                       'denasalized',
                       'denasalizes',
                       'denasalizing',
                       'denasalization']},
 'denasal': ['denasality',
             'denasalize',
             'denasalized',
             'denasalizes',
             'denasalizing',
             'denasalization'],
 'denasalis': {'denasalisation': [], 'denasalised': []},
 'denasati': {'denasatis': []},
 'denasser': {'denasserization': []},
 'denat': {'denatality': [],
           'denatant': [],
           'denate': ['denated'],
           'denation': ['denations', 'denational']},
 'denatal': {'denatale': []},
 'denatalit': {'denatalite': []},
 'denate': ['denated'],
 'denati': {'denatis': []},
 'denation': {'denationalism': [],
              'denationalization': [],
              'denationalize': ['denationalized', 'denationalizes'],
              'denationalizing': []},
 'denationalis': {'denationalisation': [],
                  'denationalise': ['denationalised', 'denationalises'],
                  'denationalising': []},
 'denationalise': ['denationalised', 'denationalises'],
 'denationalize': ['denationalized', 'denationalizes'],
 'denativ': {'denativization': []},
 'denatu': {'denatus': []},
 'denatur': {'denaturability': [],
             'denaturable': [],
             'denatural': ['denaturalize',
                           'denaturalized',
                           'denaturalizes',
                           'denaturalizing',
                           'denaturalization',
                           'denaturalizations'],
             'denaturant': [],
             'denaturate': ['denaturates', 'denaturated'],
             'denaturating': [],
             'denaturation': ['denaturations', 'denaturational'],
             'denaturative': [],
             'denature': ['denaturer', 'denatures', 'denatured', 'denaturent'],
             'denaturing': ['denaturings'],
             'denaturization': [],
             'denaturize': ['denaturizes', 'denaturized'],
             'denaturizing': []},
 'denatural': ['denaturalize',
               'denaturalized',
               'denaturalizes',
               'denaturalizing',
               'denaturalization',
               'denaturalizations'],
 'denaturalis': {'denaturalisation': [],
                 'denaturalise': ['denaturalises', 'denaturalised'],
                 'denaturalising': []},
 'denaturalise': ['denaturalises', 'denaturalised'],
 'denaturate': ['denaturates', 'denaturated'],
 'denaturation': ['denaturations', 'denaturational'],
 'denaturationrenatur': {'denaturationrenaturation': []},
 'denaturazion': {'denaturazione': []},
 'denature': {'denaturee': ['denaturees']},
 'denaturee': ['denaturees'],
 'denaturing': ['denaturings'],
 'denaturis': {'denaturisation': [], 'denaturised': [], 'denaturising': []},
 'denaturize': ['denaturizes', 'denaturized'],
 'denava': {'denavas': []},
 'denavarr': {'denavarre': []},
 'denay': {'denayed': [], 'denayer': [], 'denays': []},
 'denayrol': {'denayrolles': []},
 'denayrous': {'denayrouse': []},
 'denayrouz': {'denayrouze': []},
 'denazi': {'denazis': []},
 'denazif': {'denazification': []},
 'denazifi': {'denazified': [], 'denazifiers': [], 'denazify': ['denazifying']},
 'denazify': ['denazifying'],
 'denb': {'denbe': [], 'denbs': []},
 'denbaar': {'denbaars': []},
 'denbest': {'denbeste': []},
 'denbi': {'denbie': ['denbies'], 'denby': ['denbys']},
 'denbie': ['denbies'],
 'denbigh': {'denbighe': [], 'denbighs': []},
 'denbighshir': {'denbighshire': []},
 'denbigshir': {'denbigshire': []},
 'denbra': {'denbrae': []},
 'denbridg': {'denbridge': []},
 'denbufyllin': {'denbufylline': []},
 'denburi': {'denbury': []},
 'denby': ['denbys'],
 'denbydal': {'denbydale': []},
 'denbyshir': {'denbyshire': []},
 'denc': {'dence': ['dences', 'denced'], 'dencing': []},
 'denca': {'dencas': []},
 'dencauss': {'dencausse': []},
 'dencc': {'denccs': []},
 'dence': ['dences', 'denced'],
 'dench': {'denched': [], 'denches': []},
 'denchi': {'denchy': []},
 'denci': {'dencie': ['dencies'], 'dency': []},
 'dencia': {'dencias': []},
 'dencic': {'dencics': []},
 'dencie': ['dencies'],
 'dencienc': {'denciency': []},
 'denciti': {'dencity': []},
 'denck': {'dencke': [], 'dencks': []},
 'denclu': {'denclue': []},
 'dencomb': {'dencombe': []},
 'dencrib': {'dencribed': []},
 'dencript': {'dencription': []},
 'dencrvat': {'dencrvated': [], 'dencrvation': []},
 'denct': {'dencte': []},
 'dend': {'dende': ['dendes', 'dended'], 'dending': [], 'dends': []},
 'dendal': {'dendale': []},
 'dendaletch': {'dendaletche': []},
 'dendami': {'dendamis': []},
 'dendat': {'dendate': []},
 'dende': ['dendes', 'dended'],
 'dendennond': {'dendennonde': []},
 'dendermond': {'dendermonde': []},
 'dendi': {'dendie': [], 'dendy': []},
 'dendia': {'dendias': []},
 'dending': {'dendinger': []},
 'dendit': {'denditic': []},
 'denditr': {'denditric': []},
 'dendl': {'dendle': ['dendles']},
 'dendle': ['dendles'],
 'dendnt': {'dendntes': []},
 'dendochronolog': {'dendochronological': [], 'dendochronology': []},
 'dendogram': {'dendograms': []},
 'dendorf': {'dendorfer': []},
 'dendr': {'dendre': [], 'dendring': []},
 'dendragapu': {'dendragapus': []},
 'dendrami': {'dendramis': []},
 'dendraspi': {'dendraspis': []},
 'dendrast': {'dendraster': []},
 'dendrelaphi': {'dendrelaphis': []},
 'dendremond': {'dendremonde': []},
 'dendret': {'dendretic': []},
 'dendric': {'dendricity': []},
 'dendrid': {'dendridic': []},
 'dendrim': {'dendrimer': ['dendrimers']},
 'dendrimer': {'dendrimeric': []},
 'dendrin': {'dendrinou': []},
 'dendrino': {'dendrinos': []},
 'dendrit': {'dendrite': [],
             'dendritic': ['dendritics', 'dendritical', 'dendritically'],
             'dendrits': []},
 'dendritc': {'dendritcs': []},
 'dendritelik': {'dendritelike': []},
 'dendriti': {'dendrities': [], 'dendritis': []},
 'dendritic': ['dendritics', 'dendritical', 'dendritically'],
 'dendriticu': {'dendriticus': []},
 'dendritiqu': {'dendritique': ['dendritiques']},
 'dendritique': ['dendritiques'],
 'dendritisch': {'dendritische': []},
 'dendritogenesi': {'dendritogenesis': []},
 'dendritr': {'dendritric': []},
 'dendro': {'dendros': []},
 'dendroarchaeolog': {'dendroarchaeological': []},
 'dendroaspi': {'dendroaspis': []},
 'dendrob': {'dendrobates': [], 'dendrobe': ['dendrobes']},
 'dendrobatid': {'dendrobatids': []},
 'dendrobatida': {'dendrobatidae': []},
 'dendrobatidi': {'dendrobatidis': []},
 'dendrobatina': {'dendrobatinae': []},
 'dendrobe': ['dendrobes'],
 'dendrobia': {'dendrobias': []},
 'dendrobiina': {'dendrobiinae': []},
 'dendrobin': {'dendrobine': []},
 'dendrobium': {'dendrobium': []},
 'dendrobranchi': {'dendrobranchiate': []},
 'dendrocalamu': {'dendrocalamus': []},
 'dendrocero': {'dendroceros': []},
 'dendroceru': {'dendrocerus': []},
 'dendrochem': {'dendrochemical': []},
 'dendrochirot': {'dendrochirote': ['dendrochirotes']},
 'dendrochirota': {'dendrochirotae': []},
 'dendrochirote': ['dendrochirotes'],
 'dendrochiru': {'dendrochirus': []},
 'dendrochonolog': {'dendrochonological': [], 'dendrochonology': []},
 'dendrochronolog': {'dendrochronologic': ['dendrochronological',
                                           'dendrochronologically'],
                     'dendrochronologies': [],
                     'dendrochronology': []},
 'dendrochronologi': {'dendrochronologie': []},
 'dendrochronologic': ['dendrochronological', 'dendrochronologically'],
 'dendrochronologiqu': {'dendrochronologique': ['dendrochronologiques']},
 'dendrochronologique': ['dendrochronologiques'],
 'dendrochronologisch': {'dendrochronologische': []},
 'dendrochronologist': {'dendrochronologists': []},
 'dendroclim': {'dendroclimate': []},
 'dendroclimat': {'dendroclimatic': []},
 'dendroclimatolog': {'dendroclimatological': [], 'dendroclimatology': []},
 'dendroclimatologist': {'dendroclimatologists': []},
 'dendroclonu': {'dendroclonus': []},
 'dendrocnid': {'dendrocnide': []},
 'dendrocoelida': {'dendrocoelidae': []},
 'dendrocoelopsi': {'dendrocoelopsis': []},
 'dendrocolapt': {'dendrocolaptes': []},
 'dendrocolaptida': {'dendrocolaptidae': []},
 'dendrocolaptidc': {'dendrocolaptidce': []},
 'dendrocolaptids': {'dendrocolaptidse': []},
 'dendrocolaptin': {'dendrocolaptine': []},
 'dendrocolaptina': {'dendrocolaptinae': []},
 'dendrocomet': {'dendrocometes': []},
 'dendrocopo': {'dendrocopos': []},
 'dendrocopu': {'dendrocopus': []},
 'dendrocrinu': {'dendrocrinus': []},
 'dendroctonu': {'dendroctonus': []},
 'dendrocygnina': {'dendrocygninae': []},
 'dendrocysti': {'dendrocystis': []},
 'dendrocystit': {'dendrocystites': []},
 'dendrocyt': {'dendrocyte': ['dendrocytes']},
 'dendrocyte': ['dendrocytes'],
 'dendrod': {'dendrodated': [], 'dendrodates': []},
 'dendrodendrit': {'dendrodendritic': []},
 'dendrodentrit': {'dendrodentritic': []},
 'dendrodori': {'dendrodoris': []},
 'dendrodoridida': {'dendrodorididae': []},
 'dendrodrilu': {'dendrodrilus': []},
 'dendrodu': {'dendrodus': []},
 'dendroecolog': {'dendroecological': [], 'dendroecology': []},
 'dendrogal': {'dendrogale': []},
 'dendrogast': {'dendrogaster': []},
 'dendrogenesi': {'dendrogenesis': []},
 'dendrogeomorph': {'dendrogeomorphic': []},
 'dendrogeomorpholog': {'dendrogeomorphological': [],
                        'dendrogeomorphology': []},
 'dendroglyph': {'dendroglyphs': []},
 'dendrogram': {'dendrograms': []},
 'dendrogramm': {'dendrogramme': []},
 'dendrograph': {'dendrographic': [], 'dendrographs': []},
 'dendrograptu': {'dendrograptus': []},
 'dendrohydrolog': {'dendrohydrology': []},
 'dendroid': {'dendroidal': [], 'dendroides': [], 'dendroids': []},
 'dendrolaelap': {'dendrolaelaps': []},
 'dendrolagu': {'dendrolagus': []},
 'dendrolasiu': {'dendrolasius': []},
 'dendrolatri': {'dendrolatry': []},
 'dendrolen': {'dendrolene': []},
 'dendrolimu': {'dendrolimus': []},
 'dendrolit': {'dendrolites': []},
 'dendrolog': {'dendrologic': ['dendrological'], 'dendrology': []},
 'dendrologi': {'dendrologie': []},
 'dendrologia': {'dendrologiae': []},
 'dendrologic': ['dendrological'],
 'dendrologisch': {'dendrologische': []},
 'dendrologist': {'dendrologists': []},
 'dendromet': {'dendrometer': ['dendrometers']},
 'dendrometer': ['dendrometers'],
 'dendrometr': {'dendrometric': []},
 'dendrometri': {'dendrometry': []},
 'dendromi': {'dendromys': []},
 'dendromona': {'dendromonas': []},
 'dendromorph': {'dendromorphic': []},
 'dendromu': {'dendromus': []},
 'dendromurina': {'dendromurinae': []},
 'dendromyina': {'dendromyinae': []},
 'dendron': {'dendrones': [], 'dendronized': [], 'dendrons': []},
 'dendronanthu': {'dendronanthus': []},
 'dendronerei': {'dendronereis': []},
 'dendronotida': {'dendronotidae': []},
 'dendronotu': {'dendronotus': []},
 'dendrophagu': {'dendrophagus': []},
 'dendrophi': {'dendrophis': []},
 'dendrophida': {'dendrophidae': []},
 'dendrophil': {'dendrophile': [], 'dendrophilous': []},
 'dendrophilu': {'dendrophilus': []},
 'dendrophoru': {'dendrophorus': []},
 'dendrophryniscu': {'dendrophryniscus': []},
 'dendrophtho': {'dendrophthoe': []},
 'dendrophyllida': {'dendrophyllidae': []},
 'dendrophylliida': {'dendrophylliidae': []},
 'dendropico': {'dendropicos': []},
 'dendropicu': {'dendropicus': []},
 'dendropithecu': {'dendropithecus': []},
 'dendrorh': {'dendrorhous': []},
 'dendrorni': {'dendrornis': []},
 'dendroseri': {'dendroseris': []},
 'dendrosicyo': {'dendrosicyos': []},
 'dendrosom': {'dendrosomal': []},
 'dendrosomat': {'dendrosomatic': []},
 'dendrosomid': {'dendrosomides': []},
 'dendrosot': {'dendrosoter': []},
 'dendrotherm': {'dendrothermal': []},
 'dendrothrip': {'dendrothrips': []},
 'dendryphant': {'dendryphantes': []},
 'dendryphantina': {'dendryphantinae': []},
 'dendtrit': {'dendtritic': []},
 'denduchi': {'denduchis': []},
 'dendur': {'dendurent': []},
 'dene': {'dened': [],
          'denee': ['deneed', 'denees'],
          'denely': [],
          'denes': [],
          'dening': ['denings']},
 'denea': {'deneas': []},
 'deneal': {'deneale': []},
 'deneauv': {'deneauve': []},
 'denebi': {'deneby': []},
 'denebian': {'denebians': []},
 'denec': {'denece': []},
 'deneck': {'denecke': ['denecker']},
 'denecke': ['denecker'],
 'denecker': {'deneckere': []},
 'denectomi': {'denectomy': []},
 'denee': ['deneed', 'denees'],
 'deneff': {'deneffe': []},
 'denefici': {'deneficial': []},
 'denefit': {'denefits': []},
 'denefl': {'denefle': []},
 'deneg': {'denegal': [],
           'denegant': [],
           'denegate': ['denegates', 'denegated'],
           'denegating': [],
           'denegation': ['denegations'],
           'deneger': [],
           'deneges': []},
 'denega': {'denegas': []},
 'denegab': {'denegabant': []},
 'denegabimu': {'denegabimus': []},
 'denegamu': {'denegamus': []},
 'denegandu': {'denegandus': []},
 'denegant': {'denegantes': []},
 'denegar': {'denegare': []},
 'denegass': {'denegasse': []},
 'denegate': ['denegates', 'denegated'],
 'denegati': {'denegatis': []},
 'denegation': {'denegatione': []},
 'denegemu': {'denegemus': []},
 'deneger': {'denegeration': []},
 'denegr': {'denegrate': ['denegrates', 'denegrated'],
            'denegrating': [],
            'denegration': [],
            'denegre': []},
 'denegrate': ['denegrates', 'denegrated'],
 'denegrida': {'denegridas': []},
 'denegrif': {'denegrification': []},
 'denehi': {'denehie': [], 'denehy': []},
 'denehol': {'denehole': ['deneholes']},
 'denehole': ['deneholes'],
 'denei': {'deneis': []},
 'deneic': {'deneice': []},
 'deneij': {'deneije': []},
 'deneir': {'deneire': []},
 'deneiti': {'deneity': []},
 'denek': {'deneke': ['deneker']},
 'deneka': {'denekas': []},
 'deneke': ['deneker'],
 'denel': {'denell': ['denelle']},
 'denell': ['denelle'],
 'denelop': {'denelopment': []},
 'denelski': {'denelsky': []},
 'denelti': {'denelty': []},
 'denem': {'deneme': []},
 'denemel': {'denemeler': []},
 'denemour': {'denemours': []},
 'denen': {'denene': []},
 'denend': {'denended': [],
            'denendence': [],
            'denendent': [],
            'denending': [],
            'denends': []},
 'dener': {'deneral': [],
           'deneration': [],
           'denere': ['deneres'],
           'deners': []},
 'denere': ['deneres'],
 'deneri': {'denerie': [], 'deneris': [], 'denery': []},
 'denerv': {'denervate': ['denervates', 'denervated'],
            'denervating': [],
            'denervation': ['denervations', 'denervational'],
            'denervative': [],
            'denerve': ['denerved']},
 'denervate': ['denervates', 'denervated'],
 'denervation': ['denervations', 'denervational'],
 'denerve': ['denerved'],
 'denerviert': {'denervierter': []},
 'denes': {'denese': []},
 'denesid': {'deneside': []},
 'denesl': {'denesle': []},
 'denest': {'denesting': []},
 'denetdal': {'denetdale': []},
 'denetlem': {'denetleme': []},
 'denetsosi': {'denetsosie': []},
 'denett': {'denette': []},
 'deneufvil': {'deneufville': []},
 'deneurot': {'deneurotized': []},
 'deneutr': {'deneutralization': [],
             'deneutralize': ['deneutralized'],
             'deneutralizing': []},
 'deneutralize': ['deneutralized'],
 'deneuv': {'deneuve': []},
 'deneuvil': {'deneuville': []},
 'deneuvr': {'deneuvre': []},
 'denev': {'deneve': ['denever', 'denevers']},
 'deneve': ['denever', 'denevers'],
 'denevol': {'denevolence': [], 'denevolent': []},
 'deney': {'deneyed': [], 'deneyer': [], 'deneying': [], 'deneys': []},
 'deneysvil': {'deneysville': []},
 'denezhni': {'denezhny': []},
 'denezhno': {'denezhnoe': []},
 'denezhny': {'denezhnye': []},
 'denf': {'denfe': ['denfed'], 'denfs': []},
 'denfant': {'denfants': []},
 'denfe': ['denfed'],
 'denfenc': {'denfence': []},
 'denfens': {'denfense': [], 'denfensive': []},
 'denfi': {'denfied': []},
 'denfiti': {'denfity': []},
 'deng': {'denge': ['denges', 'dengeli', 'dengeness'], 'dengs': []},
 'denga': {'dengas': []},
 'dengal': {'dengale': []},
 'dengat': {'dengate': []},
 'dengayn': {'dengayne': []},
 'denge': ['denges', 'dengeli', 'dengeness'],
 'denger': {'dengerous': [], 'dengers': []},
 'denges': {'dengese': []},
 'denghi': {'denghis': []},
 'dengi': {'dengie': [], 'dengis': [], 'dengy': ['dengys', 'dengying']},
 'dengist': {'dengists': []},
 'dengk': {'dengke': []},
 'dengl': {'dengle': []},
 'dengla': {'denglas': []},
 'dengleterr': {'dengleterre': []},
 'dengn': {'dengned': []},
 'dengrov': {'dengrove': []},
 'dengshik': {'dengshikou': []},
 'dengu': {'dengue': []},
 'denguelik': {'denguelike': []},
 'dengui': {'denguis': []},
 'dengy': ['dengys', 'dengying'],
 'denhal': {'denhall': []},
 'denhalt': {'denhalter': []},
 'denham': {'denhams': []},
 'denhardf': {'denhardfs': []},
 'denhardt': {'denhardts': []},
 'denhart': {'denharts': []},
 'denhen': {'denhens': []},
 'denherd': {'denherder': []},
 'denhi': {'denhy': []},
 'denhier': {'denhiere': []},
 'denhil': {'denhill': []},
 'denhmal': {'denhmaler': []},
 'denhnal': {'denhnaler': []},
 'denholm': {'denholme': [], 'denholms': []},
 'deni': {'denie': ['denied', 'denies', 'denieing'],
          'deniing': [],
          'denis': [],
          'deny': ['denys', 'denyed', 'denying', 'denyings']},
 'denia': {'deniae': [], 'denias': []},
 'deniabl': {'deniability': [], 'deniable': [], 'deniably': []},
 'deniais': {'deniaise': ['deniaiser']},
 'deniaise': ['deniaiser'],
 'denial': ['deniall', 'denialls', 'denialism'],
 'denialist': {'denialists': []},
 'denianc': {'deniance': []},
 'deniand': {'deniands': []},
 'deniank': {'denianke': []},
 'denic': {'denice': [], 'denics': []},
 'denical': {'denicales': []},
 'denich': {'denicher': []},
 'denichola': {'denicholas': []},
 'denick': {'denicke': ['denicker']},
 'denicke': ['denicker'],
 'denickelif': {'denickelification': []},
 'denicol': {'denicols': []},
 'denicotin': {'denicotinization': [], 'denicotinized': []},
 'denicr': {'denicrs': []},
 'denid': {'denidation': [], 'denide': ['denided']},
 'denide': ['denided'],
 'denie': {'deniee': []},
 'deniec': {'deniece': []},
 'deniedboard': {'deniedboarding': []},
 'deniedth': {'deniedthe': []},
 'denieff': {'denieffe': []},
 'deniehi': {'deniehy': []},
 'deniel': {'denielle': [], 'denielou': [], 'deniels': []},
 'denier': ['deniere'],
 'denies': {'deniese': []},
 'deniesth': {'deniesthe': []},
 'deniet': {'denieter': []},
 'denieuw': {'denieuwe': []},
 'denifi': {'denifie': []},
 'denifl': {'denifle': []},
 'denig': {'denigate': [],
           'denigation': [],
           'denige': ['deniged', 'deniger', 'deniges'],
           'deniging': []},
 'denige': ['deniged', 'deniger', 'deniges'],
 'denigr': {'denigrant': [],
            'denigrate': ['denigrated', 'denigrates'],
            'denigrating': [],
            'denigration': [],
            'denigrative': [],
            'denigrator': ['denigrators'],
            'denigre': ['denigrer', 'denigrement']},
 'denigrad': {'denigrade': ['denigraded'], 'denigrading': []},
 'denigrade': ['denigraded'],
 'denigrant': {'denigrante': ['denigrantes']},
 'denigrante': ['denigrantes'],
 'denigrar': {'denigrare': []},
 'denigrate': ['denigrated', 'denigrates'],
 'denigratingli': {'denigratingly': []},
 'denigrator': ['denigrators'],
 'denigratori': {'denigratory': []},
 'denigrazion': {'denigrazione': []},
 'denigre': ['denigrer', 'denigrement'],
 'denigri': {'denigris': []},
 'deniiti': {'deniity': []},
 'denij': {'denije': [], 'denijs': []},
 'denik': {'denike': ['deniker']},
 'denike': ['deniker'],
 'denikin': {'denikine': [], 'denikins': []},
 'denikinist': {'denikinists': []},
 'denikinit': {'denikinites': []},
 'denil': {'denille': []},
 'denilaul': {'denilauler': []},
 'denilrif': {'denilrification': []},
 'denilrifican': {'denilrificans': []},
 'denim': ['denimed', 'denimal'],
 'denimcov': {'denimcovered': []},
 'denin': {'denine': ['denined'], 'denins': []},
 'denine': ['denined'],
 'dening': {'deninger': []},
 'deningli': {'deningly': []},
 'denio': {'denios': []},
 'deniocrat': {'deniocratical': []},
 'deniocritu': {'deniocritus': []},
 'deniou': {'denious': []},
 'deniqn': {'deniqne': []},
 'deniqu': {'denique': []},
 'deniqv': {'deniqve': []},
 'denir': {'denire': ['denired']},
 'denire': ['denired'],
 'denis': {'denisation': [],
           'denise': ['denises'],
           'denision': [],
           'denisity': [],
           'denisou': []},
 'denisc': {'denisce': []},
 'denise': ['denises'],
 'denisel': {'deniselle': []},
 'denisen': {'denisens': []},
 'denishawn': {'denishawns': []},
 'denison': {'denisoned': [], 'denisons': []},
 'denisonian': {'denisonians': []},
 'denisonmauric': {'denisonmaurice': []},
 'denisov': {'denisovic': [], 'denisovs': []},
 'denisovich': {'denisoviches': []},
 'denisovski': {'denisovsky': []},
 'deniss': {'denisse': []},
 'denisti': {'denisty': []},
 'deniston': {'denistone': []},
 'denistri': {'denistry': []},
 'denit': {'denite': ['denitely'], 'denition': ['denitions']},
 'denite': ['denitely'],
 'denithorn': {'denithorne': []},
 'deniti': {'denitis': [], 'denity': []},
 'denitif': {'denitification': []},
 'denition': ['denitions'],
 'denitnf': {'denitnfication': []},
 'denitr': {'denitrate': ['denitrates', 'denitrated'],
            'denitrating': [],
            'denitration': [],
            'denitrator': ['denitrators']},
 'denitrate': ['denitrates', 'denitrated'],
 'denitrator': ['denitrators'],
 'denitrid': {'denitrided': [], 'denitriding': []},
 'denitrif': {'denitrification': ['denitrifications']},
 'denitrifi': {'denitrifieation': [],
               'denitrified': [],
               'denitrifier': ['denitrifiers'],
               'denitrifies': [],
               'denitrify': ['denitrifying']},
 'denitrifican': {'denitrificans': []},
 'denitrification': ['denitrifications'],
 'denitrifier': ['denitrifiers'],
 'denitrifik': {'denitrifikation': []},
 'denitrifk': {'denitrifkation': []},
 'denitriflc': {'denitriflcation': []},
 'denitriflcan': {'denitriflcans': []},
 'denitriftc': {'denitriftcation': []},
 'denitriftcan': {'denitriftcans': []},
 'denitrify': {'denitrifyers': []},
 'denitrijican': {'denitrijicans': []},
 'denitril': {'denitrilication': []},
 'denitrinc': {'denitrincation': []},
 'denitrit': {'denitritication': []},
 'denitrobacillu': {'denitrobacillus': []},
 'denitrogen': {'denitrogenate': ['denitrogenated'],
                'denitrogenation': [],
                'denitrogenization': [],
                'denitrogenized': []},
 'denitrogenate': ['denitrogenated'],
 'denitros': {'denitrosated': [], 'denitrosation': []},
 'denitrosyl': {'denitrosylation': []},
 'deniu': {'denius': []},
 'denivel': {'denivelation': ['denivelations'],
             'denivellation': ['denivellations'],
             'denivelle': []},
 'denivelation': ['denivelations'],
 'denivellation': ['denivellations'],
 'deniz': {'denization': ['denizations'],
           'denize': ['denized', 'denizer', 'denizes']},
 'denization': ['denizations'],
 'denizcil': {'denizciler': []},
 'denize': ['denized', 'denizer', 'denizes'],
 'denizen': ['denizened', 'denizenation'],
 'denizin': {'denizins': []},
 'denizl': {'denizler': []},
 'denizon': {'denizons': []},
 'denj': {'denjed': [], 'denjing': [], 'denjs': []},
 'denjar': {'denjare': []},
 'denjysk': {'denjyske': []},
 'denk': {'denke': ['denkes'], 'denks': []},
 'denka': {'denkas': []},
 'denkab': {'denkabe': []},
 'denkan': {'denkanal': []},
 'denkansatz': {'denkansatze': []},
 'denkanstoss': {'denkanstosse': []},
 'denkbar': {'denkbare': ['denkbarer']},
 'denkbare': ['denkbarer'],
 'denkbeeldig': {'denkbeeldige': []},
 'denkbild': {'denkbilder': []},
 'denkblatt': {'denkblatter': []},
 'denkcn': {'denkcns': []},
 'denke': ['denkes'],
 'denken': {'denkens': []},
 'denkend': {'denkende': ['denkender', 'denkendes']},
 'denkende': ['denkender', 'denkendes'],
 'denker': {'denkers': []},
 'denkera': {'denkeras': []},
 'denkerisch': {'denkerische': []},
 'denkewalt': {'denkewalter': []},
 'denkfehl': {'denkfehler': []},
 'denkgeschicht': {'denkgeschichte': []},
 'denkgesetz': {'denkgesetze': []},
 'denkhau': {'denkhaus': []},
 'denki': {'denky': []},
 'denkin': {'denkins': []},
 'denking': {'denkinger': []},
 'denklehr': {'denklehre': []},
 'denkleml': {'denklemler': []},
 'denkmaehl': {'denkmaehler': []},
 'denkmael': {'denkmaeler': []},
 'denkmal': {'denkmale': ['denkmaler', 'denkmales'], 'denkmals': []},
 'denkmale': ['denkmaler', 'denkmales'],
 'denkmalerd': {'denkmalerder': []},
 'denkmalkultu': {'denkmalkultus': []},
 'denkmalpfieg': {'denkmalpfiege': []},
 'denkmalpfleg': {'denkmalpflege': ['denkmalpfleger']},
 'denkmalpflege': ['denkmalpfleger'],
 'denkmalpjleg': {'denkmalpjlege': []},
 'denkmalschutz': {'denkmalschutzes': []},
 'denkmalspfleg': {'denkmalspflege': []},
 'denkmalstrass': {'denkmalstrasse': []},
 'denkmethod': {'denkmethode': []},
 'denkmiil': {'denkmiiler': []},
 'denkmil': {'denkmiler': []},
 'denkmodel': {'denkmodell': ['denkmodelle']},
 'denkmodell': ['denkmodelle'],
 'denkmtil': {'denkmtiler': []},
 'denkmul': {'denkmuler': []},
 'denkmust': {'denkmuster': []},
 'denkokonomi': {'denkokonomie': []},
 'denkpaus': {'denkpause': []},
 'denkprozess': {'denkprozesse': []},
 'denkpsychologi': {'denkpsychologie': []},
 'denkred': {'denkrede': []},
 'denkspiel': {'denkspieler': []},
 'denkspriich': {'denkspriiche': []},
 'denkstein': {'denksteine': []},
 'denkstil': {'denkstile': []},
 'denkta': {'denktas': []},
 'denktradit': {'denktradition': []},
 'denkverlauf': {'denkverlaufs': []},
 'denkvorgang': {'denkvorgange': []},
 'denkweg': {'denkwege': []},
 'denkweis': {'denkweise': []},
 'denkwiirdig': {'denkwiirdige': ['denkwiirdiger']},
 'denkwiirdige': ['denkwiirdiger'],
 'denkwijz': {'denkwijze': []},
 'denkwurdig': {'denkwurdige': ['denkwurdiger']},
 'denkwurdige': ['denkwurdiger'],
 'denkyera': {'denkyeras': []},
 'denkyira': {'denkyiras': []},
 'denkyirahen': {'denkyirahene': []},
 'denl': {'denle': ['denles', 'denled'], 'denling': [], 'denls': []},
 'denlatu': {'denlatus': []},
 'denle': ['denles', 'denled'],
 'denler': {'denlers': []},
 'denli': {'denly': []},
 'denlik': {'denlike': []},
 'denling': {'denlinger': ['denlingers']},
 'denlinger': ['denlingers'],
 'denliti': {'denlity': []},
 'denloy': {'denloye': []},
 'denls': {'denlse': []},
 'denm': {'denme': ['denmed'], 'denms': []},
 'denman': {'denmans': []},
 'denmar': {'denmare': []},
 'denmark': ['denmarke', 'denmarkes', 'denmarkers', 'denmarkization'],
 'denmarki': {'denmarkis': []},
 'denme': ['denmed'],
 'denmead': {'denmeade': []},
 'denmil': {'denmill': []},
 'denmiln': {'denmilne': []},
 'denmor': {'denmore': []},
 'denmyln': {'denmylne': []},
 'denn': {'denne': ['dennes'], 'denns': []},
 'denna': {'dennas': []},
 'dennabi': {'dennaby': []},
 'dennani': {'dennany': []},
 'dennant': {'dennants': []},
 'dennat': {'dennatitis': []},
 'dennatitidi': {'dennatitidis': []},
 'dennatolog': {'dennatologic': ['dennatological'], 'dennatology': []},
 'dennatologic': ['dennatological'],
 'dennatomyos': {'dennatomyositis': []},
 'dennci': {'denncy': []},
 'dennd': {'dennded': []},
 'denndat': {'denndation': []},
 'denne': {'dennee': []},
 'dennebi': {'denneby': []},
 'denneck': {'dennecker': []},
 'dennedi': {'dennedy': []},
 'dennefor': {'dennefors': []},
 'dennehi': {'dennehy': ['dennehys']},
 'dennehy': ['dennehys'],
 'dennek': {'denneker': []},
 'dennel': {'denneler': [], 'dennell': []},
 'dennelli': {'dennelly': []},
 'dennemey': {'dennemeyer': []},
 'dennen': {'dennens': []},
 'denneni': {'denneny': []},
 'denner': {'denners': []},
 'denneri': {'dennery': []},
 'dennerl': {'dennerll': []},
 'dennerli': {'dennerly': []},
 'dennerlin': {'dennerline': []},
 'dennerv': {'dennervated': [], 'dennervation': []},
 'dennest': {'dennestes': []},
 'dennet': {'dennets': []},
 'dennett': {'dennette': [], 'dennetts': []},
 'dennevil': {'denneville': []},
 'denney': {'denneys': []},
 'dennhof': {'dennhofer': []},
 'denni': {'dennie': ['dennies'], 'dennis': [], 'denny': ['dennys']},
 'dennic': {'dennice': []},
 'dennick': {'dennickers': []},
 'dennie': {'denniee': []},
 'dennig': {'denniger': []},
 'dennik': {'denniker': []},
 'dennil': {'dennill': []},
 'denning': {'denninger': []},
 'denninghau': {'denninghaus': []},
 'dennis': {'dennise': ['dennises'], 'dennision': [], 'dennisou': []},
 'dennise': ['dennises'],
 'dennison': {'dennisons': []},
 'denniston': {'dennistone': [], 'dennistons': []},
 'dennistoun': {'dennistouns': []},
 'dennisvil': {'dennisville': []},
 'dennit': {'dennite': ['dennitely', 'denniteness'],
            'dennition': ['dennitions']},
 'dennite': ['dennitely', 'denniteness'],
 'dennithorn': {'dennithorne': []},
 'denniti': {'dennity': []},
 'dennition': ['dennitions'],
 'dennl': {'dennle': [], 'dennls': []},
 'denno': {'dennos': []},
 'dennodi': {'dennody': []},
 'dennosuk': {'dennosuke': []},
 'dennounc': {'dennounced': []},
 'dennstaedtiacea': {'dennstaedtiaceae': []},
 'dennt': {'dennts': []},
 'denny': {'dennye': []},
 "denny'": {"denny's": []},
 'dennysvil': {'dennysville': []},
 'dennyu': {'dennyus': []},
 'deno': {'denoe': ['denoes'], 'denos': []},
 'denoail': {'denoailles': []},
 'denobl': {'denoble': []},
 'denocr': {'denocrates': []},
 'denocraci': {'denocracy': []},
 'denocrat': {'denocratic': [], 'denocrats': []},
 'denod': {'denodment': []},
 'denodadament': {'denodadamente': []},
 'denodado': {'denodados': []},
 'denoe': ['denoes'],
 'denoelgonthi': {'denoelgonthier': []},
 'denofi': {'denofiment': []},
 'denograph': {'denographic': []},
 'denoh': {'denohment': []},
 'denoi': {'denoie': ['denoied'], 'denois': []},
 'denoie': ['denoied'],
 'denoimc': {'denoimced': []},
 'denois': {'denoise': ['denoised'], 'denoising': []},
 'denoise': ['denoised'],
 'denol': {'denole': ['denoles']},
 'denole': ['denoles'],
 'denom': {'denome': [], 'denoms': []},
 'denomad': {'denomadization': []},
 'denombr': {'denombrable': ['denombrables'],
             'denombre': ['denombrer',
                          'denombres',
                          'denombrement',
                          'denombrements']},
 'denombrable': ['denombrables'],
 'denombre': {'denombrees': []},
 'denomen': {'denomenator': []},
 'denomi': {'denomiated': [],
            'denomiation': ['denomiations'],
            'denomiator': [],
            'denomie': [],
            'denomy': []},
 'denomiation': ['denomiations'],
 'denomin': {'denominable': [],
             'denominal': ['denominals',
                           'denominalized',
                           'denominalizing',
                           'denominalization'],
             'denominant': [],
             'denominate': ['denominates', 'denominated'],
             'denominating': [],
             'denomination': ['denominational',
                              'denominationals',
                              'denominationally'],
             'denominative': ['denominatives', 'denominatively'],
             'denominator': [],
             'denominou': []},
 'denominacion': {'denominaciones': []},
 'denominaco': {'denominacoes': []},
 'denominada': {'denominadas': []},
 'denominado': {'denominados': []},
 'denominador': {'denominadores': []},
 'denominaion': {'denominaions': []},
 'denominal': {'denominale': []},
 'denominamo': {'denominamos': []},
 'denominan': {'denominans': []},
 'denominar': {'denominare': []},
 'denominaremo': {'denominaremos': []},
 'denominars': {'denominarse': []},
 'denominat': {'denominater': []},
 'denominata': {'denominatas': []},
 'denominate': ['denominates', 'denominated'],
 'denominateur': {'denominateurs': []},
 'denominati': {'denominatiou': ['denominatious'], 'denominatis': []},
 'denomination': {'denominationalism': [],
                  'denominationality': [],
                  'denominationalization': [],
                  'denominationalize': ['denominationalized'],
                  'denominationalizing': [],
                  'denominatione': ['denominationes']},
 'denominationalis': {'denominationalisation': [], 'denominationalised': []},
 'denominationalist': {'denominationalists': []},
 'denominationalize': ['denominationalized'],
 'denominatione': ['denominationes'],
 'denominationi': {'denominationis': []},
 'denominationibu': {'denominationibus': []},
 'denominationwid': {'denominationwide': []},
 'denominatiou': ['denominatious'],
 'denominative': ['denominatives', 'denominatively'],
 'denominaton': {'denominatons': []},
 'denominator': {'denominatore': []},
 'denominatu': {'denominatus': []},
 'denominazion': {'denominazione': []},
 'denomit': {'denomition': ['denomitions']},
 'denomition': ['denomitions'],
 'denomm': {'denommated': [],
            'denommation': ['denommations'],
            'denommator': [],
            'denomme': ['denommer', 'denommes']},
 'denommation': ['denommations'],
 'denomme': {'denommee': ['denommees']},
 'denommee': ['denommees'],
 'denommon': {'denommons': []},
 'denomn': {'denomnations': []},
 'denon': {'denons': []},
 'denonc': {'denoncant': [], 'denonce': ['denoncer', 'denonces', 'denoncent']},
 'denoncai': {'denoncaient': []},
 'denonce': {'denoncee': ['denoncees']},
 'denoncee': ['denoncees'],
 'denonci': {'denonciation': ['denonciations']},
 'denonciateur': {'denonciateurs': []},
 'denonciation': ['denonciations'],
 'denoncon': {'denoncons': []},
 'denonin': {'denonination': []},
 'denonnc': {'denonnce': ['denonnced']},
 'denonnce': ['denonnced'],
 'denonstr': {'denonstrate': ['denonstrated', 'denonstrates'],
              'denonstration': ['denonstrations']},
 'denonstrate': ['denonstrated', 'denonstrates'],
 'denonstration': ['denonstrations'],
 'denonvil': {'denonville': []},
 'denonvilli': {'denonvillier': ['denonvilliers']},
 'denonvillier': ['denonvilliers'],
 'denooy': {'denooyer': []},
 'denopamin': {'denopamine': []},
 'denopathi': {'denopathy': []},
 'denor': {'denore': ['denores', 'denored']},
 'denore': ['denores', 'denored'],
 'denorio': {'denorios': []},
 'denorm': {'denormal': ['denormals',
                         'denormalize',
                         'denormalized',
                         'denormalizes',
                         'denormalizing',
                         'denormalization',
                         'denormalizations'],
            'denorme': []},
 'denormal': ['denormals',
              'denormalize',
              'denormalized',
              'denormalizes',
              'denormalizing',
              'denormalization',
              'denormalizations'],
 'denormalis': {'denormalisation': [], 'denormalised': []},
 'denormandi': {'denormandie': []},
 'denos': {'denosed': []},
 'denosin': {'denosine': []},
 'denosit': {'denosited': [], 'denosits': []},
 'denoski': {'denosky': []},
 'denosolog': {'denosologization': []},
 'denoss': {'denosse': []},
 'denot': {'denotability': [],
           'denotable': [],
           'denotant': [],
           'denotate': ['denotates', 'denotated'],
           'denotating': [],
           'denotation': ['denotational', 'denotationally'],
           'denotative': ['denotatives', 'denotatively', 'denotativeness'],
           'denotator': ['denotators'],
           'denote': ['denotes',
                      'denoter',
                      'denoted',
                      'denotent',
                      'denoters',
                      'denotement',
                      'denotements'],
           'denotic': [],
           'denoting': [],
           'denotion': ['denotions'],
           'denotive': ['denotively'],
           'denots': []},
 'denota': {'denotas': []},
 'denotabi': {'denotabis': []},
 'denotan': {'denotans': []},
 'denotandi': {'denotandis': []},
 'denotant': {'denotante': []},
 'denotar': {'denotare': []},
 'denotate': ['denotates', 'denotated'],
 'denotation': ['denotational', 'denotationally'],
 'denotative': ['denotatives', 'denotatively', 'denotativeness'],
 'denotato': {'denotatos': []},
 'denotator': ['denotators'],
 'denotatori': {'denotatory': []},
 'denote': {'denotee': []},
 'denotedbi': {'denotedby': []},
 'denotesth': {'denotesthe': []},
 'denoteth': {'denotethe': []},
 'denoth': {'denothing': []},
 'denoti': {'denotiment': []},
 'denoticia': {'denoticias': []},
 'denotif': {'denotification': []},
 'denotifi': {'denotified': [], 'denotify': ['denotifying']},
 'denotify': ['denotifying'],
 'denotingth': {'denotingthe': []},
 'denotion': ['denotions'],
 'denotive': ['denotively'],
 'denoto': {'denotos': []},
 'denott': {'denotter': []},
 'denou': {'denoue': ['denoues'], 'denous': []},
 'denouc': {'denouce': ['denouces', 'denouced', 'denoucement'],
            'denoucing': []},
 'denouce': ['denouces', 'denouced', 'denoucement'],
 'denoue': {'denouee': ['denouees']},
 'denouee': ['denouees'],
 'denouement': {'denouement': []},
 'denouett': {'denouette': []},
 'denoument': {'denouments': []},
 'denoun': {'denouned': [], 'denouneing': [], 'denounement': []},
 'denounc': {'denounce': ['denounced',
                          'denounces',
                          'denouncer',
                          'denouncers',
                          'denounceable',
                          'denouncement'],
             'denouncing': ['denouncings']},
 'denounce': ['denounced',
              'denounces',
              'denouncer',
              'denouncers',
              'denounceable',
              'denouncement'],
 'denounci': {'denounciation': ['denounciations']},
 'denounciation': ['denounciations'],
 'denouncing': ['denouncings'],
 'denouncingli': {'denouncingly': []},
 'denoune': {'denounee': ['denouneed']},
 'denounee': ['denouneed'],
 'denouno': {'denounoe': ['denounoed']},
 'denounoe': ['denounoed'],
 'denouuc': {'denouuced': []},
 'denouue': {'denouueed': []},
 'denouvil': {'denouville': []},
 'denov': {'denove': []},
 'denovelli': {'denovellis': []},
 'denovilli': {'denovilliers': []},
 'denoy': {'denoyer': ['denoyers'], 'denoyes': []},
 'denoyaut': {'denoyauter': []},
 'denoyel': {'denoyelle': ['denoyelles']},
 'denoyelle': ['denoyelles'],
 'denoyer': ['denoyers'],
 'denquer': {'denquere': []},
 'denr': {'denre': ['denres', 'denred']},
 'denre': {'denree': ['denrees']},
 "denre'": {"denre'es": []},
 'denree': ['denrees'],
 'denrel': {'denrell': []},
 'denremond': {'denremonde': []},
 'denress': {'denression': []},
 'denri': {'denries': [], 'denry': []},
 'denrik': {'denrike': []},
 'denrit': {'denritic': []},
 'denriti': {'denrity': []},
 'denriv': {'denrived': []},
 'denroch': {'denroche': []},
 'dens': {'den': ['dense', 'densed', 'densely', 'densing', 'denseness']},
 'densa': {'densae': [], 'densas': []},
 'densabl': {'densable': []},
 'densament': {'densamente': []},
 'densamu': {'densamus': []},
 'densant': {'densante': []},
 'densaqu': {'densaque': []},
 'densat': {'densate': ['densates'], 'densation': ['densations']},
 'densate': ['densates'],
 'densation': ['densations'],
 'densatu': {'densatus': []},
 'densberg': {'densberger': []},
 'densc': {'denscness': []},
 'denscani': {'denscanis': []},
 'denscomb': {'denscombe': []},
 'densecor': {'densecore': ['densecored']},
 'densecore': ['densecored'],
 'densegrad': {'densegraded': []},
 'densegrow': {'densegrowing': []},
 'densel': {'densell': []},
 'denselycrowd': {'denselycrowded': []},
 'denselyforest': {'denselyforested': []},
 'denselyinhabit': {'denselyinhabited': []},
 'denselypack': {'denselypacked': []},
 'denselypeopl': {'denselypeopled': []},
 'denselypopul': {'denselypopulated': []},
 'denselysettl': {'denselysettled': []},
 'denselystain': {'denselystaining': []},
 'denselywood': {'denselywooded': []},
 'densen': {'densened': [], 'denseners': [], 'densening': [], 'densens': []},
 'densengerb': {'densengerber': []},
 'densensit': {'densensitization': [],
               'densensitize': ['densensitized'],
               'densensitizing': []},
 'densensitis': {'densensitisation': []},
 'densensitize': ['densensitized'],
 'densepack': {'densepacked': []},
 'densephas': {'densephase': []},
 'denser': {'densers': []},
 'denshir': {'denshire': [], 'denshiring': []},
 'denshyr': {'denshyre': []},
 'densi': {'densie': [], 'densis': [], 'densy': []},
 'densid': {'denside': []},
 'densidad': {'densidade': ['densidades']},
 'densidade': ['densidades'],
 'densif': {'densification': []},
 'densifi': {'densified': [],
             'densifier': ['densifiers'],
             'densifies': [],
             'densify': ['densifying']},
 'densificot': {'densificotion': []},
 'densifier': ['densifiers'],
 'densifk': {'densifkation': []},
 'densifl': {'densifled': []},
 'densiflc': {'densiflcation': []},
 'densiflora': {'densiflorae': []},
 'densiflori': {'densifloris': []},
 'densifloru': {'densiflorus': []},
 'densifoliu': {'densifolius': []},
 'densiformi': {'densiformis': []},
 'densify': ['densifying'],
 'densili': {'densily': []},
 'densimet': {'densimeter': []},
 'densimetr': {'densimetric': ['densimetrically']},
 'densimetri': {'densimetry': []},
 'densimetric': ['densimetrically'],
 'densing': {'densinger': []},
 'densiomet': {'densiometer': ['densiometers']},
 'densiometer': ['densiometers'],
 'densiometr': {'densiometric': []},
 'densiometri': {'densiometry': []},
 'densior': {'densiore': ['densiores']},
 'densiore': ['densiores'],
 'densiori': {'densioris': []},
 'densioribu': {'densioribus': []},
 'densiorqu': {'densiorque': []},
 'densiri': {'densiry': []},
 'densirostri': {'densirostris': []},
 'densisqu': {'densisque': []},
 'densissim': {'densissime': []},
 'densissima': {'densissimae': [], 'densissimas': []},
 'densissimi': {'densissimis': []},
 'densissimu': {'densissimus': []},
 'densisti': {'densisty': []},
 'densit': {'densitate': ['densitates'],
            'densite': ['densites'],
            'densitication': [],
            'densitities': [],
            'densitity': [],
            'densitization': [],
            'densitized': [],
            'densits': []},
 'densita': {'densitas': []},
 'densitate': ['densitates'],
 'densitati': {'densitatis': []},
 'densite': ['densites'],
 'densiti': {'densitie': [], 'density': []},
 'densitit': {'densitites': []},
 'densitogram': {'densitograms': []},
 'densitographi': {'densitography': []},
 'densitom': {'densitomer': []},
 'densitomctr': {'densitomctric': []},
 'densitomet': {'densitometer': ['densitometered']},
 'densitometer': ['densitometered'],
 'densitometr': {'densitometric': ['densitometrical', 'densitometrically']},
 'densitometri': {'densitometrie': [], 'densitometry': []},
 'densitometric': ['densitometrical', 'densitometrically'],
 'densitybas': {'densitybased': []},
 'densityconcentr': {'densityconcentration': []},
 'densitydens': {'densitydensity': []},
 'densitydepend': {'densitydependence': [], 'densitydependent': []},
 'densitydist': {'densitydistance': []},
 'densitydistribut': {'densitydistribution': []},
 'densityfunct': {'densityfunction': ['densityfunctional']},
 'densityfunction': ['densityfunctional'],
 'densitygradi': {'densitygradient': []},
 'densityi': {'densityis': []},
 'densityindepend': {'densityindependent': []},
 'densityinduc': {'densityinduced': []},
 'densitypotenti': {'densitypotential': []},
 'densityrel': {'densityrelated': []},
 'densitystratifi': {'densitystratified': []},
 'densitytemperatur': {'densitytemperature': []},
 'densityveloc': {'densityvelocity': []},
 'densitywav': {'densitywave': []},
 'densityweight': {'densityweighted': []},
 'densiu': {'densius': []},
 'densiuscul': {'densiuscule': []},
 'densiv': {'densive': []},
 'densjti': {'densjty': []},
 'densk': {'denske': []},
 'denski': {'densky': []},
 'densleoni': {'densleonis': []},
 'densli': {'densly': []},
 'denslow': {'denslowe': [], 'denslows': []},
 'denslti': {'denslty': []},
 'densltl': {'densltles': []},
 'densmor': {'densmore': ['densmores']},
 'densmore': ['densmores'],
 'denso': {'densos': []},
 'densogram': {'densograms': []},
 'densoisporit': {'densoisporites': []},
 'densom': {'densome': []},
 'densomet': {'densometer': []},
 'denson': {'densons': []},
 'densonucleosi': {'densonucleosis': []},
 'densosporit': {'densosporites': []},
 'densovirina': {'densovirinae': []},
 'densoviru': {'densovirus': []},
 'densovirus': {'densoviruses': []},
 'denspli': {'densply': []},
 'densrti': {'densrty': []},
 'densti': {'densties': [], 'densty': []},
 'denstiti': {'denstity': []},
 'denston': {'denstone': []},
 'denstti': {'denstty': []},
 'densu': {'densus': []},
 'densuk': {'densuke': []},
 'densusqu': {'densusque': []},
 'dent': ['dente', 'dented', 'dentes', 'denting', 'dentings'],
 'dentabl': {'dentable': []},
 'dentada': {'dentadas': []},
 'dentado': {'dentados': []},
 'dentadura': {'dentaduras': []},
 'dentag': {'dentage': []},
 'dentair': {'dentaire': ['dentaires']},
 'dentaire': ['dentaires'],
 'dental': ['dentale',
            'dentall',
            'dentally',
            'dentaler',
            'dentales',
            'dentalize',
            'dentalism',
            'dentality',
            'dentalized',
            'dentalizing',
            'dentalization'],
 'dentalcar': {'dentalcare': []},
 'dentali': {'dentalis': []},
 'dentalida': {'dentalidae': []},
 'dentaliida': {'dentaliidae': []},
 'dentaliniformi': {'dentaliniformis': []},
 'dentalis': {'dentalisation': [], 'dentalised': []},
 'dentalist': {'dentalists': []},
 'dentaljourn': {'dentaljournal': []},
 'dentalon': {'dentalone': []},
 'dentalu': {'dentalus': []},
 'dentamor': {'dentamore': []},
 'dentaphon': {'dentaphone': []},
 'dentari': {'dentarie': ['dentaries'], 'dentary': []},
 'dentaria': ['dentariae'],
 'dentarie': ['dentaries'],
 'dentario': {'dentarios': []},
 'dentarysquamos': {'dentarysquamosal': []},
 'dentat': {'dentatal': [],
            'dentate': ['dentates', 'dentated', 'dentately'],
            'dentation': ['dentations'],
            'dentator': []},
 'dentata': {'dentatae': [], 'dentatas': []},
 'dentate': ['dentates', 'dentated', 'dentately'],
 'dentatectomi': {'dentatectomy': []},
 'dentatestamp': {'dentatestamped': []},
 'dentati': {'dentatis': []},
 'dentation': ['dentations'],
 'dentator': {'dentatores': []},
 'dentatorubr': {'dentatorubral': []},
 'dentatorubrothalam': {'dentatorubrothalamic': []},
 'dentatothalam': {'dentatothalamic': []},
 'dentatothalamocort': {'dentatothalamocortical': []},
 'dentatotomi': {'dentatotomy': []},
 'dentatu': {'dentatus': []},
 'dentc': {'dentcs': []},
 'dentdal': {'dentdale': []},
 'dente': {'dentee': ['dentees']},
 'dentedli': {'dentedly': []},
 'dentee': ['dentees'],
 'dentel': {'dentelated': [],
            'dentele': ['denteles'],
            'dentellated': [],
            'dentelle': ['dentelles', 'dentelled'],
            'dentels': []},
 'dentele': {'dentelee': ['dentelees']},
 'dentelee': ['dentelees'],
 'dentellada': {'dentelladas': []},
 'dentelle': ['dentelles', 'dentelled'],
 'dentellier': {'dentelliere': ['dentellieres']},
 'dentelliere': ['dentellieres'],
 'dentelur': {'dentelure': ['dentelures']},
 'dentelure': ['dentelures'],
 'denten': {'denteneer': [], 'dentener': []},
 'dentent': {'dentente': [], 'dentention': []},
 'denter': {'denters': []},
 'dentergem': {'dentergems': []},
 'denteronomi': {'denteronomy': []},
 'dentesqu': {'dentesque': []},
 'denth': {'denths': []},
 'dentheleta': {'dentheletae': []},
 'dentheli': {'dentheliates': []},
 'dentheliati': {'dentheliatis': []},
 'denti': {'dentie': ['denties'], 'dentis': [], 'denty': []},
 'dential': {'dentialism': [],
             'dentiality': [],
             'dentially': [],
             'dentials': []},
 'dentiari': {'dentiary': []},
 'dentibu': {'dentibus': []},
 'dentibusqu': {'dentibusque': []},
 'dentic': {'dentical': ['dentically'],
            'denticate': [],
            'denticator': [],
            'dentice': [],
            'denticity': []},
 'dentical': ['dentically'],
 'denticar': {'denticare': []},
 'denticep': {'denticeps': []},
 'denticet': {'denticete': []},
 'denticipitida': {'denticipitidae': []},
 'dentick': {'denticke': []},
 'denticl': {'denticle': ['denticled']},
 'denticle': ['denticled'],
 'denticolli': {'denticollis': []},
 'denticorni': {'denticornis': []},
 'denticul': {'denticulate': ['denticulates', 'denticulated', 'denticulately'],
              'denticulating': [],
              'denticulation': ['denticulations'],
              'denticule': ['denticules']},
 'denticula': {'denticulae': []},
 'denticulata': {'denticulatae': []},
 'denticulate': ['denticulates', 'denticulated', 'denticulately'],
 'denticulati': {'denticulatis': []},
 'denticulation': ['denticulations'],
 'denticulatu': {'denticulatus': []},
 'denticule': {'denticulees': []},
 'denticuli': {'denticulis': []},
 'denticulo': {'denticulos': []},
 'denticulopsi': {'denticulopsis': []},
 'denticulu': {'denticulus': []},
 'dentie': ['denties'],
 'dentien': {'dentiens': []},
 'dentier': {'dentiere': []},
 'dentif': {'dentifer': [], 'dentification': ['dentifications']},
 'dentifer': {'dentiferous': []},
 'dentifi': {'dentifiable': [],
             'dentified': [],
             'dentifier': [],
             'dentifies': [],
             'dentify': ['dentifying']},
 'dentification': ['dentifications'],
 'dentiform': {'dentiformes': []},
 'dentifric': {'dentifrice': []},
 'dentifrish': {'dentifrishes': []},
 'dentifron': {'dentifrons': []},
 'dentify': ['dentifying'],
 'dentig': {'dentiger': []},
 'dentigcr': {'dentigcrous': []},
 'dentigen': {'dentigenous': []},
 'dentiger': {'dentigerous': []},
 'dentil': {'dentilated': [],
            'dentilation': [],
            'dentile': ['dentiled', 'dentiles'],
            'dentillated': [],
            'dentilled': [],
            'dentils': []},
 'dentilabi': {'dentilabial': []},
 'dentile': ['dentiled', 'dentiles'],
 'dentili': {'dentilis': []},
 'dentilingu': {'dentilinguals': []},
 'dentilouri': {'dentiloury': []},
 'dentimet': {'dentimeter': []},
 'dentin': ['dentine', 'dentinal', 'dentinous'],
 'dentinair': {'dentinaire': []},
 'denting': {'dentinger': []},
 'dentinif': {'dentinification': []},
 'dentinlik': {'dentinlike': []},
 'dentinoblast': {'dentinoblasts': []},
 'dentinocement': {'dentinocemental': []},
 'dentinoclast': {'dentinoclastic': [], 'dentinoclasts': []},
 'dentinogen': {'dentinogenic': ['dentinogenically']},
 'dentinogenes': {'dentinogenese': []},
 'dentinogenesi': {'dentinogenesis': []},
 'dentinogenic': ['dentinogenically'],
 'dentinoma': {'dentinomas': []},
 'dentiou': {'dentious': []},
 'dentip': {'dentipes': []},
 'dentipalpi': {'dentipalpis': []},
 'dentiphon': {'dentiphone': []},
 'dentir': {'dentire': []},
 'dentirostr': {'dentirostral': [], 'dentirostres': []},
 'dentirostri': {'dentirostris': []},
 'dentisf': {'dentisfs': []},
 'dentist': ['dentiste', 'dentistic', 'dentistes', 'dentistical'],
 "dentist'": {"dentist's": []},
 'dentista': {'dentistas': []},
 'dentisteri': {'dentisterie': []},
 'dentisti': {'dentisty': []},
 'dentistpati': {'dentistpatient': []},
 'dentistpopul': {'dentistpopulation': []},
 'dentistri': {'dentistry': []},
 'dentit': {'dentition': ['dentitional']},
 'dentiti': {'dentities': [], 'dentity': []},
 'dentition': {'dentitione': []},
 'dentiu': {'dentius': []},
 'dentiv': {'dentives': []},
 'dentli': {'dently': []},
 'dentling': {'dentlinger': []},
 'dentlstri': {'dentlstry': []},
 'dentmast': {'dentmaster': []},
 'dento': {'dentos': []},
 'dentoalveolu': {'dentoalveolus': []},
 'dentobacteri': {'dentobacterial': []},
 'dentocement': {'dentocemental': []},
 'dentocentr': {'dentocentral': []},
 'dentocol': {'dentocoll': []},
 'dentoepitheli': {'dentoepithelial': []},
 'dentofaci': {'dentofacial': []},
 'dentogen': {'dentogenic': ['dentogenics'], 'dentogenous': []},
 'dentogenic': ['dentogenics'],
 'dentogingiv': {'dentogingival': ['dentogingivally']},
 'dentogingival': ['dentogingivally'],
 'dentolabi': {'dentolabial': []},
 'dentoleg': {'dentolegal': []},
 'dentolog': {'dentology': []},
 'denton': {'dentone': [], 'dentons': []},
 'dentooss': {'dentoosseous': []},
 'dentoperiost': {'dentoperiosteal': []},
 'dentoskelet': {'dentoskeletal': []},
 'dentosu': {'dentosus': []},
 'dentothalam': {'dentothalamic': []},
 'dentr': {'dentre': []},
 'dentraygu': {'dentraygues': []},
 'dentrecol': {'dentrecolles': []},
 'dentressangl': {'dentressangle': []},
 'dentri': {'dentry': []},
 'dentrif': {'dentrification': []},
 'dentrifi': {'dentrifying': []},
 'dentrific': {'dentrifice': ['dentrifices']},
 'dentrifican': {'dentrificans': []},
 'dentrifice': ['dentrifices'],
 'dentrifric': {'dentrifrice': ['dentrifrices']},
 'dentrifrice': ['dentrifrices'],
 'dentristi': {'dentristy': []},
 'dentristri': {'dentristry': []},
 'dentrit': {'dentrite': ['dentrites'], 'dentritic': []},
 'dentrite': ['dentrites'],
 'dentriticu': {'dentriticus': []},
 'dents': {'dentse': []},
 'dentsch': {'dentsche': ['dentsches']},
 'dentsche': ['dentsches'],
 'dentschland': {'dentschlands': []},
 'dentspli': {'dentsply': []},
 'dentsvil': {'dentsville': []},
 'dentu': {'dentus': []},
 'dentul': {'dentulous': []},
 'dentum': {'dentums': []},
 'dentur': {'denture': ['dentured'], 'denturism': []},
 'denture': ['dentured'],
 'denturebas': {'denturebase': []},
 'denturebear': {'denturebearing': []},
 'denturesupport': {'denturesupporting': []},
 'denturi': {'dentury': []},
 'denturist': {'denturist': []},
 'dentvil': {'dentville': []},
 'dentyn': {'dentyne': []},
 'denu': {'denue': ['denued', 'denues'], 'denus': []},
 'denub': {'denube': []},
 'denuc': {'denuce': []},
 'denuci': {'denuciation': ['denuciations']},
 'denuciation': ['denuciations'],
 'denucl': {'denucleated': [], 'denucleation': []},
 'denuclear': {'denuclearization': [],
               'denuclearize': ['denuclearized'],
               'denuclearizing': []},
 'denuclearis': {'denuclearisation': [],
                 'denuclearise': ['denuclearised'],
                 'denuclearising': []},
 'denuclearise': ['denuclearised'],
 'denuclearize': ['denuclearized'],
 'denucleotid': {'denucleotide': []},
 'denud': {'denudant': [],
           'denudate': ['denudated'],
           'denudating': [],
           'denudation': ['denudational'],
           'denudative': [],
           'denude': ['denuded',
                      'denuder',
                      'denudes',
                      'denuders',
                      'denudement'],
           'denuding': ['denudings']},
 'denudan': {'denudans': []},
 'denudar': {'denudare': []},
 'denudate': ['denudated'],
 'denudati': {'denudatis': []},
 'denudation': ['denudational'],
 'denudatu': {'denudatus': []},
 'denude': {'denudee': ['denudees']},
 'denudee': ['denudees'],
 'denuding': ['denudings'],
 'denue': {'denuee': ['denuees']},
 'denuee': ['denuees'],
 'denuel': {'denuelle': []},
 'denuesto': {'denuestos': []},
 'denuev': {'denueve': []},
 'denugi': {'denugis': []},
 'denui': {'denuie': [], 'denuis': []},
 'denumber': {'denumberable': [], 'denumberably': []},
 'denumer': {'denumerability': [],
             'denumerable': [],
             'denumerably': [],
             'denumerate': ['denumerated'],
             'denumerating': [],
             'denumeration': [],
             'denumerator': []},
 'denumerate': ['denumerated'],
 'denun': {'denune': [], 'denunication': ['denunications']},
 'denunc': {'denuncation': ['denuncations'], 'denunce': ['denunced']},
 'denuncation': ['denuncations'],
 'denunce': ['denunced'],
 'denunci': {'denunciant': ['denunciants'],
             'denunciate': ['denunciates', 'denunciated'],
             'denunciating': [],
             'denunciation': [],
             'denunciative': [],
             'denunciator': ['denunciators'],
             'denuncie': ['denuncient']},
 'denuncia': {'denuncias': []},
 'denunciada': {'denunciadas': []},
 'denunciado': {'denunciados': []},
 'denunciamu': {'denunciamus': []},
 'denunciant': {'denunciante': ['denunciantes']},
 'denunciante': ['denunciantes'],
 'denunciar': {'denunciare': []},
 'denunciass': {'denunciasse': []},
 'denunciate': ['denunciates', 'denunciated'],
 'denunciation': {'denunciatione': ['denunciationes']},
 'denunciatione': ['denunciationes'],
 'denunciationi': {'denunciationis': []},
 'denunciationibu': {'denunciationibus': []},
 'denunciator': {'denunciatores': []},
 'denunciatori': {'denunciatory': []},
 'denunciatu': {'denunciatus': []},
 'denuncie': ['denuncient'],
 'denuncieti': {'denuncietis': []},
 'denuncio': {'denuncios': []},
 'denund': {'denundation': [], 'denunded': []},
 'denunei': {'denuneiation': []},
 'denunication': ['denunications'],
 'denunici': {'denuniciation': []},
 'denunti': {'denuntiant': [],
             'denuntiation': ['denuntiations'],
             'denuntient': []},
 'denuntiab': {'denuntiabant': []},
 'denuntiamu': {'denuntiamus': []},
 'denuntian': {'denuntians': []},
 'denuntiant': {'denuntiante': ['denuntiantes']},
 'denuntiante': ['denuntiantes'],
 'denuntiar': {'denuntiare': []},
 'denuntiation': {'denuntiatione': ['denuntiationes']},
 'denuntiatione': ['denuntiationes'],
 'denuntiationibu': {'denuntiationibus': []},
 'denuntiator': {'denuntiatores': []},
 'denunzi': {'denunziation': [], 'denunzie': []},
 'denunziar': {'denunziare': []},
 'denuoqu': {'denuoque': []},
 'denur': {'denure': []},
 'denuti': {'denuty': []},
 'denutrit': {'denutrition': [], 'denutritive': []},
 'denuzier': {'denuziere': []},
 'denv': {'denvative': ['denvatives'],
          'denve': ['denved', 'denves'],
          'denving': [],
          'denvs': []},
 'denvat': {'denvation': [], 'denvatization': [], 'denvatized': []},
 'denvative': ['denvatives'],
 'denve': ['denved', 'denves'],
 'denventwat': {'denventwater': []},
 'denver': {'denver': []},
 'denverbas': {'denverbased': []},
 'denverbould': {'denverboulder': []},
 'denverit': {'denverite': ['denverites']},
 'denverite': ['denverites'],
 'denvign': {'denvignes': []},
 'denvil': {'denville': ['denvilles']},
 'denville': ['denvilles'],
 'denvoy': {'denvoyer': []},
 'denwal': {'denwall': []},
 'denwiddi': {'denwiddie': []},
 'deny': {'denye': ['denyes', 'denyeing']},
 'denyal': {'denyall': ['denyalls'], 'denyals': []},
 'denyall': ['denyalls'],
 'denyank': {'denyanke': []},
 'denyc': {'denyce': []},
 'denyd': {'denyde': []},
 'denydrogenas': {'denydrogenase': []},
 'denye': ['denyes', 'denyeing'],
 'denyer': {'denyers': []},
 'denygroup': {'denygroups': []},
 'denyi': {'denyis': []},
 'denying': {'denyinge': []},
 'denyingli': {'denyingly': []},
 'denyingth': {'denyingthe': []},
 'denymod': {'denymode': []},
 'denys': {'denyse': ['denyses']},
 'denyse': ['denyses'],
 'denyth': {'denythe': []},
 'denyus': {'denyusers': []},
 'denz': {'denze': []},
 'denzein': {'denzeins': []},
 'denzel': {'denzell': []},
 'denzen': {'denzene': []},
 'denzi': {'denzie': []},
 'denzig': {'denziger': []},
 'denzil': {'denzill': ['denzille'], 'denzils': []},
 'denzill': ['denzille'],
 'denzilo': {'denziloe': []},
 'denzin': {'denzine': []},
 'denzing': {'denzinger': []},
 'denzingerschonmetz': {'denzingerschonmetzer': []},
 'denzling': {'denzlinger': []},
 'deo': {'deos': []},
 'deoad': {'deoade': ['deoades']},
 'deoade': ['deoades'],
 'deoaisn': {'deoaisne': []},
 'deoand': {'deoands': []},
 'deoant': {'deoanted': []},
 'deoantat': {'deoantation': []},
 'deoarec': {'deoarece': []},
 'deoart': {'deoarted': []},
 'deoartment': {'deoartments': []},
 'deoartur': {'deoarture': []},
 'deoat': {'deoate': [], 'deoats': []},
 'deoay': {'deoayed': [], 'deoaying': []},
 'deob': {'deobe': []},
 'deoband': {'deobandism': []},
 'deobandi': {'deobandis': []},
 'deobas': {'deobase': []},
 'deobfusc': {'deobfuscating': [], 'deobfuscation': []},
 'deobjectif': {'deobjectification': []},
 'deobjectifi': {'deobjectified': [], 'deobjectify': ['deobjectifying']},
 'deobjectify': ['deobjectifying'],
 'deoblig': {'deobligate': ['deobligated'], 'deobligation': ['deobligations']},
 'deobligate': ['deobligated'],
 'deobligation': ['deobligations'],
 'deobligatu': {'deobligatus': []},
 'deobstruct': {'deobstruction': []},
 'deobstruent': {'deobstruents': []},
 'deoc': {'deoce': []},
 'deocclus': {'deocclusion': []},
 'deoccup': {'deoccupation': []},
 'deocentr': {'deocentric': []},
 'deocr': {'deocrative': []},
 'deocraci': {'deocracy': []},
 'deocrat': {'deocrated': [], 'deocration': []},
 'deocrib': {'deocribed': []},
 'deocript': {'deocription': []},
 'deocul': {'deoculated': []},
 'deod': {'deode': ['deoded'], 'deods': []},
 'deoda': {'deodas': []},
 'deodand': {'deodands': []},
 'deodar': {'deodar': []},
 'deodara': {'deodaras': []},
 'deodat': {'deodate': []},
 'deodati': {'deodatis': []},
 'deodatu': {'deodatus': []},
 'deode': ['deoded'],
 'deoden': {'deodene': []},
 'deoder': {'deoderant': ['deoderants'], 'deoderized': []},
 'deoderant': ['deoderants'],
 'deodhai': {'deodhais': []},
 'deodhar': {'deodhare': []},
 'deodl': {'deodle': []},
 'deodor': {'deodorancy': [],
            'deodorant': [],
            'deodoration': [],
            'deodore': [],
            'deodorization': [],
            'deodorize': ['deodorizes',
                          'deodorizer',
                          'deodorized',
                          'deodorizers'],
            'deodorizing': []},
 'deodora': {'deodoras': []},
 'deodoris': {'deodorisation': [],
              'deodorise': ['deodorised',
                            'deodoriser',
                            'deodorises',
                            'deodorisers'],
              'deodorising': []},
 'deodorise': ['deodorised', 'deodoriser', 'deodorises', 'deodorisers'],
 'deodorize': ['deodorizes', 'deodorizer', 'deodorized', 'deodorizers'],
 'deodoru': {'deodorus': []},
 'deodouris': {'deodourisation': [], 'deodourised': [], 'deodourising': []},
 'deoeas': {'deoease': ['deoeased']},
 'deoease': ['deoeased'],
 'deoeiv': {'deoeive': ['deoeived']},
 'deoeive': ['deoeived'],
 'deoelop': {'deoelopment': []},
 'deoenci': {'deoency': []},
 'deoend': {'deoended': [], 'deoending': [], 'deoends': []},
 'deoendenc': {'deoendence': []},
 'deoeptiv': {'deoeptive': []},
 'deoerab': {'deoeraber': []},
 'deoffici': {'deofficialization': []},
 'deofficialis': {'deofficialisation': []},
 'deofficii': {'deofficiis': []},
 'deofl': {'deofle': ['deofles']},
 'deofle': ['deofles'],
 'deoghar': {'deoghare': []},
 'deogir': {'deogire': []},
 'deogracia': {'deogracias': []},
 'deogratia': {'deogratias': []},
 'deogratiu': {'deogratius': []},
 'deohutte': {'deohuttee': []},
 'deoi': {'deoied': [], 'deois': []},
 'deoict': {'deoicted': []},
 'deoid': {'deoide': ['deoided', 'deoides'], 'deoiding': []},
 'deoide': ['deoided', 'deoides'],
 'deoidedli': {'deoidedly': []},
 'deoiduou': {'deoiduous': []},
 'deoil': {'deoiled': [], 'deoiling': []},
 'deoir': {'deoire': []},
 'deoision': {'deoisions': []},
 'deoisiv': {'deoisive': []},
 'deoiu': {'deoius': []},
 'deok': {'deoked': [], 'deoks': []},
 'deol': {'deole': [], 'deoling': [], 'deols': []},
 'deolar': {'deolaration': [],
            'deolare': ['deolares', 'deolared'],
            'deolaring': []},
 'deolare': ['deolares', 'deolared'],
 'deold': {'deolde': ['deolded']},
 'deolde': ['deolded'],
 'deole': {'deolee': []},
 'deolec': {'deolece': []},
 'deoli': {'deolis': []},
 'deolin': {'deolination': [],
            'deoline': ['deolines', 'deolined'],
            'deolining': []},
 'deoline': ['deolines', 'deolined'],
 'deoliv': {'deolivity': []},
 'deolln': {'deollne': []},
 'deollo': {'deollos': []},
 'deolmo': {'deolmos': []},
 'deolog': {'deological': [], 'deologies': [], 'deology': []},
 'deom': {'deome': ['deomed']},
 'deomcraci': {'deomcracy': []},
 'deomcrat': {'deomcratic': []},
 'deome': ['deomed'],
 'deomest': {'deomestic': []},
 'deomi': {'deomys': []},
 'deomocraci': {'deomocracy': []},
 'deomocrat': {'deomocratic': []},
 'deomograph': {'deomographic': []},
 'deomonstr': {'deomonstrate': ['deomonstrated'],
               'deomonstrating': [],
               'deomonstration': ['deomonstrations']},
 'deomonstrate': ['deomonstrated'],
 'deomonstration': ['deomonstrations'],
 'deomposit': {'deomposition': []},
 'deon': {'deone': [], 'deons': []},
 'deonanc': {'deonance': []},
 'deonarin': {'deonarine': []},
 'deonhulli': {'deonhully': []},
 'deoni': {'deonis': []},
 'deonis': {'deonise': []},
 'deoniz': {'deonized': []},
 'deonl': {'deonle': []},
 'deonn': {'deonne': []},
 'deonotolog': {'deonotological': []},
 'deonotu': {'deonotus': []},
 'deonstrat': {'deonstrated': []},
 'deont': {'deonte': []},
 'deontic': {'deontically': [], 'deontics': []},
 'deontiqu': {'deontique': []},
 'deontisch': {'deontische': []},
 'deonto': {'deontos': []},
 'deontolog': {'deontologic': ['deontological', 'deontologically'],
               'deontologies': [],
               'deontologism': [],
               'deontologization': [],
               'deontologize': ['deontologized'],
               'deontologizing': [],
               'deontology': []},
 'deontologi': {'deontologie': []},
 'deontologic': ['deontological', 'deontologically'],
 'deontologiqu': {'deontologique': ['deontologiques']},
 'deontologique': ['deontologiques'],
 'deontologisch': {'deontologische': []},
 'deontologist': {'deontologists': []},
 'deontologize': ['deontologized'],
 'deool': {'deoole': []},
 'deoompos': {'deoompose': ['deoomposed']},
 'deoompose': ['deoomposed'],
 'deoomposit': {'deoomposition': []},
 'deoor': {'deoorative': []},
 'deoorat': {'deoorated': [], 'deooration': ['deoorations']},
 'deooration': ['deoorations'],
 'deoosit': {'deoosited': [], 'deoosition': [], 'deoosits': []},
 'deoot': {'deooted': []},
 'deop': {'deope': ['deoped'], 'deopped': [], 'deops': []},
 'deope': ['deoped'],
 'deopercul': {'deoperculate': []},
 'deopl': {'deople': ['deoples']},
 'deople': ['deoples'],
 'deopli': {'deoply': []},
 'deopsi': {'deopsy': []},
 'deoptim': {'deoptimization': [], 'deoptimized': []},
 'deoqu': {'deoque': []},
 'deor': {'deore': ['deores'], 'deors': []},
 'deora': {'deoras': []},
 'deorabi': {'deoraby': []},
 'deorat': {'deoration': []},
 'deorator': {'deoratore': []},
 'deorbit': {'deorbited': [], 'deorbiting': [], 'deorbits': []},
 'deorc': {'deorce': []},
 'deorder': {'deordering': []},
 'deordin': {'deordination': ['deordinations']},
 'deordination': ['deordinations'],
 'deordor': {'deordorant': []},
 'deore': {'deoree': ['deorees', 'deoreed']},
 'deoreaa': {'deoreaae': ['deoreaaed']},
 'deoreaae': ['deoreaaed'],
 'deoreae': {'deoreaee': ['deoreaeed']},
 'deoreaee': ['deoreaeed'],
 'deoreas': {'deorease': ['deoreased', 'deoreases'], 'deoreasing': []},
 'deorease': ['deoreased', 'deoreases'],
 'deoreci': {'deoreciation': []},
 'deoree': ['deorees', 'deoreed'],
 'deoress': {'deoression': []},
 'deorg': {'deorge': []},
 'deorgan': {'deorganization': [], 'deorganize': ['deorganized']},
 'deorganize': ['deorganized'],
 'deori': {'deories': [], 'deoris': []},
 'deorient': {'deorientalize': [], 'deorientation': [], 'deoriented': []},
 'deoriv': {'deorived': []},
 'deorl': {'deorling': []},
 'deornella': {'deornellas': []},
 'deoroko': {'deorokos': []},
 'deorsumduct': {'deorsumduction': []},
 'deorsumqu': {'deorsumque': []},
 'deorsumverg': {'deorsumvergence': []},
 'deorsumvergen': {'deorsumvergens': []},
 'deorsumvers': {'deorsumversion': []},
 'deorumqu': {'deorumque': []},
 'deoscored': {'deoscoredes': []},
 'deosculan': {'deosculans': []},
 'deosculatu': {'deosculatus': []},
 'deosebir': {'deosebire': []},
 'deosebit': {'deosebite': []},
 'deoshi': {'deoshis': []},
 'deosit': {'deosited': [], 'deosits': []},
 'deosnew': {'deosnews': []},
 'deosqu': {'deosque': []},
 'deossi': {'deossie': []},
 'deossif': {'deossification': []},
 'deossifi': {'deossified': [], 'deossify': ['deossifying']},
 'deossify': ['deossifying'],
 'deosthal': {'deosthale': []},
 'deot': {'deoted': [], 'deots': []},
 'deota': {'deotas': []},
 'deotal': {'deotale': []},
 'deotar': {'deotare': []},
 'deoth': {'deoths': []},
 'deothdaeg': {'deothdaege': []},
 'deoti': {'deotis': []},
 'deott': {'deotte': []},
 'deou': {'deous': []},
 'deoul': {'deoules': []},
 'deouti': {'deouty': []},
 'deov': {'deovs': []},
 'deovt': {'deovted': []},
 'deow': {'deowe': []},
 'dep': {'depped': [], 'depping': [], 'deps': []},
 "dep'i": {"dep'y": []},
 "dep't": {"dep'ts": []},
 "dep'ti": {"dep'ty": []},
 'depa': {'depas': []},
 'depabt': {'depabtment': ['depabtments']},
 'depabtment': ['depabtments'],
 'depabtub': {'depabtube': []},
 'depabtur': {'depabture': []},
 'depac': {'depace': []},
 'depacif': {'depacification': []},
 'depackag': {'depackaging': []},
 'depacket': {'depacketization': [],
              'depacketized': [],
              'depacketizer': [],
              'depacketizing': []},
 'depacot': {'depacote': []},
 'depad': {'depade': []},
 'depaep': {'depaepe': []},
 'depaet': {'depaetment': ['depaetments']},
 'depaetment': ['depaetments'],
 'depaetue': {'depaetuee': []},
 'depaft': {'depaftment': []},
 'depag': {'depage': []},
 'depagan': {'depaganization': [], 'depaganized': [], 'depaganizing': []},
 'depagn': {'depagne': []},
 'depaht': {'depahtment': []},
 'depai': {'depais': []},
 'depail': {'depaille': ['depailler'], 'depailment': []},
 'depaille': ['depailler'],
 'depaint': {'depainted': [],
             'depainter': [],
             'depainting': [],
             'depaints': []},
 'depair': {'depaire': ['depaired'], 'depairing': []},
 'depaire': ['depaired'],
 'depairt': {'depairted': [], 'depairting': []},
 'depairtur': {'depairture': []},
 'depait': {'depaited': [], 'depaitment': ['depaitments']},
 'depaitment': {'depaitmental': []},
 'depaitur': {'depaiture': []},
 'depakan': {'depakane': []},
 'depaken': {'depakene': []},
 'depakin': {'depakine': []},
 'depakot': {'depakote': []},
 'depakt': {'depaktment': []},
 'depal': {'depalle': []},
 'depalat': {'depalatalization': [],
             'depalatalize': ['depalatalized'],
             'depalatization': []},
 'depalatalis': {'depalatalisation': []},
 'depalatalize': ['depalatalized'],
 'depallet': {'depalletized': [],
              'depalletizer': ['depalletizers'],
              'depalletizing': []},
 'depalletizer': ['depalletizers'],
 'depalm': {'depalmer': []},
 'depalmitoyl': {'depalmitoylation': []},
 'depamid': {'depamide': []},
 'depamn': {'depamnent': []},
 'depamphili': {'depamphilis': []},
 'depamphli': {'depamphlis': []},
 'depan': {'depaned': [],
           'depanement': [],
           'depanment': ['depanments'],
           'depanned': []},
 'depancreat': {'depancreatization': [], 'depancreatized': []},
 'depancreatectom': {'depancreatectomized': []},
 'depancreatis': {'depancreatised': []},
 'depand': {'depandance': [],
            'depanded': [],
            'depandence': [],
            'depandent': [],
            'depanding': [],
            'depands': []},
 'depanfili': {'depanfilis': []},
 'depani': {'depanis': []},
 'depanment': ['depanments'],
 'depann': {'depanner': []},
 'depannag': {'depannage': []},
 'depanneur': {'depanneurs': []},
 'depant': {'depantment': [], 'depants': []},
 'depants': {'depantsed': [], 'depantsing': []},
 'depanur': {'depanure': []},
 'depaoli': {'depaolis': []},
 'depap': {'depape': []},
 'depapil': {'depapillated': [], 'depapillation': []},
 'depapr': {'depapre': []},
 'depar': {'deparate': ['deparated'],
           'deparation': [],
           'depare': ['depared', 'deparent', 'deparement'],
           'deparment': ['deparments'],
           'deparred': []},
 'deparad': {'deparade': []},
 'deparaffin': {'deparaffinated': [],
                'deparaffination': [],
                'deparaffined': [],
                'deparaffinization': [],
                'deparaffinize': ['deparaffinized'],
                'deparaffinizing': []},
 'deparaffinis': {'deparaffinised': []},
 'deparaffinize': ['deparaffinized'],
 'deparaffm': {'deparaffmized': []},
 'deparasit': {'deparasitized': []},
 'deparat': {'deparatment': []},
 'deparate': ['deparated'],
 'deparatur': {'deparature': []},
 'deparc': {'deparcment': []},
 'depare': ['depared', 'deparent', 'deparement'],
 'depared': {'deparedes': []},
 'depareil': {'depareille': ['depareilles']},
 'depareille': ['depareilles'],
 'deparf': {'deparfment': []},
 'deparhn': {'deparhnent': []},
 'depari': {'depariment': ['depariments'], 'deparis': []},
 'depariment': ['depariments'],
 'depariur': {'depariure': []},
 'depark': {'deparked': []},
 'deparl': {'deparle': ['deparler', 'deparlement'],
            'deparlment': ['deparlments']},
 'deparle': ['deparler', 'deparlement'],
 'deparliamentar': {'deparliamentarization': []},
 'deparlment': ['deparlments'],
 'deparlur': {'deparlure': []},
 'deparm': {'deparme': []},
 'deparment': {'deparmental': []},
 'deparmi': {'deparmient': []},
 'deparmr': {'deparmre': []},
 'deparmt': {'deparmtent': []},
 'deparnn': {'deparnnent': ['deparnnents']},
 'deparnnent': {'deparnnental': []},
 'deparochi': {'deparochialization': [],
               'deparochialize': ['deparochialized'],
               'deparochializing': []},
 'deparochialize': ['deparochialized'],
 'deparr': {'deparrment': ['deparrments']},
 'deparri': {'deparrie': []},
 'deparrment': {'deparrmental': []},
 'deparrur': {'deparrure': []},
 'depart': {'departable': [],
            'departation': [],
            'departe': ['departer',
                        'departed',
                        'departes',
                        'departent',
                        'departents',
                        'departeent',
                        'departement',
                        'departements'],
            'departing': ['departings'],
            'departization': [],
            'department': ['departmented'],
            'departs': []},
 'departa': {'departaant': [],
             'departaent': ['departaents'],
             'departament': ['departaments']},
 'departaent': ['departaents'],
 'departag': {'departage': ['departager']},
 'departage': ['departager'],
 'departai': {'departaient': []},
 'departament': {'departamental': [], 'departamente': []},
 'departamenta': {'departamentas': []},
 'departamental': {'departamentales': []},
 'departamento': {'departamentos': []},
 'departamentod': {'departamentode': []},
 'departar': {'departare': []},
 'departc': {'departcent': [], 'departcment': []},
 'departe': {'departee': ['departees']},
 'departed': {'departede': [], 'departedness': []},
 'departee': ['departees'],
 'departemen': {'departemens': []},
 'departemenl': {'departemenls': []},
 'departement': {'departemental': [], 'departemente': []},
 'departemental': {'departementale': ['departementales']},
 'departementale': ['departementales'],
 'departementalis': {'departementalisation': []},
 'departementet': {'departementets': []},
 'departetn': {'departetnents': []},
 'departh': {'departhe': ['departhent']},
 'departhe': ['departhent'],
 'departi': {'departie': ['departies', 'departient'],
             'departiment': [],
             'departis': [],
             'departy': []},
 'departia': {'departiaent': []},
 'departibu': {'departibus': []},
 'departicip': {'departicipation': []},
 'departicular': {'departicularization': [],
                  'departicularize': ['departicularizes', 'departicularized'],
                  'departicularizing': []},
 'departicularis': {'departicularised': []},
 'departicularize': ['departicularizes', 'departicularized'],
 'departid': {'departide': []},
 'departie': ['departies', 'departient'],
 'departient': {'departiente': []},
 'departin': {'departinent': []},
 'departing': {'departinge': []},
 'departir': {'departirent': []},
 'departit': {'departition': ['departitioning']},
 'departition': ['departitioning'],
 'departl': {'departlent': ['departlents']},
 'departlent': ['departlents'],
 'departm': {'departmant': ['departmants'],
             'departme': ['departmer'],
             'departmment': []},
 'departmant': ['departmants'],
 'departmcnt': {'departmcntally': []},
 'departme': ['departmer'],
 'departmeat': {'departmeats': []},
 'departmem': {'departmems': []},
 'departmen': {'departmenal': [], 'departmens': []},
 'departmenf': {'departmenfs': []},
 'departmeni': {'departmenis': []},
 'departmenl': {'departmenls': []},
 'departmenr': {'departmenrs': []},
 'department': {'departmental': ['departmentals',
                                 'departmentally',
                                 'departmentalism',
                                 'departmentalize',
                                 'departmentalizes',
                                 'departmentalized',
                                 'departmentalizing',
                                 'departmentalization',
                                 'departmentalizations'],
                'departmentation': [],
                'departmente': [],
                'departmentization': [],
                'departmentize': ['departmentized'],
                'departmentizing': []},
 "department'l": {"department'll": []},
 'departmental': {'departmentale': ['departmentales']},
 'departmentale': ['departmentales'],
 'departmentalis': {'departmentalisation': [],
                    'departmentalise': ['departmentalised'],
                    'departmentalising': []},
 'departmentalise': ['departmentalised'],
 'departmentalist': {'departmentalists': []},
 'departmentbas': {'departmentbased': []},
 'departmentbi': {'departmentby': []},
 'departmentes': {'departmentese': []},
 'departmentize': ['departmentized'],
 'departmentnam': {'departmentname': []},
 'departmento': {'departmentos': []},
 'departmentofeduc': {'departmentofeducation': []},
 'departmentrel': {'departmentrelated': []},
 'departmentspecif': {'departmentspecific': []},
 'departmentsponsor': {'departmentsponsored': []},
 'departmentstor': {'departmentstore': ['departmentstores']},
 'departmentstore': ['departmentstores'],
 'departmentwid': {'departmentwide': []},
 'departmentwis': {'departmentwise': []},
 'departmerit': {'departmerits': []},
 'departmet': {'departmets': []},
 'departmetn': {'departmetns': []},
 'departmeut': {'departmeuts': []},
 'departmnt': {'departmnts': []},
 'departmsnt': {'departmsnts': []},
 'departmt': {'departmts': []},
 'departn': {'departnent': ['departnents']},
 'departnent': {'departnental': []},
 'departni': {'departnient': []},
 'departnr': {'departnre': []},
 'departo': {'departoent': []},
 'departor': {'departore': []},
 'departpart': {'departpartment': ['departpartments']},
 'departpartment': ['departpartments'],
 'departr': {'departrent': [], 'departrment': []},
 'departra': {'departraent': []},
 'departrn': {'departrnent': ['departrnents']},
 'departrnent': ['departrnents'],
 'departrr': {'departrrent': []},
 'departrri': {'departrrient': []},
 'departs': {'departsent': []},
 'departth': {'departthe': []},
 'departtn': {'departtnent': []},
 'departtur': {'departture': []},
 'departu': {'departue': ['departuer', 'departues', 'departuent']},
 'departub': {'departube': []},
 'departue': {'departuee': []},
 'departui': {'departuie': []},
 'departuk': {'departuke': []},
 'departur': {'departure': ['departured'], 'departuring': []},
 'departure': ['departured'],
 'departured': {'departuredate': []},
 'departut': {'departute': []},
 'departy': {'departye': [], 'departyization': []},
 'departyng': {'departynge': []},
 'deparun': {'deparunent': ['deparunents']},
 'deparunent': ['deparunents'],
 'deparur': {'deparure': []},
 'depascal': {'depascale': []},
 'depascali': {'depascalis': []},
 'depascen': {'depascens': []},
 'depascent': {'depascentes': []},
 'depascer': {'depascere': []},
 'depasit': {'depasits': []},
 'depasqual': {'depasquale': []},
 'depass': {'depassant': [],
            'depassates': [],
            'depasse': ['depassed',
                        'depasses',
                        'depasser',
                        'depassent',
                        'depassement',
                        'depassements'],
            'depassing': []},
 'depassag': {'depassage': []},
 'depassai': {'depassaient': []},
 'depassam': {'depassames': []},
 'depasse': {'depassee': ['depassees']},
 'depassee': ['depassees'],
 'depasser': {'depasserent': []},
 'depasserai': {'depasseraient': []},
 'depassi': {'depassier': []},
 'depassiv': {'depassivate': ['depassivates', 'depassivated'],
              'depassivating': [],
              'depassivation': []},
 'depassivate': ['depassivates', 'depassivated'],
 'depasson': {'depassons': []},
 'depast': {'depastment': []},
 'depastu': {'depastus': []},
 'depastur': {'depasture': ['depastured', 'depastures'], 'depasturing': []},
 'depasturag': {'depasturage': []},
 'depasture': ['depastured', 'depastures'],
 'depat': {'depated': [],
           'depater': [],
           'depatment': ['depatments'],
           'depatted': [],
           'depatting': []},
 'depatch': {'depatched': [], 'depatches': []},
 'depatholog': {'depathologization': [],
                'depathologize': ['depathologized', 'depathologizes'],
                'depathologizing': []},
 'depathologize': ['depathologized', 'depathologizes'],
 'depati': {'depatie': [], 'depaty': []},
 'depatment': ['depatments'],
 'depatr': {'depatrment': []},
 'depatri': {'depatriated': [], 'depatriation': []},
 'depatriarch': {'depatriarchalization': [],
                 'depatriarchalize': ['depatriarchalized'],
                 'depatriarchalizing': []},
 'depatriarchalize': ['depatriarchalized'],
 'depatt': {'depattment': ['depattments']},
 'depattern': {'depatterned': [], 'depatterning': []},
 'depattment': {'depattmental': []},
 'depattur': {'depatture': []},
 'depattut': {'depattute': []},
 'depatur': {'depature': ['depatures']},
 'depature': ['depatures'],
 'depaul': {'depaule': [], 'depaull': [], 'depauls': []},
 'depauli': {'depaulis': []},
 'depaum': {'depaume': []},
 'depaupar': {'depauparate': []},
 'depauper': {'depauperate': ['depauperates', 'depauperated'],
              'depauperating': [],
              'depauperation': [],
              'depauperization': [],
              'depauperize': ['depauperized'],
              'depauperizing': []},
 'depauperate': ['depauperates', 'depauperated'],
 'depauperatu': {'depauperatus': []},
 'depauperis': {'depauperisation': [],
                'depauperise': ['depauperised'],
                'depauperising': []},
 'depauperise': ['depauperised'],
 'depauperize': ['depauperized'],
 'depauvil': {'depauville': []},
 'depay': {'depays': []},
 'depaynt': {'depaynted': []},
 'depays': {'depayse': ['depayses', 'depayser', 'depaysement'],
            'depaysment': []},
 'depayse': {'depaysee': []},
 'depbess': {'depbession': []},
 'depcit': {'depcited': [], 'depciting': []},
 'depcnd': {'depcnds': []},
 'depcndanc': {'depcndance': []},
 'depcndenc': {'depcndence': []},
 'depcsit': {'depcsits': []},
 'depctreat': {'depctreated': []},
 'depdend': {'depdendent': []},
 'depdi': {'depdis': []},
 'depdsito': {'depdsitos': []},
 'depdt': {'depdts': []},
 'depe': {'deped': [], 'depee': [], 'depely': [], 'depes': [], 'deping': []},
 'depeach': {'depeached': []},
 'depead': {'depeads': []},
 'depeart': {'depeartment': []},
 'depeasant': {'depeasantization': [],
               'depeasantized': [],
               'depeasantizing': []},
 'depeasantis': {'depeasantisation': [], 'depeasantised': []},
 'depec': {'depece': ['depecer']},
 'depecag': {'depecage': []},
 'depece': ['depecer'],
 'depech': {'depechant': [], 'depeche': ['depecher', 'depeches', 'depeched']},
 'depechc': {'depechcs': []},
 'depeche': ['depecher', 'depeches', 'depeched'],
 'depechon': {'depechons': []},
 'depeci': {'depeciation': [], 'depecier': []},
 'depeck': {'depecker': []},
 'depect': {'depectant': [], 'depected': [], 'depecting': []},
 'depectin': {'depectinization': [], 'depectinized': []},
 'depecul': {'depeculation': []},
 'deped': {'depedence': [],
           'depedencies': [],
           'depedency': [],
           'depedent': ['depedents'],
           'depeding': []},
 'depedal': {'depedale': []},
 'depeden': {'depedene': []},
 'depedent': ['depedents'],
 'depedit': {'depeditation': []},
 'depeess': {'depeession': []},
 'depegag': {'depegage': []},
 'depeign': {'depeignant': [], 'depeignent': []},
 'depeindr': {'depeindre': []},
 'depeint': {'depeinte': ['depeintes'], 'depeints': []},
 'depeinte': ['depeintes'],
 'depeintur': {'depeinture': []},
 'depeist': {'depeister': []},
 'depelet': {'depeleted': [], 'depeletion': []},
 'depeli': {'depelie': []},
 'depellen': {'depellens': []},
 'depeller': {'depellere': []},
 'depellian': {'depellians': []},
 'depelop': {'depelopment': []},
 'depelsenair': {'depelsenaire': []},
 'depely': {'depelye': []},
 'depemb': {'depember': []},
 'depen': {'depenalization': [],
           'depenalize': ['depenalized'],
           'depenalizing': [],
           'depened': [],
           'depenence': [],
           'depenency': [],
           'depenent': [],
           'depenes': [],
           'depening': [],
           'depens': []},
 'depena': {'depenaence': [], 'depenaent': [], 'depenas': []},
 'depenalis': {'depenalisation': []},
 'depenalize': ['depenalized'],
 'depenc': {'depence': ['depences', 'depencence', 'depencency'],
            'depencies': [],
            'depency': []},
 'depence': ['depences', 'depencence', 'depencency'],
 'depenci': {'depencier': []},
 'depend': {'dependability': [],
            'dependable': ['dependables', 'dependableness'],
            'dependably': [],
            'dependance': [],
            'dependancies': [],
            'dependancy': [],
            'dependant': [],
            'depende': ['depended',
                        'dependes',
                        'depender',
                        'dependent',
                        'dependers',
                        'dependency',
                        'dependence',
                        'dependeant',
                        'dependenci',
                        'dependeing',
                        'dependently'],
            'dependibility': [],
            'dependible': [],
            'depending': ['dependings'],
            'depends': []},
 'dependabilti': {'dependabilty': []},
 'dependable': ['dependables', 'dependableness'],
 'dependahil': {'dependahility': []},
 'dependahl': {'dependahle': []},
 'dependai': {'dependaient': []},
 'dependam': {'dependamment': []},
 'dependan': {'dependans': []},
 'dependanci': {'dependancie': []},
 'dependane': {'dependanee': []},
 'dependano': {'dependanoe': []},
 'dependant': {'dependante': ['dependantes']},
 'dependante': ['dependantes'],
 'dependantli': {'dependantly': []},
 'dependar': {'dependars': []},
 'dependari': {'dependaris': []},
 'dependauc': {'dependauce': []},
 'dependcnc': {'dependcnce': []},
 'dependd': {'dependdence': [], 'dependdent': []},
 'depende': {'dependee': ['dependees']},
 'dependeb': {'dependebant': []},
 'dependec': {'dependece': ['dependeces']},
 'dependece': ['dependeces'],
 'dependeci': {'dependecies': [], 'dependecy': []},
 'dependee': ['dependees'],
 'dependemo': {'dependemos': []},
 'dependen': {'dependene': [], 'dependening': [], 'dependens': []},
 'dependenc': {'dependencs': []},
 'dependenceindepend': {'dependenceindependence': []},
 'dependenceproduc': {'dependenceproducing': []},
 'dependenci': {'dependencie': []},
 'dependencia': {'dependencias': []},
 'dependencii': {'dependenciis': []},
 'dependencista': {'dependencistas': []},
 'dependency': {'dependencyes': []},
 'dependencybas': {'dependencybased': []},
 'dependencycr': {'dependencycreating': []},
 'dependencydirect': {'dependencydirected': []},
 'dependencyindepend': {'dependencyindependency': []},
 'dependencyinduc': {'dependencyinducing': []},
 'dependencyproduc': {'dependencyproducing': []},
 'dependencyproperti': {'dependencyproperty': []},
 'dependend': {'dependended': [],
               'dependendence': [],
               'dependendent': [],
               'dependending': [],
               'dependends': []},
 'dependendi': {'dependendy': []},
 'dependendista': {'dependendistas': []},
 'dependene': {'dependenee': []},
 'dependenei': {'dependeneies': []},
 'dependeno': {'dependenoe': []},
 'dependens': {'dependense': []},
 'dependent': {'dependente': ['dependentes', 'dependenter']},
 'dependentaris': {'dependentarising': ['dependentarisings']},
 'dependentarising': ['dependentarisings'],
 'dependentassembl': {'dependentassembly': []},
 'dependentcar': {'dependentcare': []},
 'dependente': ['dependentes', 'dependenter'],
 'dependenti': {'dependentis': []},
 'dependentia': {'dependentiae': []},
 'dependentibu': {'dependentibus': []},
 'dependentii': {'dependentiis': []},
 'dependentindepend': {'dependentindependent': []},
 'dependentist': {'dependentists': []},
 'dependentista': {'dependentistas': []},
 'dependentkinas': {'dependentkinase': []},
 'dependentmark': {'dependentmarking': []},
 'dependentonth': {'dependentonthe': []},
 'dependentorigin': {'dependentorigination': []},
 'dependentvari': {'dependentvariable': ['dependentvariables']},
 'dependentvariable': ['dependentvariables'],
 'dependenztheori': {'dependenztheorie': []},
 'depender': {'dependere': ['dependerent']},
 'dependere': ['dependerent'],
 'dependeuc': {'dependeuce': []},
 'dependf': {'dependfs': []},
 'dependi': {'dependis': []},
 'dependient': {'dependiente': ['dependientes']},
 'dependiente': ['dependientes'],
 'dependin': {'dependine': [], 'dependins': []},
 'depending': {'dependinge': []},
 'dependingli': {'dependingly': []},
 'dependingonth': {'dependingonthe': []},
 'dependir': {'dependirent': []},
 'dependiss': {'dependisse': []},
 'dependista': {'dependistas': []},
 'dependnc': {'dependnce': []},
 'dependnec': {'dependnece': []},
 'dependoi': {'dependoient': []},
 'dependon': {'dependons': []},
 'dependonc': {'dependonce': []},
 'dependonservic': {'dependonservice': []},
 'dependonth': {'dependonthe': []},
 'dependoviru': {'dependovirus': []},
 'dependovirus': {'dependoviruses': []},
 'dependr': {'dependre': []},
 'dependrai': {'dependraient': []},
 'dependsonth': {'dependsonthe': []},
 'dependth': {'dependthe': []},
 'dependyng': {'dependynge': []},
 'depenetr': {'depenetration': []},
 'depenl': {'depenlence': []},
 'depeno': {'depenoent': []},
 'depens': {'depensant': [],
            'depensation': [],
            'depense': ['depenser', 'depenses', 'depensent']},
 'depensa': {'depensas': []},
 'depensai': {'depensaient': []},
 'depensatori': {'depensatory': []},
 'depense': {'depensee': ['depensees']},
 'depensee': ['depensees'],
 'depensi': {'depensier': []},
 'depenson': {'depensons': []},
 'depent': {'depentent': [], 'depents': []},
 'depentan': {'depentanized': [], 'depentanizer': []},
 'depeopl': {'depeople': ['depeopled'], 'depeopling': []},
 'depeople': ['depeopled'],
 'depeptid': {'depeptide': []},
 'deper': {'deperate': ['deperately'],
           'deperation': [],
           'depere': ['depereant']},
 'deperado': {'deperadoes': []},
 'deperate': ['deperately'],
 'deperd': {'deperditi': ['deperditis'], 'deperds': []},
 'deperder': {'deperdere': []},
 'deperdit': {'deperdition': ['deperditions'], 'deperdits': []},
 'deperdita': {'deperditae': [], 'deperditas': []},
 'deperditi': ['deperditis'],
 'deperdition': ['deperditions'],
 'deperditu': {'deperditus': []},
 'deperdussin': {'deperdussins': []},
 'depere': ['depereant'],
 'deperibil': {'deperibile': []},
 'deperid': {'deperids': []},
 'deperiiss': {'deperiisse': []},
 'deperir': {'deperire': []},
 'deperiss': {'deperissant': [], 'deperisse': ['deperissent', 'deperissement']},
 'deperisse': ['deperissent', 'deperissement'],
 'deperit': {'deperition': []},
 'deperiton': {'deperitonealization': [], 'deperitonealized': []},
 'deperl': {'deperles': []},
 'deperm': {'depermed': [], 'deperming': []},
 'deperna': {'depernas': []},
 'deperson': {'depersonal': ['depersonalize',
                             'depersonalized',
                             'depersonalizes',
                             'depersonalizing',
                             'depersonalization']},
 'depersonal': ['depersonalize',
                'depersonalized',
                'depersonalizes',
                'depersonalizing',
                'depersonalization'],
 'depersonalis': {'depersonalisation': [],
                  'depersonalise': ['depersonalises', 'depersonalised'],
                  'depersonalising': []},
 'depersonalise': ['depersonalises', 'depersonalised'],
 'depersonif': {'depersonification': []},
 'depersonifi': {'depersonified': [],
                 'depersonifies': [],
                 'depersonify': ['depersonifying']},
 'depersonify': ['depersonifying'],
 'depersonn': {'depersonne': []},
 'depersonnalis': {'depersonnalisation': []},
 'depert': {'deperted': [], 'depertible': [], 'depertment': ['depertments']},
 'deperta': {'depertaent': []},
 'deperth': {'deperthes': []},
 'depertment': ['depertments'],
 'depertn': {'depertnent': []},
 'depertur': {'deperture': []},
 'deperturb': {'deperturbation': [], 'deperturbed': []},
 'depesch': {'depesche': ['depescher', 'depesches']},
 'depesche': ['depescher', 'depesches'],
 'depesit': {'depesits': []},
 'depess': {'depessed': [], 'depession': []},
 'depestr': {'depestre': []},
 'depet': {'depeters': [], 'depetion': []},
 'depetal': {'depetalled': []},
 'depetr': {'depetrer': []},
 'depetri': {'depetris': []},
 'depeud': {'depeudance': [],
            'depeuded': [],
            'depeudence': [],
            'depeudent': [],
            'depeuding': [],
            'depeuds': []},
 'depeupl': {'depeuple': ['depeupler', 'depeuplent', 'depeuplement']},
 'depeuple': {'depeuplee': ['depeuplees']},
 'depeuplee': ['depeuplees'],
 'depeursing': {'depeursinge': []},
 'depew': {'depews': []},
 'depewit': {'depewitted': []},
 'depey': {'depeyer': []},
 'depeynt': {'depeynted': []},
 'depeyr': {'depeyre': []},
 'depeyst': {'depeyster': ['depeysters']},
 'depeyster': ['depeysters'],
 'depfich': {'depfiches': []},
 'depfit': {'depfits': []},
 'depflt': {'depflts': []},
 'deph': {'dephs': []},
 'dephallic': {'dephallicize': ['dephallicized'], 'dephallicizing': []},
 'dephallicize': ['dephallicized'],
 'dephas': {'dephase': ['dephased', 'dephases'], 'dephasing': ['dephasings']},
 'dephasag': {'dephasage': ['dephasages']},
 'dephasage': ['dephasages'],
 'dephase': ['dephased', 'dephases'],
 'dephasing': ['dephasings'],
 'dephenhydramin': {'dephenhydramine': []},
 'dephenol': {'dephenolated': [],
              'dephenolation': [],
              'dephenolization': [],
              'dephenolized': []},
 'dephi': {'dephys': []},
 'dephilippi': {'dephilippis': []},
 'dephillip': {'dephillips': []},
 'dephilologi': {'dephilologie': []},
 'dephin': {'dephine': []},
 'dephlegm': {'dephlegmate': ['dephlegmated'],
              'dephlegmating': [],
              'dephlegmation': [],
              'dephlegmator': ['dephlegmators']},
 'dephlegmate': ['dephlegmated'],
 'dephlegmator': ['dephlegmators'],
 'dephlogift': {'dephlogifticated': []},
 'dephlogist': {'dephlogistated': [],
                'dephlogistic': ['dephlogisticate',
                                 'dephlogisticated',
                                 'dephlogisticating',
                                 'dephlogistication']},
 'dephlogistic': ['dephlogisticate',
                  'dephlogisticated',
                  'dephlogisticating',
                  'dephlogistication'],
 'dephlogistiqu': {'dephlogistique': []},
 'depho': {'dephos': []},
 'dephonolog': {'dephonologization': []},
 'dephosph': {'dephosphate': []},
 'dephosphat': {'dephosphatation': []},
 'dephosphoenzym': {'dephosphoenzyme': []},
 'dephosphophosphorylas': {'dephosphophosphorylase': []},
 'dephosphor': {'dephosphorization': [],
                'dephosphorize': ['dephosphorized'],
                'dephosphorizing': []},
 'dephosphori': {'dephosphory': []},
 'dephosphoril': {'dephosphorilation': []},
 'dephosphoris': {'dephosphorisation': [],
                  'dephosphorise': ['dephosphorised'],
                  'dephosphorising': []},
 'dephosphorise': ['dephosphorised'],
 'dephosphorize': ['dephosphorized'],
 'dephosphoryl': {'dephosphorylate': ['dephosphorylates', 'dephosphorylated'],
                  'dephosphorylating': [],
                  'dephosphorylation': ['dephosphorylations']},
 'dephosphorylas': {'dephosphorylase': []},
 'dephosphorylate': ['dephosphorylates', 'dephosphorylated'],
 'dephosphorylation': ['dephosphorylations'],
 'dephosporyl': {'dephosporylation': []},
 'dephour': {'dephoure': []},
 'depht': {'dephts': []},
 'dephur': {'dephurated': []},
 'dephysic': {'dephysicalization': [], 'dephysicalized': []},
 'dephysicalis': {'dephysicalisation': []},
 'dephytin': {'dephytinized': []},
 'depi': {'depie': ['depies', 'depied', 'depieds'], 'depis': [], 'depy': []},
 'depiant': {'depiante': []},
 'depiav': {'depiavity': []},
 'depic': {'depicated': [], 'depiced': []},
 'depich': {'depiche': ['depiches']},
 'depiche': ['depiches'],
 'depici': {'depicied': []},
 'depicit': {'depicited': [],
             'depiciting': [],
             'depicition': ['depicitions'],
             'depicits': []},
 'depicition': ['depicitions'],
 'depick': {'depicker': []},
 'depicl': {'depicled': []},
 'depicr': {'depicred': [], 'depicrs': []},
 'depict': {'depictability': [],
            'depictable': ['depictables'],
            'depictation': [],
            'depicte': ['depicter', 'depicted', 'depicters', 'depictered'],
            'depicting': [],
            'depiction': ['depictional'],
            'depictive': ['depictives', 'depictively', 'depictiveness'],
            'depictment': ['depictments'],
            'depicts': []},
 'depicta': {'depictae': [], 'depictas': []},
 'depictable': ['depictables'],
 'depicte': ['depicter', 'depicted', 'depicters', 'depictered'],
 'depicti': {'depictis': []},
 'depictingth': {'depictingthe': []},
 'depiction': {'depictiones': []},
 'depictive': ['depictives', 'depictively', 'depictiveness'],
 'depictment': ['depictments'],
 'depictor': {'depictors': []},
 'depictsth': {'depictsthe': []},
 'depictth': {'depictthe': []},
 'depictu': {'depictus': []},
 'depictur': {'depicture': ['depictures', 'depictured'], 'depicturing': []},
 'depicture': ['depictures', 'depictured'],
 'depid': {'depided': []},
 'depidgin': {'depidginization': []},
 'depie': ['depies', 'depied', 'depieds'],
 'depieci': {'depieciation': []},
 'depienn': {'depienne': []},
 'depierr': {'depierre': []},
 'depierri': {'depierris': []},
 'depiess': {'depiessed': [], 'depiession': []},
 'depiet': {'depiete': ['depieted'],
            'depieting': [],
            'depietion': ['depietions'],
            'depiets': []},
 'depiete': ['depieted'],
 'depietion': ['depietions'],
 'depift': {'depifted': []},
 'depig': {'depigment': ['depigments', 'depigmented', 'depigmenting']},
 'depigment': {'depigmentation': []},
 'depigmentari': {'depigmentary': []},
 'depigmentosu': {'depigmentosus': []},
 'depih': {'depihs': []},
 'depiiv': {'depiivation': [], 'depiive': ['depiived'], 'depiiving': []},
 'depiive': ['depiived'],
 'depil': {'depilate': ['depilates', 'depilated'],
           'depilating': [],
           'depilation': [],
           'depilator': [],
           'depilous': []},
 'depilan': {'depilans': []},
 'depilar': {'depilare': []},
 'depilate': ['depilates', 'depilated'],
 'depilatoir': {'depilatoire': ['depilatoires']},
 'depilatoire': ['depilatoires'],
 'depilatori': {'depilatory': []},
 'depili': {'depilis': []},
 'depilit': {'depilitated': []},
 'depillar': {'depillaring': [],
              'depillarization': [],
              'depillarized': [],
              'depillars': []},
 'depillaris': {'depillarisation': []},
 'depilli': {'depillis': []},
 'depin': {'depine': [], 'depinned': [], 'depinning': [], 'depins': []},
 'depinc': {'depince': []},
 'depind': {'depinde': ['depinder', 'depinded', 'depindent'], 'depinds': []},
 'depinde': ['depinder', 'depinded', 'depindent'],
 'deping': {'depinge': []},
 'depingen': {'depingens': []},
 'depingendi': {'depingendis': []},
 'depinger': {'depingere': []},
 'depingi': {'depingis': []},
 'depint': {'depinte': []},
 'depintor': {'depintore': []},
 'depiot': {'depioted': [], 'depioting': [], 'depiotion': [], 'depiots': []},
 'depirt': {'depirtment': []},
 'depirtur': {'depirture': []},
 'depis': {'depise': ['depises', 'depised'], 'depising': [], 'depision': []},
 'depise': ['depises', 'depised'],
 'depist': {'depiste': ['depistes', 'depister']},
 'depistag': {'depistage': []},
 'depiste': ['depistes', 'depister'],
 'depistol': {'depistolization': []},
 'depit': {'depitation': [],
           'depite': ['depited'],
           'depits': [],
           'depitted': []},
 'depitch': {'depitching': []},
 'depite': ['depited'],
 'depith': {'depithed': [], 'depithing': []},
 'depiti': {'depity': []},
 'depitr': {'depitre': []},
 'depitti': {'depitty': []},
 'depiu': {'depius': []},
 'depiv': {'depived': []},
 'depk': {'depke': ['depkes']},
 'depke': ['depkes'],
 'depl': {'deple': [], 'depls': []},
 'deplac': {'deplacant': [],
            'deplace': ['deplaced',
                        'deplacer',
                        'deplaces',
                        'deplacent',
                        'deplacement',
                        'deplacements'],
            'deplacing': []},
 'deplacai': {'deplacaient': []},
 'deplace': {'deplacee': ['deplacees']},
 'deplacee': ['deplacees'],
 'deplacer': {'deplacerent': []},
 'deplacon': {'deplacons': []},
 'deplair': {'deplaire': []},
 'deplais': {'deplaisance': [],
             'deplaisant': ['deplaisants'],
             'deplaise': ['deplaisent']},
 'deplaisant': {'deplaisante': ['deplaisantes']},
 'deplaisante': ['deplaisantes'],
 'deplaise': ['deplaisent'],
 'deplaisir': {'deplaisirs': []},
 'deplan': {'deplanate': [],
            'deplanation': [],
            'deplane': ['deplanes', 'deplaned', 'deplanements'],
            'deplaning': [],
            'deplanning': []},
 'deplanatu': {'deplanatus': []},
 'deplanch': {'deplanche': []},
 'deplanck': {'deplancke': []},
 'deplane': ['deplanes', 'deplaned', 'deplanements'],
 'deplanif': {'deplanification': []},
 'deplanqu': {'deplanque': []},
 'deplant': {'deplantation': [], 'deplante': ['deplanter'], 'deplanting': []},
 'deplante': ['deplanter'],
 'deplanti': {'deplantis': []},
 'deplaqu': {'deplaquing': []},
 'deplar': {'deplared': []},
 'deplasmolys': {'deplasmolysed': []},
 'deplasmolysi': {'deplasmolysis': []},
 'deplasmolyz': {'deplasmolyzed': []},
 'deplast': {'deplastering': []},
 'deplastic': {'deplasticized': []},
 'deplat': {'deplate': ['deplated'], 'deplating': [], 'deplation': []},
 'deplate': ['deplated'],
 'deplay': {'deplayed': []},
 'deplaz': {'deplazes': []},
 'deplct': {'deplcted': [], 'deplcting': []},
 'depleat': {'depleated': [], 'depleating': []},
 'deplect': {'deplected': [], 'deplection': []},
 'depledg': {'depledge': ['depledged']},
 'depledge': ['depledged'],
 'deplenish': {'deplenished': [], 'deplenishing': [], 'deplenishment': []},
 'depler': {'deplered': []},
 'deplet': {'depletability': [],
            'depletable': [],
            'depletant': ['depletants'],
            'deplete': ['depletes', 'depleter', 'depleted', 'depleters'],
            'depleting': [],
            'depletion': ['depletional'],
            'depletive': ['depletives']},
 'depletant': ['depletants'],
 'deplete': ['depletes', 'depleter', 'depleted', 'depleters'],
 'deplethor': {'deplethoric': []},
 'depletion': ['depletional'],
 'depletionari': {'depletionary': []},
 'depletioninduc': {'depletioninduced': []},
 'depletionist': {'depletionists': []},
 'depletionlay': {'depletionlayer': []},
 'depletionmod': {'depletionmode': []},
 'depletionreplet': {'depletionrepletion': []},
 'depletiontyp': {'depletiontype': []},
 'depletive': ['depletives'],
 'depletor': {'depletors': []},
 'depletori': {'depletory': []},
 'deplh': {'deplhs': []},
 'depli': {'deplie': [], 'deplis': [], 'deply': []},
 'depliant': {'depliants': []},
 'deplit': {'deplition': []},
 'deploi': {'deploie': []},
 'deploiabl': {'deploiable': []},
 'deploidibu': {'deploidibus': []},
 'deploiement': {'deploiements': []},
 'deploig': {'deploige': []},
 'deplomaci': {'deplomacy': []},
 'deplomat': {'deplomatic': [], 'deplomats': []},
 'deplop': {'deplopment': []},
 'deplor': {'deplorability': [],
            'deplorable': ['deplorables', 'deplorableness'],
            'deplorably': [],
            'deplorant': [],
            'deplorate': [],
            'deploration': ['deplorations'],
            'deplore': ['deplorer',
                        'deplores',
                        'deplored',
                        'deplorers',
                        'deplorent',
                        'deploreable'],
            'deploring': ['deplorings'],
            'deplorization': []},
 'deplorabil': {'deplorabile': []},
 'deplorabili': {'deplorabilis': []},
 'deplorable': ['deplorables', 'deplorableness'],
 'deplorahl': {'deplorahle': []},
 'deploramu': {'deploramus': []},
 'deploran': {'deplorans': []},
 'deplorandu': {'deplorandus': []},
 'deplorant': {'deplorantes': []},
 'deplorar': {'deplorare': []},
 'deplorata': {'deploratae': []},
 'deplorati': {'deploratis': []},
 'deploration': ['deplorations'],
 'deploratu': {'deploratus': []},
 'deplore': ['deplorer',
             'deplores',
             'deplored',
             'deplorers',
             'deplorent',
             'deploreable'],
 'deplorevol': {'deplorevole': []},
 'deploring': ['deplorings'],
 'deploringli': {'deploringly': []},
 'deploron': {'deplorons': []},
 'deplour': {'deplourable': [], 'deploured': []},
 'deplov': {'deploved': [],
            'deploving': [],
            'deplovment': ['deplovments'],
            'deplovs': []},
 'deplovment': ['deplovments'],
 'deploy': {'deployability': [],
            'deployable': ['deployables'],
            'deployant': [],
            'deploye': ['deployer',
                        'deployed',
                        'deployes',
                        'deployers',
                        'deployement'],
            'deploying': ['deployings'],
            'deployment': [],
            'deploys': []},
 'deployable': ['deployables'],
 'deployai': {'deployaient': []},
 'deploye': {'deployee': ['deployees']},
 'deployee': ['deployees'],
 'deployer': {'deployerent': []},
 'deploying': ['deployings'],
 'deploymer': {'deploymerization': []},
 'deployon': {'deployons': []},
 'deplu': {'deplus': []},
 'deplum': {'deplumation': [],
            'deplume': ['deplumes', 'deplumed'],
            'depluming': []},
 'deplume': {'deplumee': []},
 'deplur': {'depluralization': [], 'depluralized': []},
 'deplusieur': {'deplusieurs': []},
 'depm': {'depmed': ['depmeds'], 'depms': []},
 'depmed': ['depmeds'],
 'depn': {'depnes': []},
 'depnak': {'depnaker': []},
 'depnd': {'depnding': [], 'depnds': []},
 'depndenc': {'depndence': []},
 'depness': {'depnesse': []},
 'depni': {'depnis': []},
 'depnrtur': {'depnrture': []},
 'depnt': {'depnted': []},
 'depntat': {'depntation': []},
 'depnti': {'depnties': [], 'depnty': []},
 'depnv': {'depnve': ['depnved']},
 'depnvat': {'depnvation': []},
 'depnve': ['depnved'],
 'depo': {'depoe': [], 'depoing': [], 'depos': []},
 'depoait': {'depoaite': ['depoaited'], 'depoaition': [], 'depoaits': []},
 'depoaite': ['depoaited'],
 'depoca': {'depocas': []},
 'depocent': {'depocenter': ['depocenters']},
 'depocenter': ['depocenters'],
 'depocentr': {'depocentre': ['depocentres']},
 'depocentre': ['depocentres'],
 'depoch': {'depoche': []},
 'depod': {'depodded': [], 'depodding': []},
 'depoeit': {'depoeite': ['depoeited'], 'depoeition': [], 'depoeits': []},
 'depoeite': ['depoeited'],
 'depoel': {'depoele': []},
 'depoesi': {'depoesie': []},
 'depoet': {'depoetization': [],
            'depoetize': ['depoetizes', 'depoetized'],
            'depoetizing': []},
 'depoeta': {'depoetas': []},
 'depoetic': {'depoeticization': [], 'depoeticize': ['depoeticized']},
 'depoeticize': ['depoeticized'],
 'depoetiqu': {'depoetique': []},
 'depoetize': ['depoetizes', 'depoetized'],
 'depof': {'depofe': ['depofed'], 'depofing': []},
 'depofe': ['depofed'],
 'depofit': {'depofite': ['depofited'],
             'depofiting': [],
             'depofition': ['depofitions'],
             'depofits': []},
 'depofitari': {'depofitaries': [], 'depofitary': []},
 'depofite': ['depofited'],
 'depofition': ['depofitions'],
 'depofitori': {'depofitory': []},
 'depoi': {'depois': []},
 'depoiit': {'depoiited': []},
 'depoimento': {'depoimentos': []},
 'depoint': {'depointes': [], 'depointing': []},
 'depoison': {'depoisoned': [], 'depoisoning': []},
 'depoist': {'depoisted': [], 'depoister': [], 'depoists': []},
 'depoit': {'depoited': [], 'depoitment': [], 'depoits': []},
 'depol': {'depole': ['depoled'], 'depoling': [], 'depoliti': [], 'depols': []},
 'depolar': {'depolarization': [],
             'depolarize': ['depolarizes',
                            'depolarizer',
                            'depolarized',
                            'depolarizers'],
             'depolarizing': []},
 'depolaris': {'depolarisation': [],
               'depolarise': ['depolarises',
                              'depolariser',
                              'depolarised',
                              'depolarisers'],
               'depolarising': []},
 'depolarise': ['depolarises', 'depolariser', 'depolarised', 'depolarisers'],
 'depolariz': {'depolarizable': [], 'depolarizating': []},
 'depolarizationactiv': {'depolarizationactivated': []},
 'depolarizationinduc': {'depolarizationinduced': []},
 'depolarizationrepolar': {'depolarizationrepolarization': []},
 'depolarize': ['depolarizes', 'depolarizer', 'depolarized', 'depolarizers'],
 'depolarizzazion': {'depolarizzazione': []},
 'depole': ['depoled'],
 'depoli': {'depoly': ['depolyed']},
 'depolimer': {'depolimerization': []},
 'depolish': {'depolished': [], 'depolishing': []},
 'depolit': {'depolited': [],
             'depolitical': [],
             'depolitization': [],
             'depolitize': ['depolitized'],
             'depolitizing': []},
 'depolitic': {'depoliticalization': [],
               'depoliticalize': ['depoliticalized'],
               'depoliticalizing': [],
               'depoliticization': ['depoliticizations'],
               'depoliticize': ['depoliticized', 'depoliticizes'],
               'depoliticizing': []},
 'depoliticalis': {'depoliticalisation': [],
                   'depoliticalise': ['depoliticalised']},
 'depoliticalise': ['depoliticalised'],
 'depoliticalize': ['depoliticalized'],
 'depoliticis': {'depoliticisation': [],
                 'depoliticise': ['depoliticises', 'depoliticised'],
                 'depoliticising': []},
 'depoliticise': ['depoliticises', 'depoliticised'],
 'depoliticization': ['depoliticizations'],
 'depoliticize': ['depoliticized', 'depoliticizes'],
 'depolitiqu': {'depolitique': []},
 'depolitis': {'depolitisation': []},
 'depolitize': ['depolitized'],
 'depolli': {'depollier': []},
 'depollin': {'depollination': []},
 'depollut': {'depollute': ['depolluted'],
              'depolluting': [],
              'depollution': []},
 'depollute': ['depolluted'],
 'depolon': {'depolonization': [], 'depolonize': []},
 'depolor': {'depolorization': []},
 'depolvmer': {'depolvmerization': []},
 'depoly': {'depolyment': []},
 'depolym': {'depolymer': []},
 'depolymcr': {'depolymcrization': []},
 'depolymer': {'depolymerization': ['depolymerizations'],
               'depolymerize': ['depolymerizer',
                                'depolymerized',
                                'depolymerizes'],
               'depolymerizing': []},
 'depolymeras': {'depolymerase': ['depolymerases']},
 'depolymerase': ['depolymerases'],
 'depolymeris': {'depolymerisation': [],
                 'depolymerise': ['depolymerises', 'depolymerised'],
                 'depolymerising': []},
 'depolymerise': ['depolymerises', 'depolymerised'],
 'depolymeriz': {'depolymerizable': []},
 'depolymerization': ['depolymerizations'],
 'depolymerize': ['depolymerizer', 'depolymerized', 'depolymerizes'],
 'depolyploid': {'depolyploidization': []},
 'depomedron': {'depomedrone': []},
 'depommi': {'depommier': []},
 'depon': {'deponant': ['deponants'],
           'depone': ['deponed',
                      'depones',
                      'deponer',
                      'deponent',
                      'deponering'],
           'deponing': [],
           'depons': []},
 'depona': {'deponas': []},
 'deponamu': {'deponamus': []},
 'deponant': ['deponants'],
 'deponcr': {'deponcre': []},
 'depond': {'deponded': [],
            'depondence': [],
            'depondency': [],
            'depondent': [],
            'deponding': [],
            'deponds': []},
 'depone': ['deponed', 'depones', 'deponer', 'deponent', 'deponering'],
 'deponeb': {'deponebant': []},
 'deponen': {'deponens': []},
 'deponendi': {'deponendis': []},
 'deponendu': {'deponendus': []},
 'deponent': {'deponente': ['deponentes']},
 'deponente': ['deponentes'],
 'deponenti': {'deponential': [], 'deponentis': []},
 'deponentibu': {'deponentibus': []},
 'deponer': {'deponere': ['deponeres', 'deponerent']},
 'deponere': ['deponeres', 'deponerent'],
 'deponi': {'deponie': [], 'deponis': []},
 'deponiert': {'deponierte': []},
 'deponimu': {'deponimus': []},
 'deponit': {'deponite': []},
 'depont': {'deponte': [], 'deponts': []},
 'depoort': {'depoorter': []},
 'depoorter': {'depoortere': []},
 'depoot': {'depooter': []},
 'depopr': {'depopred': []},
 'depopul': {'depopulate': ['depopulated', 'depopulates'],
             'depopulating': [],
             'depopulation': [],
             'depopulator': ['depopulators']},
 'depopulan': {'depopulans': []},
 'depopulant': {'depopulantes': []},
 'depopular': {'depopularization': [],
               'depopularize': ['depopularized'],
               'depopularizing': []},
 'depopularis': {'depopularise': []},
 'depopularize': ['depopularized'],
 'depopulate': ['depopulated', 'depopulates'],
 'depopulation': {'depopulatione': ['depopulationes']},
 'depopulatione': ['depopulationes'],
 'depopulator': {'depopulatores': []},
 'depopulatu': {'depopulatus': []},
 'depor': {'deporable': [],
           'deporation': ['deporations'],
           'deporred': [],
           'depors': []},
 'deporation': ['deporations'],
 'deporau': {'deporaus': []},
 'depori': {'deporis': []},
 'deporr': {'deporre': ['deporres']},
 'deporre': ['deporres'],
 'deport': {'deportability': [],
            'deportable': ['deportables'],
            'deportant': [],
            'deportation': [],
            'deporte': ['deportes',
                        'deported',
                        'deporter',
                        'deporters',
                        'deportent',
                        'deportement',
                        'deportements'],
            'deporting': [],
            'deportion': [],
            'deportment': [],
            'deports': []},
 'deportable': ['deportables'],
 'deportacion': {'deportaciones': []},
 'deportacj': {'deportacje': []},
 'deportado': {'deportados': []},
 'deportar': {'deportare': []},
 'deportass': {'deportasse': []},
 'deportation': {'deportatione': []},
 'deportationist': {'deportationists': []},
 'deportatu': {'deportatus': []},
 'deportazion': {'deportazione': []},
 'deporte': {'deportee': []},
 'deportemen': {'deportemens': []},
 'deportista': {'deportistas': []},
 'deportiva': {'deportivas': []},
 'deportivo': {'deportivos': []},
 'deportment': {'deportmental': []},
 'deportur': {'deporture': []},
 'depos': {'deposable': [],
           'deposal': ['deposals'],
           'deposant': ['deposants'],
           'depose': ['deposes',
                      'deposed',
                      'deposer',
                      'deposent',
                      'deposement'],
           'deposing': ['deposings'],
           'deposion': [],
           'depositi': ['depositis', 'depositied', 'deposities'],
           'deposity': []},
 "depos't": {"depos'ts": []},
 'deposai': {'deposaient': []},
 'deposal': {'deposall': []},
 'deposant': ['deposants'],
 'deposc': {'deposcant': []},
 'deposcen': {'deposcens': []},
 'deposcendi': {'deposcendis': []},
 'deposcer': {'deposcere': ['deposcerent']},
 'deposcere': ['deposcerent'],
 'deposcimu': {'deposcimus': []},
 'deposd': {'deposde': []},
 'depose': {'deposee': ['deposees']},
 'deposee': ['deposees'],
 'deposeet': {'deposeetion': []},
 'deposer': {'deposerent': []},
 'deposi': {'deposis': []},
 'deposicion': {'deposicional': [],
                'deposicione': ['deposiciones'],
                'deposicions': []},
 'deposicional': {'deposicionales': []},
 'deposicione': ['deposiciones'],
 'deposicon': {'deposicons': []},
 'deposii': {'deposiied': [], 'deposiis': []},
 'deposil': {'deposile': ['deposiles', 'deposiled'], 'deposils': []},
 'deposile': ['deposiles', 'deposiled'],
 'deposilion': {'deposilional': []},
 'deposing': {'deposinge': []},
 'deposir': {'deposired': [], 'deposirs': []},
 'deposirion': {'deposirional': []},
 'deposist': {'deposists': []},
 'deposit': ['deposite',
             'deposites',
             'deposital',
             'deposited',
             'depositer',
             'depositate',
             'depositive',
             'depositing',
             'depositers',
             'deposition',
             'depositted',
             'depositable',
             'depositings',
             'depositional',
             'depositioned',
             'depositation',
             'depositioning',
             'depositionally'],
 'deposita': {'depositae': [], 'depositas': []},
 'depositada': {'depositadas': []},
 'depositado': {'depositados': []},
 'depositair': {'depositaire': ['depositaires']},
 'depositaire': ['depositaires'],
 'depositandos': {'depositandose': []},
 'depositant': {'depositante': ['depositantes']},
 'depositante': ['depositantes'],
 'depositar': {'depositare': []},
 'depositari': {'depositary': []},
 'depositaria': {'depositarias': []},
 'depositario': {'depositarios': []},
 'depositariu': {'depositarius': []},
 'depositars': {'depositarse': []},
 'depositc': {'depositcs': []},
 'depositcurr': {'depositcurrency': []},
 'deposite': {'depositee': ['depositees']},
 'depositee': ['depositees'],
 'depositfeed': {'depositfeeder': ['depositfeeders'], 'depositfeeding': []},
 'depositfeeder': ['depositfeeders'],
 'depositguarante': {'depositguarantee': []},
 'deposithold': {'depositholders': []},
 'depositi': {'depositie': [], 'depositiou': []},
 'depositinsur': {'depositinsurance': []},
 'deposition': {'depositione': ['depositiones']},
 'depositionari': {'depositionary': []},
 'depositiondiscoveri': {'depositiondiscovery': []},
 'depositione': ['depositiones'],
 'depositioni': {'depositionis': []},
 'depositionibu': {'depositionibus': []},
 'depositlon': {'depositlonal': []},
 'deposito': {'depositos': []},
 'depositon': {'depositonal': [], 'depositons': []},
 'depositor': {'depositor': []},
 'depositori': {'depository': []},
 'depositreceiv': {'depositreceiving': []},
 'depositreserv': {'depositreserve': []},
 'deposittak': {'deposittakers': [], 'deposittaking': []},
 'deposittyp': {'deposittype': []},
 'depositu': {'depositus': []},
 'depositum': {'depositums': []},
 'depositur': {'depositure': []},
 'deposituru': {'depositurus': []},
 'depositv': {'depositvs': []},
 'deposiuon': {'deposiuonal': []},
 'deposizion': {'deposizione': []},
 'deposizional': {'deposizionale': []},
 'deposlt': {'deposlted': [], 'deposltional': [], 'deposlts': []},
 'deposltlon': {'deposltlonal': []},
 'deposltori': {'deposltory': []},
 'deposn': {'deposns': []},
 'deposrt': {'deposrts': []},
 'depossed': {'depossede': ['deposseder', 'depossedes']},
 'depossede': {'depossedee': []},
 'depossess': {'depossessed': [], 'depossessing': [], 'depossession': []},
 'depossit': {'depossitted': []},
 'depost': {'deposte': ['deposted'],
            'deposting': [],
            'depostion': ['depostions', 'depostional'],
            'depostism': [],
            'deposts': [],
            'depostted': []},
 'deposte': ['deposted'],
 'deposti': {'depostied': [], 'depostis': []},
 'depostion': ['depostions', 'depostional'],
 'depostit': {'depostition': [], 'depostits': []},
 'depostt': {'depostts': []},
 'deposuer': {'deposuerant': [], 'deposuere': []},
 'deposuerimu': {'deposuerimus': []},
 'deposuimu': {'deposuimus': []},
 'deposuiss': {'deposuisse': []},
 'deposuitqu': {'deposuitque': []},
 'deposystem': {'deposystems': []},
 'depot': ['depote',
           'depoted',
           'depotic',
           'depotism',
           'depoting',
           'depotted',
           'depotisms'],
 'depotenti': {'depotentialization': [],
               'depotentialized': [],
               'depotentiate': ['depotentiates', 'depotentiated'],
               'depotentiating': [],
               'depotentiation': []},
 'depotentiate': ['depotentiates', 'depotentiated'],
 'depotest': {'depotestate': []},
 'depotestosteron': {'depotestosterone': []},
 'depotfund': {'depotfunde': []},
 'depoti': {'depoty': []},
 'depotit': {'depotited': []},
 'depotlay': {'depotlaying': []},
 'depotmast': {'depotmaster': []},
 'depotoir': {'depotoirs': []},
 'depott': {'depotter': []},
 'depouil': {'depouillant': [],
             'depouillates': [],
             'depouille': ['depouilles',
                           'depouiller',
                           'depouillent',
                           'depouillement',
                           'depouillements']},
 'depouillam': {'depouillames': []},
 'depouille': {'depouillee': ['depouillees']},
 'depouillee': ['depouillees'],
 'depouiller': {'depouillerent': []},
 'depouilli': {'depouilly': []},
 'depouillon': {'depouillons': []},
 'depoulli': {'depoully': []},
 'depourvu': {'depourvue': ['depourvues'], 'depourvus': []},
 'depourvue': ['depourvues'],
 'depoussierag': {'depoussierage': []},
 'depover': {'depovere': []},
 'depow': {'depower': ['depowers', 'depowered', 'depowering']},
 'depower': {'depowerment': []},
 'depoyst': {'depoyster': []},
 'depp': {'deppe': [], 'depps': []},
 'deppel': {'deppeler': []},
 'deppenmei': {'deppenmeier': []},
 'deppi': {'deppy': []},
 'deppit': {'deppitation': []},
 'deppiti': {'deppities': [], 'deppity': []},
 'deppl': {'depple': ['depples']},
 'depple': ['depples'],
 'deppli': {'depply': []},
 'deppos': {'depposed': []},
 'deppress': {'deppressed': [], 'deppression': []},
 'deppsit': {'deppsits': []},
 'deppyt': {'deppytation': []},
 'depr': {'depre': ['depres']},
 'depra': {'depras': []},
 'deprad': {'depradation': ['depradations'], 'depradator': ['depradators']},
 'depradation': ['depradations'],
 'depradator': ['depradators'],
 'depradatori': {'depradatory': []},
 'depraedation': {'depraedatione': ['depraedationes']},
 'depraedatione': ['depraedationes'],
 'depraedationibu': {'depraedationibus': []},
 'depraeter': {'depraetere': []},
 'depragmat': {'depragmatization': [], 'depragmatized': []},
 'deprat': {'depratment': [], 'deprats': []},
 'depratt': {'depratter': []},
 'deprau': {'depraue': ['depraued'], 'deprauing': []},
 'depraue': ['depraued'],
 'deprav': {'depravant': [],
            'depravated': [],
            'depravation': [],
            'deprave': ['depraver',
                        'depraved',
                        'depraves',
                        'depravent',
                        'depravers',
                        'depravement',
                        'depravements'],
            'depraving': [],
            'depravity': []},
 'depravada': {'depravadas': []},
 'depravado': {'depravados': []},
 'depravar': {'depravare': []},
 'depravari': {'depravarier': []},
 'depravata': {'depravatae': [], 'depravatas': []},
 'depravati': {'depravatis': []},
 'depravation': {'depravatione': ['depravationes']},
 'depravatione': ['depravationes'],
 'depravato': {'depravatos': []},
 'depravator': {'depravatores': []},
 'depravatu': {'depravatus': []},
 'depravazion': {'depravazione': []},
 'deprave': {'depravee': ['depravees']},
 'depraved': {'depravedness': []},
 'depravedli': {'depravedly': []},
 'depravee': ['depravees'],
 'depray': {'deprayed': []},
 'deprc': {'deprcs': []},
 'deprccatingli': {'deprccatingly': []},
 'deprciat': {'deprciation': []},
 'deprcssingli': {'deprcssingly': []},
 'deprcssiv': {'deprcssives': []},
 'depre': {'depree': ['deprees']},
 'depreas': {'depreasion': []},
 'deprec': {'deprecable': [],
            'deprecate': ['deprecates', 'deprecated'],
            'deprecating': [],
            'deprecation': [],
            'deprecative': ['deprecatively'],
            'deprecator': ['deprecators'],
            'depreced': [],
            'deprecer': []},
 'deprecabil': {'deprecabile': []},
 'deprecan': {'deprecans': []},
 'deprecant': {'deprecante': ['deprecantes']},
 'deprecante': ['deprecantes'],
 'deprecanti': {'deprecantis': []},
 'deprecantibu': {'deprecantibus': []},
 'deprecar': {'deprecare': []},
 'deprecate': ['deprecates', 'deprecated'],
 'deprecatingli': {'deprecatingly': []},
 'deprecation': {'deprecatione': ['deprecationes']},
 'deprecatione': ['deprecationes'],
 'deprecationi': {'deprecationis': []},
 'deprecationibu': {'deprecationibus': []},
 'deprecative': ['deprecatively'],
 'deprecator': ['deprecators'],
 'deprecatori': {'deprecatory': []},
 'deprecatorili': {'deprecatorily': []},
 'deprecatu': {'deprecatus': []},
 'depreci': {'depreciability': [],
             'depreciable': ['depreciables'],
             'depreciate': ['depreciated', 'depreciates'],
             'depreciating': [],
             'depreciation': [],
             'depreciative': ['depreciatives', 'depreciatively'],
             'depreciator': [],
             'deprecie': ['deprecier']},
 'depreciable': ['depreciables'],
 'depreciate': ['depreciated', 'depreciates'],
 'depreciatingli': {'depreciatingly': []},
 'depreciationequip': {'depreciationequipment': []},
 'depreciationoffic': {'depreciationoffice': []},
 'depreciative': ['depreciatives', 'depreciatively'],
 'depreciatori': {'depreciatory': []},
 'depreciatorili': {'depreciatorily': []},
 'deprecie': {'depreciee': []},
 'deprecit': {'deprecition': []},
 'deprecl': {'depreclation': ['depreclations']},
 'depreclation': ['depreclations'],
 'depred': {'depredate': ['depredated', 'depredates'],
            'depredating': [],
            'depredation': [],
            'depredative': [],
            'depredator': ['depredators']},
 'depredacion': {'depredaciones': []},
 'depredador': {'depredadores': []},
 'depredar': {'depredare': []},
 'depredate': ['depredated', 'depredates'],
 'depredati': {'depredatious': []},
 'depredation': {'depredationes': []},
 'depredationibu': {'depredationibus': []},
 'depredator': ['depredators'],
 'depredatori': {'depredatory': []},
 'depredatu': {'depredatus': []},
 'depree': ['deprees'],
 'depreeat': {'depreeate': ['depreeated']},
 'depreeate': ['depreeated'],
 'depreeatingli': {'depreeatingly': []},
 'depreeiat': {'depreeiate': [], 'depreeiation': []},
 'depreend': {'depreende': ['depreender']},
 'depreende': ['depreender'],
 'deprees': {'depreesion': []},
 'depref': {'depreffed': [], 'depreffing': [], 'deprefs': []},
 'deprefi': {'deprefied': []},
 'deprefl': {'deprefled': [], 'deprefling': []},
 'deprehend': {'deprehendant': [], 'deprehended': [], 'deprehendes': []},
 'deprehenda': {'deprehendas': []},
 'deprehendamu': {'deprehendamus': []},
 'deprehendemu': {'deprehendemus': []},
 'deprehenden': {'deprehendens': []},
 'deprehender': {'deprehendere': ['deprehenderent']},
 'deprehendere': ['deprehenderent'],
 'deprehenderi': {'deprehenderis': []},
 'deprehendimu': {'deprehendimus': []},
 'deprehendiss': {'deprehendisse': []},
 'deprehens': {'deprehension': []},
 'deprehensa': {'deprehensae': [], 'deprehensas': []},
 'deprehensi': {'deprehensis': []},
 'deprehensioni': {'deprehensionis': []},
 'deprehenso': {'deprehensos': []},
 'deprehensu': {'deprehensus': []},
 'depreic': {'depreication': []},
 'depreiter': {'depreitere': []},
 'deprend': {'deprender': []},
 'deprenda': {'deprendas': []},
 'deprender': {'deprendere': []},
 'deprendr': {'deprendre': []},
 'deprensu': {'deprensus': []},
 'depreoiat': {'depreoiation': []},
 'depreotid': {'depreotide': []},
 'depres': {'depresed': [],
            'depresing': [],
            'depresion': ['depresions'],
            'depresive': []},
 'depresent': {'depresentation': []},
 'depreserv': {'depreservation': []},
 'depresion': {'depresiones': []},
 'depresivo': {'depresivos': []},
 'depress': {'depressable': [],
             'depressant': [],
             'depresse': ['depresser',
                          'depressed',
                          'depresses',
                          'depressers',
                          'depressent',
                          'depressents'],
             'depressibility': [],
             'depressible': [],
             'depressic': [],
             'depressing': ['depressings'],
             'depression': [],
             'depressive': ['depressively', 'depressiveness'],
             'depressivity': []},
 'depressa': {'depressae': [], 'depressas': []},
 'depresse': ['depresser',
              'depressed',
              'depresses',
              'depressers',
              'depressent',
              'depressents'],
 'depressedglobos': {'depressedglobose': []},
 'depressedli': {'depressedly': []},
 'depressedlook': {'depressedlooking': []},
 'depressi': {'depressie': ['depressies'], 'depressiou': [], 'depressis': []},
 'depressicomi': {'depressicomis': []},
 'depressicorni': {'depressicornis': []},
 'depressie': ['depressies'],
 'depressif': {'depressifs': []},
 'depressifron': {'depressifrons': []},
 'depressing': {'depressingness': []},
 'depressingli': {'depressingly': []},
 'depressiogen': {'depressiogenic': []},
 'depression': {'depressional': [],
                'depressione': ['depressiones'],
                'depressionism': []},
 'depressionari': {'depressionary': []},
 'depressione': ['depressiones'],
 'depressioni': {'depressionis': []},
 'depressioninduc': {'depressioninduced': []},
 'depressionlik': {'depressionlike': []},
 'depressionpron': {'depressionprone': []},
 'depressionrel': {'depressionrelated': []},
 'depressionszustand': {'depressionszustande': []},
 'depressionwrack': {'depressionwracked': []},
 'depressirostri': {'depressirostris': []},
 'depressiu': {'depressius': []},
 'depressiusculu': {'depressiusculus': []},
 'depressiv': {'depressiver': []},
 'depressive': ['depressively', 'depressiveness'],
 'depressivelik': {'depressivelike': []},
 'depresso': {'depressoes': [], 'depressos': []},
 'depressogen': {'depressogenic': []},
 'depressor': ['depressores'],
 'depressori': {'depressory': []},
 'depressotyp': {'depressotypic': []},
 'depresss': {'depresssed': [],
              'depresssing': [],
              'depresssion': ['depresssions'],
              'depresssive': []},
 'depresssion': ['depresssions'],
 'depressu': {'depressus': []},
 'depressulu': {'depressulus': []},
 'depressur': {'depressure': ['depressured', 'depressures'],
               'depressuring': [],
               'depressurization': ['depressurizations'],
               'depressurize': ['depressurized', 'depressurizes'],
               'depressurizing': []},
 'depressure': ['depressured', 'depressures'],
 'depressuris': {'depressurisation': [],
                 'depressurise': ['depressurised', 'depressurises'],
                 'depressurising': []},
 'depressurise': ['depressurised', 'depressurises'],
 'depressurization': ['depressurizations'],
 'depressurize': ['depressurized', 'depressurizes'],
 'deprest': {'deprested': [], 'deprestion': []},
 'depreti': {'depretiate': ['depretiated'],
             'depretiating': [],
             'depretiation': [],
             'depretis': []},
 'depretiate': ['depretiated'],
 'depretter': {'deprettere': []},
 'deprev': {'deprevation': ['deprevations']},
 'deprevation': ['deprevations'],
 'deprevi': {'depreviation': []},
 'deprezzar': {'deprezzare': []},
 'deprh': {'deprhs': []},
 'depri': {'depried': [], 'depris': [], 'depry': []},
 'depric': {'depricate': ['depricated', 'depricates'],
            'depricating': [],
            'deprication': []},
 'depricate': ['depricated', 'depricates'],
 'deprici': {'depriciate': ['depriciated'], 'depriciation': []},
 'depriciate': ['depriciated'],
 'deprid': {'depridation': ['depridations']},
 'depridation': ['depridations'],
 'depriest': {'depriester': []},
 'depriev': {'deprieve': ['deprieved']},
 'deprieve': ['deprieved'],
 'deprim': {'deprimant': [],
            'deprime': ['deprimes', 'deprimer', 'deprimed'],
            'depriming': []},
 'deprimant': {'deprimante': []},
 'deprime': {'deprimee': ['deprimees']},
 'deprimee': ['deprimees'],
 'deprimen': {'deprimens': []},
 'depriment': {'deprimente': ['deprimentes']},
 'deprimente': ['deprimentes'],
 'deprimentibu': {'deprimentibus': []},
 'deprimer': {'deprimere': []},
 'deprimi': {'deprimis': []},
 'deprimida': {'deprimidas': []},
 'deprimido': {'deprimidos': []},
 'deprimierend': {'deprimierende': []},
 'deprin': {'deprins': []},
 'deprinc': {'deprince': []},
 'deprincipii': {'deprincipiis': []},
 'deprintemp': {'deprintemps': []},
 'depriorit': {'deprioritization': [],
               'deprioritize': ['deprioritized', 'deprioritizes'],
               'deprioritizing': []},
 'deprioritis': {'deprioritisation': [], 'deprioritise': ['deprioritised']},
 'deprioritise': ['deprioritised'],
 'deprioritize': ['deprioritized', 'deprioritizes'],
 'deprir': {'deprire': ['deprired']},
 'deprire': ['deprired'],
 'depris': {'deprise': []},
 'depriu': {'depriue': ['depriued'], 'depriuing': []},
 'depriuat': {'depriuation': []},
 'depriue': ['depriued'],
 'depriv': {'deprivable': [],
            'deprival': ['deprivals'],
            'deprivated': [],
            'deprivating': [],
            'deprivation': ['deprivational'],
            'deprivative': [],
            'deprive': ['deprived',
                        'deprives',
                        'depriver',
                        'deprivers',
                        'depriveing',
                        'deprivement'],
            'depriving': [],
            'deprivity': []},
 'deprival': {'deprivall': []},
 'deprivar': {'deprivare': []},
 'deprivat': {'deprivatization': [],
              'deprivatize': ['deprivatized', 'deprivatizes'],
              'deprivatizing': []},
 'deprivation': {'deprivatione': []},
 'deprivationinduc': {'deprivationinduced': []},
 'deprivationist': {'deprivationists': []},
 'deprivationsati': {'deprivationsatiation': []},
 'deprivatis': {'deprivatisation': [], 'deprivatised': []},
 'deprivatize': ['deprivatized', 'deprivatizes'],
 'deprivatori': {'deprivatory': []},
 'deprivatu': {'deprivatus': []},
 'deprivazion': {'deprivazione': []},
 'deprive': {'deprivee': ['deprivees']},
 'deprivee': ['deprivees'],
 'deprivi': {'depriviation': []},
 'deprivileg': {'deprivilege': ['deprivileges', 'deprivileged'],
                'deprivileging': []},
 'deprivilege': ['deprivileges', 'deprivileged'],
 'deprivingth': {'deprivingthe': []},
 'depriy': {'depriye': ['depriyed']},
 'depriye': ['depriyed'],
 'deproblemat': {'deproblematization': [],
                 'deproblematize': ['deproblematizes', 'deproblematized'],
                 'deproblematizing': []},
 'deproblematize': ['deproblematizes', 'deproblematized'],
 'deprocedur': {'deprocedure': []},
 'deprocess': {'deprocessed': [], 'deprocessing': []},
 'deproclaim': {'deproclaimed': []},
 'deproclam': {'deproclamation': []},
 'deproduct': {'deproduction': []},
 'deprofession': {'deprofessionalism': [],
                  'deprofessionalization': [],
                  'deprofessionalize': ['deprofessionalizes',
                                        'deprofessionalized'],
                  'deprofessionalizing': []},
 'deprofessionalis': {'deprofessionalisation': [],
                      'deprofessionalise': ['deprofessionalised'],
                      'deprofessionalising': []},
 'deprofessionalise': ['deprofessionalised'],
 'deprofessionalize': ['deprofessionalizes', 'deprofessionalized'],
 'deprofundi': {'deprofundis': []},
 'deprog': {'deproge': []},
 'deprogram': {'deprogramed': [],
               'deprograming': [],
               'deprogrammed': [],
               'deprogramming': ['deprogrammings'],
               'deprograms': []},
 'deprogramm': {'deprogramme': ['deprogrammer', 'deprogrammers']},
 'deprogramme': {'deprogrammee': ['deprogrammees']},
 'deprogrammee': ['deprogrammees'],
 'deprogramming': ['deprogrammings'],
 'deproject': {'deprojected': [], 'deprojecting': [], 'deprojection': []},
 'deproletar': {'deproletarization': []},
 'deproletarian': {'deproletarianization': [],
                   'deproletarianize': ['deproletarianized'],
                   'deproletarianizing': []},
 'deproletarianis': {'deproletarianisation': []},
 'deproletarianize': ['deproletarianized'],
 'deproletaris': {'deproletarisation': []},
 'deprolifer': {'deproliferation': []},
 'deprom': {'depromant': [], 'deprome': []},
 'depromer': {'depromere': []},
 'depromimu': {'depromimus': []},
 'deprompsiss': {'deprompsisse': []},
 'deprompta': {'depromptae': []},
 'deprompti': {'depromptis': []},
 'depromptu': {'depromptus': []},
 'depron': {'depronal': []},
 'depropag': {'depropagate': [], 'depropagation': []},
 'depropagand': {'depropagandize': [], 'depropagandizing': []},
 'depropan': {'depropanization': [],
              'depropanized': [],
              'depropanizer': ['depropanizers']},
 'depropanizer': ['depropanizers'],
 'depropri': {'depropriate': ['depropriated'], 'depropriation': []},
 'depropriate': ['depropriated'],
 'deproscrib': {'deproscribe': ['deproscribed']},
 'deproscribe': ['deproscribed'],
 'deproscript': {'deproscription': []},
 'depross': {'deprosse': []},
 'deprostr': {'deprostrate': []},
 'deprotect': {'deprotected': [],
               'deprotecting': [],
               'deprotection': ['deprotections'],
               'deprotects': []},
 'deprotection': ['deprotections'],
 'deprotein': {'deproteinate': ['deproteinated'],
               'deproteinating': [],
               'deproteination': [],
               'deproteinization': ['deproteinizations'],
               'deproteinize': ['deproteinized'],
               'deproteinizing': []},
 'deproteinate': ['deproteinated'],
 'deproteinis': {'deproteinisation': [],
                 'deproteinised': [],
                 'deproteinising': []},
 'deproteinization': ['deproteinizations'],
 'deproteinize': ['deproteinized'],
 'deprothrombin': {'deprothrombinized': []},
 'deproton': {'deprotonate': ['deprotonated', 'deprotonates'],
              'deprotonating': [],
              'deprotonation': ['deprotonations'],
              'deprotonization': [],
              'deprotonized': []},
 'deprotonate': ['deprotonated', 'deprotonates'],
 'deprotonation': ['deprotonations'],
 'deprov': {'deprove': ['deproved', 'deprovence']},
 'deprove': ['deproved', 'deprovence'],
 'deprovinci': {'deprovincialization': [],
                'deprovincialize': ['deprovincialized'],
                'deprovincializing': []},
 'deprovincialize': ['deprovincialized'],
 'deprovis': {'deprovisioning': []},
 'deprtment': {'deprtments': []},
 'depryu': {'depryue': ['depryued']},
 'depryue': ['depryued'],
 'depryv': {'depryve': ['depryved'], 'depryving': []},
 'depryve': ['depryved'],
 'deps': {'depse': []},
 'depsch': {'depsche': ['depsches']},
 'depsche': ['depsches'],
 'depsid': {'depside': ['depsides']},
 'depside': ['depsides'],
 'depsidon': {'depsidone': ['depsidones']},
 'depsidone': ['depsidones'],
 'depsipeptid': {'depsipeptide': ['depsipeptides']},
 'depsipeptide': ['depsipeptides'],
 'depsit': {'depsite': ['depsited'], 'depsition': [], 'depsits': []},
 'depsite': ['depsited'],
 'depsnd': {'depsnds': []},
 'depsndenc': {'depsndence': []},
 'depso': {'depsos': []},
 'depsoit': {'depsoits': []},
 'depst': {'depsts': []},
 'depsycholog': {'depsychologization': [],
                 'depsychologize': ['depsychologized', 'depsychologizes'],
                 'depsychologizing': []},
 'depsychologis': {'depsychologised': []},
 'depsychologize': ['depsychologized', 'depsychologizes'],
 'dept': {'depte': ['depted', 'deptes'], 'depts': []},
 'deptart': {'deptartment': []},
 'deptb': {'deptbs': []},
 'deptcod': {'deptcode': []},
 'depte': ['depted', 'deptes'],
 'depteci': {'depteciation': []},
 'deptemb': {'deptember': []},
 'deptess': {'deptessed': [], 'deptession': []},
 'depth': ['depthe', 'depthed', 'depthes', 'depthful', 'depthing', 'depthness'],
 'depthanalysi': {'depthanalysis': []},
 'depthaverag': {'depthaveraged': []},
 'depthbomb': {'depthbombs': []},
 'depthbuff': {'depthbuffer': []},
 'depthcharg': {'depthcharge': ['depthcharges', 'depthcharged'],
                'depthcharging': []},
 'depthcharge': ['depthcharges', 'depthcharged'],
 'depthdepend': {'depthdependence': [], 'depthdependent': []},
 'depthdimens': {'depthdimension': []},
 'depthdistribut': {'depthdistribution': []},
 'depthdos': {'depthdose': []},
 'depthdur': {'depthduration': []},
 'depthfind': {'depthfinder': ['depthfinders']},
 'depthfinder': ['depthfinders'],
 'depthgaug': {'depthgauge': []},
 'depthi': {'depthy': []},
 'depthindepend': {'depthindependent': []},
 'depthintegr': {'depthintegrated': []},
 'depthinterview': {'depthinterviews': []},
 'depthkeep': {'depthkeeping': []},
 'depthless': {'depthlessness': []},
 'depthlessli': {'depthlessly': []},
 'depthlimit': {'depthlimited': []},
 'depthmet': {'depthmeter': []},
 'depthnew': {'depthnews': []},
 'depthomet': {'depthometer': []},
 'depthori': {'depthoriented': []},
 'depthpercept': {'depthperception': []},
 'depthprofil': {'depthprofiling': []},
 'depthpsycholog': {'depthpsychological': [], 'depthpsychology': []},
 'depthrel': {'depthrelated': []},
 'depthresolv': {'depthresolved': []},
 'depthsens': {'depthsensing': []},
 'depthsound': {'depthsounder': ['depthsounders'], 'depthsounding': []},
 'depthsounder': ['depthsounders'],
 'depthtemperatur': {'depthtemperature': []},
 'depthtim': {'depthtime': []},
 'depthwis': {'depthwise': []},
 'depti': {'depty': []},
 'deptict': {'depticted': []},
 'deptii': {'deptiis': []},
 'deptiv': {'deptivation': [],
            'deptive': ['deptived', 'deptives'],
            'deptiving': []},
 'deptive': ['deptived', 'deptives'],
 'deptk': {'deptks': []},
 'deptli': {'deptlis': []},
 'deptn': {'deptns': []},
 'deptnam': {'deptname': []},
 'deptropin': {'deptropine': []},
 'deptt': {'deptts': []},
 'deptur': {'depture': []},
 'depu': {'depue': ['depues'], 'depus': []},
 "depu'i": {"depu'y": []},
 'depuat': {'depuation': []},
 'depub': {'depubes': []},
 'depubl': {'depublic': ['depublication']},
 'depublic': ['depublication'],
 'depublish': {'depublished': []},
 'depue': ['depues'],
 'depugnab': {'depugnabant': []},
 'depugnar': {'depugnare': ['depugnarent']},
 'depugnare': ['depugnarent'],
 'depui': {'depuie': [], 'depuis': []},
 'depul': {'depuls': []},
 'depuler': {'depulerant': []},
 'depuli': {'depuly': []},
 'depulp': {'depulped': [], 'depulper': ['depulpers'], 'depulping': []},
 'depulper': ['depulpers'],
 'depuls': {'depulsion': []},
 'depulsi': {'depulsis': []},
 'depulsion': {'depulsione': []},
 'depulso': {'depulsos': []},
 'depulsu': {'depulsus': []},
 'depump': {'depumping': []},
 'depunctali': {'depunctalis': []},
 'depur': {'depurant': ['depurants'],
           'depurate': ['depurated', 'depurates'],
           'depurating': [],
           'depuration': ['depurations'],
           'depurative': ['depuratives'],
           'depurator': ['depurators'],
           'depure': ['depured']},
 'depurada': {'depuradas': []},
 'depurant': ['depurants'],
 'depurar': {'depurare': []},
 'depurate': ['depurated', 'depurates'],
 'depuration': ['depurations'],
 'depurative': ['depuratives'],
 'depurator': ['depurators'],
 'depuratori': {'depuratory': []},
 'depuratu': {'depuratus': []},
 'depurazion': {'depurazione': []},
 'depure': ['depured'],
 'depurg': {'depurge': ['depurged'], 'depurging': []},
 'depurge': {'depurgees': []},
 'depuri': {'depury': []},
 'depurif': {'depurification': []},
 'depurin': {'depurinate': ['depurinated', 'depurinates'],
             'depurinating': [],
             'depurination': ['depurinations']},
 'depurinate': ['depurinated', 'depurinates'],
 'depurination': ['depurinations'],
 'depurs': {'depursed': [], 'depursements': []},
 'depurt': {'depurtment': []},
 'depurtur': {'depurture': []},
 'depus': {'depuse': []},
 'depusit': {'depusition': []},
 'deput': {'deputable': [],
           'deputant': ['deputants'],
           'deputate': ['deputates', 'deputated'],
           'deputation': ['deputational'],
           'deputative': [],
           'deputator': [],
           'depute': ['deputed', 'deputer', 'deputes', 'deputent'],
           'deputics': [],
           'deputing': [],
           'depution': [],
           'deputization': [],
           'deputize': ['deputized', 'deputizes'],
           'deputizing': [],
           'deputs': []},
 'deputa': {'deputas': []},
 'deputab': {'deputabant': []},
 'deputado': {'deputados': []},
 'deputamu': {'deputamus': []},
 'deputan': {'deputans': []},
 'deputandi': {'deputandis': []},
 'deputando': {'deputandos': []},
 'deputandu': {'deputandus': []},
 'deputant': ['deputants'],
 'deputar': {'deputare': []},
 'deputat': {'deputatation': []},
 'deputata': {'deputatae': [], 'deputatas': []},
 'deputate': ['deputates', 'deputated'],
 'deputati': {'deputatis': [], 'deputaty': []},
 'deputation': {'deputatione': []},
 'deputationi': {'deputationis': []},
 'deputationist': {'deputationists': []},
 'deputato': {'deputatos': []},
 'deputatu': {'deputatus': []},
 'deputavimu': {'deputavimus': []},
 'deputazion': {'deputazione': []},
 'depute': {'deputee': ['deputees']},
 'deputee': ['deputees'],
 'deputi': {'deputie': ['deputied'], 'deputis': [], 'deputy': []},
 'deputie': ['deputied'],
 'deputio': {'deputios': []},
 'deputis': {'deputisation': [],
             'deputise': ['deputises', 'deputised'],
             'deputising': []},
 'deputise': ['deputises', 'deputised'],
 'deputize': ['deputized', 'deputizes'],
 'deputt': {'deputte': [], 'deputts': []},
 'deputti': {'deputtis': []},
 'deputy': {'deputye': ['deputyes']},
 'deputyadjut': {'deputyadjutant': []},
 'deputyassist': {'deputyassistant': []},
 'deputycollector': {'deputycollectors': []},
 'deputycommand': {'deputycommander': []},
 'deputycommission': {'deputycommissioner': ['deputycommissioners']},
 'deputycommissioner': ['deputycommissioners'],
 'deputyconst': {'deputyconstable': []},
 'deputye': ['deputyes'],
 'deputygener': {'deputygeneral': []},
 'deputygovernor': {'deputygovernors': []},
 'deputyjudg': {'deputyjudge': ['deputyjudges']},
 'deputyjudge': ['deputyjudges'],
 'deputykeep': {'deputykeeper': []},
 'deputylead': {'deputyleader': []},
 'deputylieuten': {'deputylieutenant': ['deputylieutenants']},
 'deputylieutenant': ['deputylieutenants'],
 'deputymagistr': {'deputymagistrate': []},
 'deputymanag': {'deputymanager': []},
 'deputymarsh': {'deputymarshal': ['deputymarshals']},
 'deputymarshal': ['deputymarshals'],
 'deputymast': {'deputymaster': []},
 'deputymayor': {'deputymayors': []},
 'deputyminist': {'deputyminister': ['deputyministers']},
 'deputyminister': ['deputyministers'],
 'deputypaymast': {'deputypaymaster': []},
 'deputypostmast': {'deputypostmaster': []},
 'deputypremi': {'deputypremier': []},
 'deputypresid': {'deputypresident': []},
 'deputyprim': {'deputyprime': []},
 'deputyrecord': {'deputyrecorder': []},
 'deputysecretari': {'deputysecretary': []},
 'deputysheriff': {'deputysheriffs': []},
 'deputyship': {'deputyships': []},
 'deputyspeak': {'deputyspeaker': []},
 'deputysuperintend': {'deputysuperintendent': []},
 'deputytreasur': {'deputytreasurer': []},
 'depuy': {'depuys': []},
 'depuyst': {'depuyster': []},
 'depvi': {'depvis': []},
 'depvtatv': {'depvtatvs': []},
 'depwad': {'depwade': []},
 'depyct': {'depycte': []},
 'depyper': {'depypere': []},
 'depyrimid': {'depyrimidation': []},
 'depyrimidin': {'depyrimidination': []},
 'depyrogen': {'depyrogenate': ['depyrogenated'],
               'depyrogenating': [],
               'depyrogenation': []},
 'depyrogenate': ['depyrogenated'],
 'depyt': {'depytation': [], 'depytize': []},
 'deqe': {'deqing': []},
 'deqre': {'deqree': ['deqrees']},
 'deqree': ['deqrees'],
 'dequ': {'deque': ['deques']},
 'dequa': {'dequae': []},
 'dequaci': {'dequacy': []},
 'dequain': {'dequaine': []},
 'dequair': {'dequaire': []},
 'dequalif': {'dequalification': []},
 'dequalifi': {'dequalified': [], 'dequalify': ['dequalifying']},
 'dequalify': ['dequalifying'],
 'dequant': {'dequantization': [],
             'dequantize': ['dequantized', 'dequantizer']},
 'dequantif': {'dequantification': []},
 'dequantifi': {'dequantified': []},
 'dequantize': ['dequantized', 'dequantizer'],
 'dequasi': {'dequasie': []},
 'dequat': {'dequate': ['dequately']},
 'dequate': ['dequately'],
 'deque': ['deques'],
 'dequeck': {'dequecker': []},
 'dequeen': {'dequeened': [], 'dequeening': []},
 'dequek': {'dequeker': []},
 'dequelqu': {'dequelques': []},
 'dequenc': {'dequence': []},
 'dequench': {'dequenched': [], 'dequenching': []},
 'dequenn': {'dequenne': []},
 'dequesn': {'dequesne': []},
 'dequest': {'dequester': []},
 'dequettevil': {'dequetteville': []},
 'dequeu': {'dequeue': ['dequeued', 'dequeues', 'dequeueing'], 'dequeuing': []},
 'dequeue': ['dequeued', 'dequeues', 'dequeueing'],
 'dequevauvil': {'dequevauviller': []},
 'dequi': {'dequis': []},
 'dequibu': {'dequibus': []},
 'dequil': {'dequille': []},
 'dequin': {'dequine': []},
 'dequinci': {'dequincy': []},
 'dequindr': {'dequindre': []},
 'dequiro': {'dequiros': []},
 'der': {'derative': ['deratives'],
         'derful': ['derfully'],
         'derness': ['dernesses'],
         'derring': [],
         'ders': []},
 "der'": {"der'e": []},
 'dera': {'derae': [], 'deraing': [], 'deras': []},
 'derabl': {'derable': ['derables'], 'derably': []},
 'derable': ['derables'],
 'derac': {'derace': ['deraced']},
 'derace': ['deraced'],
 'deracem': {'deracemization': []},
 'derach': {'derache': ['derached'], 'derachment': []},
 'derache': ['derached'],
 'deraci': {'deracialization': [],
            'deracialize': ['deracialized', 'deracializes'],
            'deracializing': [],
            'deracies': [],
            'deracy': []},
 'deracialis': {'deracialisation': [],
                'deracialise': ['deracialised'],
                'deracialising': []},
 'deracialise': ['deracialised'],
 'deracialize': ['deracialized', 'deracializes'],
 'deracin': {'deracinate': ['deracinated', 'deracinates'],
             'deracinating': [],
             'deracination': [],
             'deracine': ['deracines', 'deraciner', 'deracinement']},
 'deracinate': ['deracinated', 'deracinates'],
 'deracine': {'deracinee': ['deracinees']},
 'deracinee': ['deracinees'],
 'deracini': {'deracinis': []},
 'derad': {'derade': ['derades']},
 'derada': {'deradas': []},
 'derade': ['derades'],
 'deradic': {'deradicalization': [],
             'deradicalize': ['deradicalizes', 'deradicalized'],
             'deradicalizing': []},
 'deradicalis': {'deradicalisation': [],
                 'deradicalise': ['deradicalised'],
                 'deradicalising': []},
 'deradicalise': ['deradicalised'],
 'deradicalize': ['deradicalizes', 'deradicalized'],
 'deraemaeck': {'deraemaecker': []},
 'deraemaek': {'deraemaeker': []},
 'deraeocori': {'deraeocoris': []},
 'deraet': {'deraeter': []},
 'deragatori': {'deragatory': []},
 'deragoti': {'deragotis': []},
 'derah': {'derahs': []},
 'derai': {'derais': []},
 'deraign': {'deraigned': [],
             'deraigning': [],
             'deraignment': [],
             'deraigns': []},
 'derail': {'derailed': [],
            'derailer': ['derailers'],
            'derailing': ['derailings'],
            'deraillement': [],
            'derailment': [],
            'derails': []},
 'derailer': ['derailers'],
 'derailing': ['derailings'],
 'derailleur': {'derailleurs': []},
 'derain': ['derained'],
 'deraism': {'deraisme': ['deraismes']},
 'deraisme': ['deraismes'],
 'deraisonn': {'deraisonnable': ['deraisonnables'],
               'deraisonne': ['deraisonner']},
 'deraisonnable': ['deraisonnables'],
 'deraisonne': ['deraisonner'],
 'derajat': {'derajats': []},
 'derakademi': {'derakademie': []},
 'derakan': {'derakane': []},
 'deral': {'derale': [], 'deralism': [], 'derals': []},
 'deralt': {'deralte': []},
 'deram': {'derame': ['deramed'], 'derams': []},
 'derambur': {'derambure': []},
 'derame': ['deramed'],
 'deramm': {'deramme': []},
 'deramor': {'deramore': []},
 'deramp': {'deramping': []},
 'deramu': {'deramus': []},
 'deran': {'deraned': []},
 'deranc': {'derance': ['derances'], 'derancy': []},
 'derance': ['derances'],
 'derand': {'derands': []},
 'derander': {'derandere': []},
 'derandom': {'derandomization': [],
              'derandomize': ['derandomizer', 'derandomized'],
              'derandomizing': []},
 'derandomize': ['derandomizer', 'derandomized'],
 'derang': {'derange': ['deranger',
                        'deranges',
                        'deranged',
                        'derangers',
                        'derangent',
                        'derangeant',
                        'derangement',
                        'derangeable'],
            'deranging': [],
            'derangment': ['derangments']},
 'derange': {'derangee': ['derangees']},
 'derangedli': {'derangedly': []},
 'derangee': ['derangees'],
 'derangemen': {'derangemens': []},
 'derangeon': {'derangeons': []},
 'derangment': ['derangments'],
 'derank': {'deranked': [], 'deranking': []},
 'deranti': {'deranty': []},
 'derantik': {'derantike': []},
 'derantli': {'derantly': []},
 'deraocrat': {'deraocratical': []},
 'deraocritu': {'deraocritus': []},
 'derap': {'deraps': []},
 'derapag': {'derapage': ['derapages']},
 'derapage': ['derapages'],
 'derarbeit': {'derarbeiter': []},
 'derarm': {'derarme': []},
 'derart': {'derartment': []},
 'derartig': {'derartige': ['derartiger', 'derartiges']},
 'derartige': ['derartiger', 'derartiges'],
 'deras': {'derasion': []},
 'derasho': {'derashos': []},
 'derasion': {'derasional': []},
 'derastu': {'derastus': []},
 'derat': {'derate': ['derated', 'derates', 'derately'],
           'derating': ['deratings'],
           'deration': ['derations', 'derationed', 'derationing'],
           'deratization': [],
           'derator': [],
           'deratted': [],
           'deratting': []},
 'derate': ['derated', 'derates', 'derately'],
 'derath': {'derathe': []},
 'derating': ['deratings'],
 'deration': {'derationalization': [],
              'derationalize': ['derationalized'],
              'derationalizing': []},
 'derationalis': {'derationalisation': [],
                  'derationalise': ['derationalised', 'derationalises'],
                  'derationalising': []},
 'derationalise': ['derationalised', 'derationalises'],
 'derationalize': ['derationalized'],
 'deratis': {'deratisation': []},
 'derative': ['deratives'],
 'derau': {'deraus': []},
 'deraug': {'deraugement': []},
 'derav': {'derave': []},
 'deraw': {'derawal': []},
 'derb': {'derbe': ['derbes'], 'derbs': []},
 'derba': {'derbas': []},
 'derban': {'derbane': []},
 'derbann': {'derbanne': []},
 'derbe': ['derbes'],
 'derbend': {'derbends': []},
 'derbesiacea': {'derbesiaceae': []},
 'derbesial': {'derbesiales': []},
 'derbet': {'derbets': []},
 'derbeyshir': {'derbeyshire': []},
 'derbfhin': {'derbfhine': []},
 'derbfin': {'derbfine': []},
 'derbforgail': {'derbforgaill': []},
 'derbhfin': {'derbhfine': []},
 'derbhl': {'derbhle': []},
 'derbi': {'derbie': ['derbied'], 'derbis': [], 'derby': []},
 'derbia': {'derbiae': []},
 'derbianu': {'derbianus': []},
 'derbibook': {'derbibooks': []},
 'derbic': {'derbices': []},
 'derbida': {'derbidae': []},
 'derbie': ['derbied'],
 'derbiensi': {'derbiensis': []},
 'derbigni': {'derbigny': []},
 'derbik': {'derbikes': []},
 'derbild': {'derbilder': []},
 'derbilt': {'derbilts': []},
 'derbishir': {'derbishire': []},
 'derbist': {'derbists': []},
 'derblau': {'derblaue': []},
 'derboi': {'derbois': []},
 'derbolowski': {'derbolowsky': []},
 'derbolt': {'derbolts': []},
 'derbonn': {'derbonne': []},
 'derbor': {'derborence': []},
 'derbouka': {'derboukas': []},
 'derbvshir': {'derbvshire': []},
 'derby': {'derbye': []},
 'derbyanu': {'derbyanus': []},
 'derbydisra': {'derbydisraeli': []},
 'derbyfhir': {'derbyfhire': []},
 'derbyhat': {'derbyhatted': []},
 'derbyhous': {'derbyhouse': []},
 'derbyihir': {'derbyihire': []},
 'derbyit': {'derbyite': ['derbyites']},
 'derbyite': ['derbyites'],
 'derbyjhir': {'derbyjhire': []},
 'derbylewi': {'derbylewis': []},
 'derbyshir': {'derbyshire': ['derbyshires']},
 'derbyshire': ['derbyshires'],
 'derbysliir': {'derbysliire': []},
 'derc': {'derce': [], 'dercs': []},
 'derca': {'dercas': []},
 'dercal': {'dercalization': []},
 'derccho': {'dercchos': []},
 'derce': {'dercee': []},
 'derceiv': {'derceived': []},
 'dercennu': {'dercennus': []},
 'dercentag': {'dercentage': []},
 'dercept': {'derception': []},
 'dercet': {'dercetes': []},
 'derceta': {'dercetas': []},
 'dercetaeu': {'dercetaeus': []},
 'derceti': {'dercetis': []},
 'dercetida': {'dercetidae': []},
 'dercetu': {'dercetus': []},
 'derch': {'derche': []},
 'derchemi': {'derchemie': []},
 'derci': {'dercy': []},
 'dercitu': {'dercitus': []},
 'derck': {'dercks': []},
 'dercl': {'dercle': []},
 'derclay': {'derclaye': []},
 'derco': {'dercos': []},
 'dercol': {'dercole': []},
 'dercong': {'dercongal': []},
 'dercov': {'dercover': []},
 'dercrib': {'dercribed': []},
 'dercript': {'dercription': []},
 'dercurr': {'dercurrent': []},
 'dercylid': {'dercylides': []},
 'dercylida': {'dercylidas': []},
 'dercylli': {'dercyllis': []},
 'dercyllid': {'dercyllides': []},
 'dercyllida': {'dercyllidas': []},
 'dercyllu': {'dercyllus': []},
 'dercylu': {'dercylus': []},
 'derczanski': {'derczansky': []},
 'derd': {'derde': ['derdes'], 'derds': []},
 'derda': {'derdae': [], 'derdas': []},
 'derdal': {'derdale': []},
 'derde': ['derdes'],
 'derdekea': {'derdekeas': []},
 'derdeutsch': {'derdeutsche': []},
 'derdevelop': {'derdeveloped': [], 'derdevelopment': []},
 'derdig': {'derdiger': []},
 'derding': {'derdinge': []},
 'derdr': {'derdre': []},
 'dere': {'dered': [],
          'deree': ['derees'],
          'dereli': [],
          'derely': [],
          'deres': [],
          'dering': ['derings']},
 "dere'l": {"dere'll": []},
 'dereal': {'derealization': ['derealizations'],
            'derealize': ['derealized', 'derealizes'],
            'derealizing': []},
 'derealis': {'derealisation': [],
              'derealise': ['derealised'],
              'derealising': []},
 'derealise': ['derealised'],
 'derealization': ['derealizations'],
 'derealize': ['derealized', 'derealizes'],
 'deream': {'dereamer': []},
 'dereas': {'derease': ['dereases', 'dereased'], 'dereasing': []},
 'derease': ['dereases', 'dereased'],
 'dereat': {'dereatization': []},
 'dereberi': {'derebery': []},
 'derebey': {'derebeys': []},
 'derebi': {'dereby': []},
 'derec': {'derece': ['dereceli']},
 'derece': ['dereceli'],
 'dereced': {'derecede': []},
 'derecesind': {'derecesinde': []},
 'derecey': {'dereceye': []},
 'derecha': {'derechas': []},
 'derechament': {'derechamente': []},
 'derechazo': {'derechazos': []},
 'derechinski': {'derechinsky': []},
 'derechista': {'derechistas': []},
 'derecho': {'derechos': []},
 'derecogn': {'derecognize': ['derecognized', 'derecognizes'],
              'derecognizing': []},
 'derecognis': {'derecognise': ['derecognised', 'derecognises'],
                'derecognising': []},
 'derecognise': ['derecognised', 'derecognises'],
 'derecognit': {'derecognition': ['derecognitions']},
 'derecognition': ['derecognitions'],
 'derecognize': ['derecognized', 'derecognizes'],
 'derecr': {'derecred': []},
 'derecruit': {'derecruited': [], 'derecruitment': []},
 'derecsk': {'derecske': []},
 'derect': {'derecte': ['derected'],
            'derecting': [],
            'derection': ['derections'],
            'derective': ['derectives'],
            'derects': []},
 'derecte': ['derected'],
 'derection': ['derections'],
 'derective': ['derectives'],
 'derectli': {'derectly': []},
 'derector': {'derectors': []},
 'deredden': {'dereddened': [], 'dereddening': []},
 'deree': ['derees'],
 'derefer': {'dereference': ['dereferences']},
 'dereferenc': {'dereferenceable': [], 'dereferenced': [], 'dereferencing': []},
 'dereference': ['dereferences'],
 'dereferenti': {'dereferentialization': [], 'dereferentialized': []},
 'derefin': {'derefinement': []},
 'dereflect': {'dereflected': [], 'dereflection': []},
 'derefor': {'derefore': []},
 'dereft': {'derefter': []},
 'deregatori': {'deregatory': []},
 'deregibu': {'deregibus': []},
 'deregion': {'deregionalization': [], 'deregionalize': ['deregionalized']},
 'deregionalis': {'deregionalisation': []},
 'deregionalize': ['deregionalized'],
 'deregist': {'deregister': ['deregisters', 'deregistered', 'deregistering']},
 'deregister': ['deregisters', 'deregistered', 'deregistering'],
 'deregisterdriv': {'deregisterdriver': []},
 'deregistr': {'deregistration': ['deregistrations']},
 'deregistration': ['deregistrations'],
 'deregl': {'deregle': ['deregles', 'dereglement', 'dereglements']},
 'deregle': {'dereglee': ['dereglees']},
 'dereglee': ['dereglees'],
 'dereglemen': {'dereglemens': []},
 'dereglement': {'dereglementation': []},
 'deregni': {'deregnier': ['deregniers']},
 'deregnier': ['deregniers'],
 'deregu': {'deregus': []},
 'deregualt': {'deregualtion': []},
 'deregul': {'deregulate': ['deregulates', 'deregulated'],
             'deregulating': [],
             'deregulation': [],
             'deregulative': [],
             'deregulator': ['deregulators'],
             'deregulering': []},
 'deregular': {'deregularization': [], 'deregularized': []},
 'deregularis': {'deregularisation': []},
 'deregulate': ['deregulates', 'deregulated'],
 'deregulationist': {'deregulationists': []},
 'deregulator': ['deregulators'],
 'deregulatori': {'deregulatory': []},
 'deregulierungskommiss': {'deregulierungskommission': []},
 'deregulierungspotential': {'deregulierungspotentiale': []},
 'dereif': {'dereification': []},
 'dereifi': {'dereified': [], 'dereifies': [], 'dereify': ['dereifying']},
 'dereify': ['dereifying'],
 'dereigen': {'dereigene': []},
 'dereim': {'dereimer': [], 'dereims': []},
 'derein': {'dereine': []},
 'dereinstig': {'dereinstige': []},
 'dereist': {'dereistic': []},
 'dereito': {'dereitos': []},
 'dereiv': {'dereived': []},
 'derej': {'dereje': []},
 'derek': {'dereks': []},
 'derel': {'derelic': ['derelication'], 'derell': ['derelle']},
 'derelativ': {'derelativization': [], 'derelativized': []},
 'derelect': {'derelection': ['derelections']},
 'derelection': ['derelections'],
 'derelic': ['derelication'],
 'derelict': ['derelicted', 'derelicting', 'dereliction'],
 'derelicta': {'derelictae': []},
 'derelicti': {'derelictis': []},
 'derelictlook': {'derelictlooking': []},
 'derelicto': {'derelictos': []},
 'derelictu': {'derelictus': []},
 'dereligion': {'dereligionization': [], 'dereligionize': ['dereligionized']},
 'dereligionize': ['dereligionized'],
 'derelinqu': {'derelinques': []},
 'derelinqua': {'derelinquas': []},
 'derelinquen': {'derelinquens': []},
 'derelinquer': {'derelinquere': []},
 'derelinqui': {'derelinquis': []},
 'derelinquish': {'derelinquished': []},
 'derell': ['derelle'],
 'derelop': {'derelope': ['dereloped', 'derelopement'],
             'dereloping': [],
             'derelopment': ['derelopments']},
 'derelopa': {'derelopaent': []},
 'derelope': ['dereloped', 'derelopement'],
 'derelopment': {'derelopmental': []},
 'derelopn': {'derelopnent': []},
 'derem': {'dereme': ['deremer']},
 'deremb': {'derember': []},
 'derembl': {'deremble': []},
 'dereme': {'deremee': []},
 'deremensi': {'deremensis': []},
 'deremigi': {'deremigis': []},
 'deremploy': {'deremployed': [], 'deremployment': []},
 'deren': {'derene': [], 'derens': []},
 'derenberg': {'derenberger': []},
 'derenc': {'derence': []},
 'derend': {'derende': [], 'derends': []},
 'derending': {'derendinger': []},
 'derenkowski': {'derenkowsky': []},
 'derenn': {'derenne': ['derennes']},
 'derenne': ['derennes'],
 'derens': {'derense': []},
 'derensi': {'derensis': []},
 'derent': {'derenter': [], 'derention': []},
 'derenth': {'derenthal': []},
 'derenthal': {'derenthall': []},
 'derenzi': {'derenzie': [], 'derenzis': [], 'derenzy': []},
 'derepa': {'derepas': []},
 'derepent': {'derepente': []},
 'derepentigni': {'derepentigny': []},
 'derepl': {'dereplication': []},
 'derepp': {'dereppe': []},
 'derepress': {'derepressed': [],
               'derepresses': [],
               'derepressible': [],
               'derepressing': [],
               'derepression': ['derepressions'],
               'derepressive': []},
 'derepression': ['derepressions'],
 'derepressor': {'derepressors': []},
 'dereprint': {'dereprinted': []},
 'derepta': {'dereptae': []},
 'derequisit': {'derequisition': ['derequisitioned', 'derequisitioning']},
 'derequisition': ['derequisitioned', 'derequisitioning'],
 'derer': {'derere': [], 'dererred': [], 'derers': []},
 'dererd': {'dererde': []},
 'dererior': {'dereriorating': [], 'dererioration': []},
 'dereriorar': {'dereriorared': []},
 'derermin': {'dererminant': ['dererminants'],
              'derermination': ['dererminations'],
              'dererminative': [],
              'derermine': ['derermined', 'derermines'],
              'derermining': [],
              'dererminism': []},
 'dererminanr': {'dererminanrs': []},
 'dererminant': ['dererminants'],
 'derermination': ['dererminations'],
 'derermine': ['derermined', 'derermines'],
 'dererminist': {'dererministic': []},
 'dererr': {'dererrent': []},
 'dererst': {'dererste': []},
 'deres': {'derese': ['dereser']},
 'derese': ['dereser'],
 'dereselv': {'dereselves': []},
 'dereserv': {'dereservation': [],
              'dereserve': ['dereserved'],
              'dereserving': []},
 'dereserve': ['dereserved'],
 'dereshinski': {'dereshinsky': []},
 'dereshiwski': {'dereshiwsky': []},
 'deresin': {'deresinated': [], 'deresinating': [], 'deresination': []},
 'deresinif': {'deresinification': []},
 'deresinifi': {'deresinified': []},
 'deresist': {'deresistance': []},
 'deresk': {'dereske': []},
 'dereski': {'deresky': []},
 'deresm': {'deresmes': []},
 'derespini': {'derespinis': []},
 'deresponsibil': {'deresponsibilization': []},
 'deress': {'deresse': ['deressed'], 'deression': []},
 'deresse': ['deressed'],
 'derestim': {'derestimate': ['derestimated'],
              'derestimating': [],
              'derestimation': []},
 'derestimate': ['derestimated'],
 'derestrict': {'derestricted': [], 'derestricting': [], 'derestriction': []},
 'dereszk': {'dereszke': []},
 'deret': {'deretic': []},
 'deretaphru': {'deretaphrus': []},
 'deretior': {'deretiorating': [], 'deretioration': []},
 'deretiorar': {'deretiorared': []},
 'derett': {'deretter': []},
 'dereu': {'dereus': []},
 'dereuddr': {'dereuddre': []},
 'dereum': {'dereume': []},
 'dereur': {'dereure': []},
 'derevenski': {'derevensky': []},
 'derever': {'derevere': []},
 'dereverber': {'dereverberation': []},
 'derevi': {'derevis': []},
 'derevlani': {'derevlany': []},
 'derevlian': {'derevlians': []},
 'derevn': {'derevne': []},
 'derevolution': {'derevolutionized': []},
 'derew': {'derewent': []},
 'derewlani': {'derewlany': []},
 'dereworthi': {'dereworthy': []},
 'dereymaek': {'dereymaeker': []},
 'dereyshir': {'dereyshire': []},
 'derezot': {'derezotes': []},
 'derfal': {'derfall': []},
 'derfalsch': {'derfalsche': []},
 'derfamili': {'derfamilie': []},
 'derfectli': {'derfectly': []},
 'derfern': {'derferne': []},
 'derffiing': {'derffiinger': []},
 'derffling': {'derfflinger': ['derfflingers']},
 'derfflinger': ['derfflingers'],
 'derfflingerstrass': {'derfflingerstrasse': []},
 'derffting': {'derfftinger': []},
 'derfli': {'derfly': []},
 'derfliegend': {'derfliegende': []},
 'derfling': {'derflinger': []},
 'derfor': {'derfore': []},
 'derform': {'derformance': [], 'derformed': []},
 'derfrei': {'derfreie': []},
 'derfremd': {'derfremde': []},
 'derfriih': {'derfriihe': []},
 'derfrohlich': {'derfrohliche': []},
 'derfruh': {'derfruhe': []},
 'derftand': {'derftanding': []},
 'derfu': {'derfus': []},
 'derfuhr': {'derfuhrer': []},
 'derful': ['derfully'],
 'derg': {'derge': ['derges']},
 'dergar': {'dergarments': []},
 'dergarten': {'dergartens': []},
 'derge': {'dergee': ['dergees']},
 'dergee': ['dergees'],
 'dergelb': {'dergelbe': []},
 'dergelijk': {'dergelijke': [], 'dergelijks': []},
 'dergeschicht': {'dergeschichte': []},
 'dergeteilt': {'dergeteilte': []},
 'dergi': {'dergie': [], 'dergy': []},
 'dergid': {'dergide': []},
 'dergo': {'dergoes': [], 'dergoing': []},
 'dergocrin': {'dergocrine': []},
 'dergolden': {'dergoldene': []},
 'dergon': {'dergone': []},
 'dergradu': {'dergraduate': ['dergraduates']},
 'dergraduate': ['dergraduates'],
 'dergriin': {'dergriine': []},
 'dergrofi': {'dergrofie': []},
 'dergross': {'dergrosse': []},
 'dergrun': {'dergrune': []},
 'dergu': {'dergue': []},
 'dergut': {'dergute': []},
 'derh': {'derhed': []},
 'derhalv': {'derhalve': []},
 'derhalw': {'derhalwe': []},
 'derham': {'derhams': []},
 'derhamm': {'derhammer': []},
 'derhap': {'derhaps': []},
 'derheilig': {'derheilige': []},
 'derheim': {'derheims': []},
 'derhethor': {'derhethorizing': []},
 'derhetor': {'derhetorizing': []},
 'derhi': {'derhy': []},
 'derhil': {'derhill': []},
 'derho': {'derhos': []},
 'derhod': {'derhodes': []},
 'derhyshir': {'derhyshire': []},
 'deri': {'deriative': ['deriatives'],
          'derie': ['deries', 'deried'],
          'deris': [],
          'dery': ['derys']},
 'deria': {'derias': []},
 'deriad': {'deriades': []},
 'deriat': {'deriation': []},
 'deriative': ['deriatives'],
 'derib': {'deribbed': [], 'deribe': ['deribed']},
 'deriba': {'deribas': []},
 'deribe': ['deribed'],
 'deriber': {'deribere': []},
 'deribl': {'deriblant': []},
 'deric': {'derical': [], 'derice': ['derices', 'dericed'], 'derics': []},
 'derice': ['derices', 'dericed'],
 'derich': {'deriche': [], 'derichs': []},
 'derichsweil': {'derichsweiler': []},
 'derichthi': {'derichthys': []},
 'derichthyida': {'derichthyidae': []},
 'derici': {'dericient': [], 'dericis': []},
 'derick': {'dericke': [], 'dericks': []},
 'dericott': {'dericotte': []},
 'derict': {'deriction': []},
 'dericu': {'dericus': []},
 'derid': {'deride': ['derides', 'derider', 'derided', 'derident', 'deriders'],
           'deriding': ['deridings']},
 'deridd': {'deridder': []},
 'deride': ['derides', 'derider', 'derided', 'derident', 'deriders'],
 'derideb': {'deridebant': []},
 'deridedli': {'deridedly': []},
 'deriden': {'deridens': []},
 'deridendo': {'deridendos': []},
 'derident': {'deridentes': []},
 'derider': {'deridere': ['deriderent']},
 'deridere': ['deriderent'],
 'deriding': ['deridings'],
 'deridingli': {'deridingly': []},
 'derie': {'derieed': []},
 'derieg': {'deriege': []},
 'deriem': {'deriemer': []},
 'deriemaek': {'deriemaeker': []},
 'derier': {'deriere': []},
 'deriev': {'derieved': []},
 'derifal': {'derifall': []},
 'derig': {'derige': [], 'derigged': [], 'derigging': [], 'derigs': []},
 'deriger': {'derigere': []},
 'derigidif': {'derigidification': []},
 'derign': {'derigned': []},
 'derigni': {'derigny': []},
 'derii': {'deriied': []},
 'derijck': {'derijcke': []},
 'derik': {'derike': []},
 'deril': {'derile': [], 'derils': []},
 'derilect': {'derilection': ['derilections']},
 'derilection': ['derilections'],
 'derilict': {'deriliction': []},
 'derin': {'derine': ['derined', 'deriner']},
 'derinc': {'derince': []},
 'derind': {'derinde': ['derinded']},
 'derinde': ['derinded'],
 'derindj': {'derindje': []},
 'derine': ['derined', 'deriner'],
 'dering': {'deringe': ['deringer', 'deringers']},
 'deringe': ['deringer', 'deringers'],
 'deringli': {'deringly': []},
 'derinit': {'derinite': ['derinitely', 'deriniteness'], 'derinition': []},
 'derinite': ['derinitely', 'deriniteness'],
 'derinzi': {'derinzy': []},
 'derio': {'derios': []},
 'deriod': {'deriods': []},
 'derior': {'derioration': []},
 'deriou': {'derious': []},
 'deriper': {'deripere': []},
 'deriqu': {'derique': []},
 'derir': {'derirable': [], 'deriration': [], 'derire': ['derired', 'derires']},
 'derire': ['derired', 'derires'],
 'deris': {'derise': ['derised'],
           'derisible': [],
           'derising': [],
           'derision': [],
           'derisive': ['derisively', 'derisiveness']},
 'derise': ['derised'],
 'derisibil': {'derisibile': []},
 'derision': {'derisione': []},
 'derisioni': {'derisionis': []},
 'derisive': ['derisively', 'derisiveness'],
 'derisoir': {'derisoire': ['derisoires']},
 'derisoire': ['derisoires'],
 'derisor': {'derisores': []},
 'derisori': {'derisorie': [], 'derisory': []},
 'derisorili': {'derisorily': []},
 'derisu': {'derisus': []},
 'derit': {'derited': []},
 'deriti': {'deritis': []},
 'deritt': {'deritter': []},
 'deritu': {'deritualization': [],
            'deritualize': ['deritualized'],
            'deritualizing': []},
 'deritualis': {'deritualisation': [], 'deritualised': []},
 'deritualize': ['deritualized'],
 'deriu': {'deriue': ['deriued'], 'deriuing': [], 'derius': []},
 'deriuat': {'deriuation': []},
 'deriuatiu': {'deriuatiue': []},
 'deriue': ['deriued'],
 'deriv': {'derivability': [],
           'derivable': ['derivables'],
           'derival': [],
           'derivant': ['derivants'],
           'derivate': ['derivated', 'derivates', 'derivately'],
           'derivating': [],
           'derivation': ['derivational', 'derivationally'],
           'derivative': ['derivatively', 'derivativeness'],
           'derivator': ['derivators'],
           'derive': ['deriver',
                      'derives',
                      'derived',
                      'derivent',
                      'derivers',
                      'derivered',
                      'deriveable'],
           'deriving': [],
           'derivities': [],
           'derivs': []},
 'deriva': {'derivaives': [], 'derivas': []},
 'derivabil': {'derivabile': []},
 'derivable': ['derivables'],
 'derivacion': {'derivaciones': []},
 'derivada': {'derivadas': []},
 'derivado': {'derivados': []},
 'derivahl': {'derivahle': []},
 'derivai': {'derivaient': []},
 'derival': {'derivalives': [], 'derivalle': []},
 'derivan': {'derivans': []},
 'derivandi': {'derivandis': []},
 'derivant': {'derivante': ['derivantes']},
 'derivante': ['derivantes'],
 'derivar': {'derivare': []},
 'derivarn': {'derivarne': []},
 'derivars': {'derivarse': []},
 'derivass': {'derivasse': []},
 'derivat': {'derivatization': ['derivatizations'],
             'derivatize': ['derivatizes', 'derivatized'],
             'derivatizing': [],
             'derivats': []},
 'derivata': {'derivatae': [], 'derivatas': []},
 'derivate': ['derivated', 'derivates', 'derivately'],
 'derivati': {'derivaties': [], 'derivatis': []},
 'derivatif': {'derivatifs': []},
 'derivation': {'derivationalism': [],
                'derivationality': [],
                'derivatione': ['derivationes']},
 'derivatione': ['derivationes'],
 'derivationel': {'derivationelle': []},
 'derivationi': {'derivationis': []},
 'derivationibu': {'derivationibus': []},
 'derivationist': {'derivationists': []},
 'derivationnel': {'derivationnelle': [], 'derivationnels': []},
 'derivatis': {'derivatisation': ['derivatisations'],
               'derivatise': ['derivatised'],
               'derivatising': []},
 'derivatisation': ['derivatisations'],
 'derivatise': ['derivatised'],
 'derivativ': {'derivatived': [], 'derivativization': [], 'derivativs': []},
 'derivativc': {'derivativcs': []},
 'derivative': {'derivativee': []},
 'derivativebas': {'derivativebased': []},
 'derivativefre': {'derivativefree': []},
 'derivativo': {'derivativos': []},
 'derivativu': {'derivativus': []},
 'derivatiz': {'derivatizable': []},
 'derivatization': ['derivatizations'],
 'derivatize': ['derivatizes', 'derivatized'],
 'derivatogram': {'derivatograms': []},
 'derivatograph': {'derivatographic': []},
 'derivatographi': {'derivatography': []},
 'derivator': ['derivators'],
 'derivatori': {'derivatory': []},
 'derivatu': {'derivatus': []},
 'derivatur': {'derivature': []},
 'derivatv': {'derivatve': ['derivatves']},
 'derivatve': ['derivatves'],
 'derivazion': {'derivazione': []},
 'derive': {'derivee': ['derivees']},
 'derived': {'derivedness': []},
 'derivedbi': {'derivedby': []},
 'derivedfromth': {'derivedfromthe': []},
 'derivedli': {'derivedly': []},
 'derivee': ['derivees'],
 'deriverebb': {'deriverebbe': []},
 'deriveth': {'derivethe': []},
 'derivi': {'deriviation': ['deriviations'],
            'deriviative': ['deriviatives'],
            'derivied': [],
            'derivis': []},
 'deriviation': ['deriviations'],
 'deriviative': ['deriviatives'],
 'derivit': {'derivitive': ['derivitives'],
             'derivitization': [],
             'derivitized': [],
             'derivitizing': []},
 'derivitis': {'derivitisation': []},
 'derivitive': ['derivitives'],
 'derivon': {'derivons': []},
 'derivri': {'derivry': []},
 'deriy': {'deriye': ['deriyed', 'deriyes'], 'deriying': []},
 'deriye': ['deriyed', 'deriyes'],
 'derjahr': {'derjahre': []},
 'derjasag': {'derjasager': []},
 'derjavin': {'derjavine': []},
 'derjenig': {'derjenige': ['derjeniger']},
 'derjenige': ['derjeniger'],
 'derjiidisch': {'derjiidische': []},
 'derjiinger': {'derjiingere': []},
 'derjud': {'derjude': []},
 'derjudisch': {'derjudische': []},
 'derjung': {'derjunge': []},
 'derjv': {'derjved': []},
 'derk': {'derke': ['derked', 'derkes', 'derkely'],
          'derkness': [],
          'derks': []},
 'derkac': {'derkacs': []},
 'derke': ['derked', 'derkes', 'derkely'],
 'derken': {'derkenes': []},
 'derkeness': {'derkenesse': []},
 'derkenn': {'derkenne': []},
 'derkest': {'derkeste': []},
 'derki': {'derky': []},
 'derkin': {'derkins': []},
 'derkirch': {'derkirche': []},
 'derkit': {'derkits': []},
 'derklein': {'derkleine': []},
 'derkn': {'derknes': []},
 'derkness': {'derknesse': []},
 'derknessi': {'derknessis': []},
 'derko': {'derkos': []},
 'derkovit': {'derkovits': []},
 'derkrei': {'derkreis': []},
 'derkris': {'derkrise': []},
 'derks': {'derkse': []},
 'derkylida': {'derkylidas': []},
 'derkyllida': {'derkyllidas': []},
 'derkylo': {'derkylos': []},
 'derl': {'derle': [], 'derling': ['derlings']},
 'derland': {'derlands': []},
 'derlang': {'derlange': []},
 'derlar': {'derlaration': [], 'derlare': ['derlared']},
 'derlare': ['derlared'],
 'derled': {'derleder': []},
 'derlehr': {'derlehre': []},
 'derlein': {'derleine': []},
 'derlem': {'derleme': []},
 'derlemel': {'derlemeler': []},
 'derletzt': {'derletzte': []},
 'derli': {'derlie': ['derlies'], 'derliness': [], 'derly': ['derlying']},
 'derlie': ['derlies'],
 'derlieb': {'derliebe': []},
 'derlied': {'derlieder': []},
 'derlin': {'derline': ['derlined', 'derlines'], 'derlining': []},
 'derlind': {'derlinde': []},
 'derline': ['derlined', 'derlines'],
 'derling': ['derlings'],
 'derlli': {'derllys': []},
 'derlr': {'derlred': []},
 'derlv': {'derlved': [], 'derlving': []},
 'derlvatlv': {'derlvatlves': []},
 'derly': ['derlying'],
 'derlyng': {'derlynge': []},
 'derm': {'derme': ['dermes', 'dermed'], 'derms': []},
 'derma': {'derma': []},
 'dermabrad': {'dermabrade': ['dermabrader', 'dermabraded', 'dermabraders'],
               'dermabrading': []},
 'dermabrade': ['dermabrader', 'dermabraded', 'dermabraders'],
 'dermabras': {'dermabrasion': [], 'dermabrasive': []},
 'dermacent': {'dermacenter': []},
 'dermaceut': {'dermaceuticals': []},
 'dermadi': {'dermady': []},
 'dermagraph': {'dermagraphism': []},
 'dermaid': {'dermaide': []},
 'dermal': {'dermale': ['dermaler'], 'dermally': [], 'dermals': []},
 'dermale': ['dermaler'],
 'dermalen': {'dermalene': []},
 'dermalepiderm': {'dermalepidermal': []},
 'dermalig': {'dermalige': []},
 'dermalitidi': {'dermalitidis': []},
 'dermalolog': {'dermalologic': []},
 'dermalomyos': {'dermalomyositis': []},
 'dermalsubderm': {'dermalsubdermal': []},
 'dermamyotom': {'dermamyotome': []},
 'derman': {'dermanent': []},
 'dermang': {'dermange': []},
 'dermani': {'dermanis': [], 'dermany': []},
 'dermanspark': {'dermansparks': []},
 'dermanyssida': {'dermanyssidae': []},
 'dermanyssu': {'dermanyssus': []},
 'dermaplan': {'dermaplaning': []},
 'dermapter': {'dermapteres': []},
 'dermapteran': {'dermapterans': []},
 'dermarc': {'dermarcation': []},
 'dermascop': {'dermascope': []},
 'dermassag': {'dermassage': []},
 'dermasteria': {'dermasterias': []},
 'dermat': {'dermatal': [],
            'dermate': [],
            'dermatic': ['dermatics', 'dermatically'],
            'dermatities': [],
            'dermatitis': [],
            'dermatous': []},
 'dermata': {'dermatas': []},
 'dermateacea': {'dermateaceae': []},
 'dermatemi': {'dermatemys': []},
 'dermatemydida': {'dermatemydidae': []},
 'dermatergos': {'dermatergoses': []},
 'dermati': {'dermatis': []},
 'dermatiac': {'dermatiaceous': []},
 'dermatic': ['dermatics', 'dermatically'],
 'dermatid': {'dermatides': [], 'dermatiditis': []},
 'dermatidi': {'dermatidis': []},
 'dermatilidi': {'dermatilidis': []},
 'dermatin': {'dermatine': []},
 'dermatit': {'dermatite': ['dermatites'], 'dermatitic': [], 'dermatits': []},
 'dermatite': ['dermatites'],
 'dermatitid': {'dermatitides': []},
 'dermatitidi': {'dermatitidis': []},
 'dermatitis': {'dermatitis': []},
 'dermatitisproduc': {'dermatitisproducing': []},
 'dermatitit': {'dermatitits': []},
 'dermatitu': {'dermatitus': []},
 'dermato': {'dermatos': []},
 'dermatoarthr': {'dermatoarthritis': []},
 'dermatocarpacea': {'dermatocarpaceae': []},
 'dermatoch': {'dermatochelys': []},
 'dermatochalasi': {'dermatochalasis': []},
 'dermatoconjunct': {'dermatoconjunctivitis': []},
 'dermatocopt': {'dermatocoptes': []},
 'dermatocrani': {'dermatocranial': []},
 'dermatodect': {'dermatodectes': []},
 'dermatofibroma': {'dermatofibromas': []},
 'dermatofibrosarcoma': {'dermatofibrosarcomas': []},
 'dermatofibrosi': {'dermatofibrosis': []},
 'dermatogen': {'dermatogenic': [], 'dermatogenous': []},
 'dermatoglyph': {'dermatoglyphes': [],
                  'dermatoglyphic': ['dermatoglyphical'],
                  'dermatoglyphs': []},
 'dermatoglyphic': ['dermatoglyphical'],
 'dermatograph': {'dermatographic': [], 'dermatographism': []},
 'dermatographi': {'dermatography': []},
 'dermatoheliosi': {'dermatoheliosis': []},
 'dermatohistopatholog': {'dermatohistopathology': []},
 'dermatolepi': {'dermatolepis': []},
 'dermatolog': {'dermatologe': [],
                'dermatologic': ['dermatologics',
                                 'dermatological',
                                 'dermatologicals',
                                 'dermatologically'],
                'dermatology': []},
 'dermatologi': {'dermatologie': ['dermatologieal']},
 'dermatologia': {'dermatologiae': []},
 'dermatologic': ['dermatologics',
                  'dermatological',
                  'dermatologicals',
                  'dermatologically'],
 'dermatologie': ['dermatologieal'],
 'dermatologiqu': {'dermatologique': ['dermatologiques']},
 'dermatologique': ['dermatologiques'],
 'dermatologisch': {'dermatologische': ['dermatologisches',
                                        'dermatologischer']},
 'dermatologische': ['dermatologisches', 'dermatologischer'],
 'dermatologist': ['dermatologistes'],
 'dermatolysi': {'dermatolysis': []},
 'dermatolyt': {'dermatolytic': []},
 'dermatom': {'dermatomal': ['dermatomally'],
              'dermatome': ['dermatomed'],
              'dermatomic': []},
 'dermatomal': ['dermatomally'],
 'dermatome': ['dermatomed'],
 'dermatomi': {'dermatomy': []},
 'dermatomucos': {'dermatomucosal': []},
 'dermatomvos': {'dermatomvositis': []},
 'dermatomycos': {'dermatomycoses': []},
 'dermatomycosi': {'dermatomycosis': []},
 'dermatomycot': {'dermatomycotic': []},
 'dermatomyos': {'dermatomyositis': []},
 'dermatomyotom': {'dermatomyotome': []},
 'dermaton': {'dermatone': ['dermatones']},
 'dermatone': ['dermatones'],
 'dermatonecrot': {'dermatonecrotic': []},
 'dermatoneurosi': {'dermatoneurosis': []},
 'dermatonomu': {'dermatonomus': []},
 'dermatopath': {'dermatopathic': []},
 'dermatopathi': {'dermatopathies': [], 'dermatopathy': []},
 'dermatopatholog': {'dermatopathologic': ['dermatopathological'],
                     'dermatopathology': []},
 'dermatopathologic': ['dermatopathological'],
 'dermatopathologist': {'dermatopathologists': []},
 'dermatophagoid': {'dermatophagoides': []},
 'dermatophagu': {'dermatophagus': []},
 'dermatopharmacokinet': {'dermatopharmacokinetic': ['dermatopharmacokinetics']},
 'dermatopharmacokinetic': ['dermatopharmacokinetics'],
 'dermatopharmacolog': {'dermatopharmacology': []},
 'dermatophi': {'dermatophy': []},
 'dermatophilacea': {'dermatophilaceae': []},
 'dermatophilosi': {'dermatophilosis': []},
 'dermatophilu': {'dermatophilus': []},
 'dermatophyt': {'dermatophyte': ['dermatophytes'], 'dermatophytic': []},
 'dermatophyte': ['dermatophytes'],
 'dermatophytid': {'dermatophytids': []},
 'dermatophytos': {'dermatophytoses': []},
 'dermatophytosi': {'dermatophytosis': []},
 'dermatoplasti': {'dermatoplasty': []},
 'dermatopolymyos': {'dermatopolymyositis': []},
 'dermatopt': {'dermatoptic': []},
 'dermatos': {'dermatose': [], 'dermatosis': []},
 'dermatosclerosi': {'dermatosclerosis': []},
 'dermatoscop': {'dermatoscope': [], 'dermatoscopic': []},
 'dermatoscopi': {'dermatoscopy': []},
 'dermatosi': {'dermatosis': []},
 'dermatosom': {'dermatosomes': []},
 'dermatosparact': {'dermatosparactic': []},
 'dermatosyphili': {'dermatosyphilis': []},
 'dermatotherapi': {'dermatotherapy': []},
 'dermatotomi': {'dermatotomy': []},
 'dermatotrop': {'dermatotropic': []},
 'dermatotroph': {'dermatotrophic': []},
 'dermatoven': {'dermatovener': []},
 'dermatovenereolog': {'dermatovenereology': []},
 'dermatovenerolog': {'dermatovenerology': []},
 'dermatozo': {'dermatozoic': []},
 'dermatrop': {'dermatropic': []},
 'dermcst': {'dermcstes': []},
 'derme': {'dermee': []},
 'dermentzogl': {'dermentzoglou': []},
 'dermer': {'dermere': [], 'dermers': []},
 'dermers': {'dermersal': []},
 'dermerw': {'dermerwe': []},
 'dermesl': {'dermesles': []},
 'dermessia': {'dermessias': []},
 'dermest': {'dermestes': []},
 'dermestc': {'dermestcs': []},
 'dermestid': {'dermestids': []},
 'dermestida': {'dermestidae': []},
 'dermestidc': {'dermestidce': []},
 'dermestids': {'dermestidse': []},
 'dermestoid': {'dermestoides': []},
 'dermev': {'dermeval': []},
 'dermi': {'dermie': [], 'dermis': [], 'dermy': ['dermys']},
 'dermic': {'dermically': [], 'dermics': []},
 'dermid': {'dermide': []},
 'dermienc': {'dermience': []},
 'dermigni': {'dermigny': []},
 'dermin': {'derminants': [],
            'dermination': [],
            'dermine': ['derminer', 'dermined', 'dermines'],
            'dermining': []},
 'dermine': ['derminer', 'dermined', 'dermines'],
 'derminst': {'derminster': []},
 'dermiqu': {'dermique': ['dermiques']},
 'dermique': ['dermiques'],
 'dermis': {'dermis': []},
 'dermiss': {'dermission': []},
 'dermit': {'dermite': ['dermites'], 'dermititis': [], 'dermitted': []},
 'dermite': ['dermites'],
 'dermith': {'dermithe': []},
 'dermiti': {'dermitis': []},
 'dermitiu': {'dermitius': []},
 'dermitt': {'dermitte': []},
 'dermitzaki': {'dermitzakis': []},
 'dermo': {'dermos': []},
 'dermocarpacea': {'dermocarpaceae': []},
 'dermoch': {'dermochelys': []},
 'dermochelida': {'dermochelidae': []},
 'dermochelyida': {'dermochelyidae': []},
 'dermochrom': {'dermochromes': []},
 'dermocyb': {'dermocybe': []},
 'dermodern': {'dermoderne': []},
 'dermodesi': {'dermodesis': []},
 'dermodi': {'dermody': ['dermodys']},
 'dermody': ['dermodys'],
 'dermoepiderm': {'dermoepidermal': [], 'dermoepidermic': []},
 'dermoepitheli': {'dermoepithelial': []},
 'dermofasciectomi': {'dermofasciectomy': []},
 'dermofluoromet': {'dermofluorometer': []},
 'dermogeni': {'dermogenys': []},
 'dermoglyphida': {'dermoglyphidae': []},
 'dermoglyphu': {'dermoglyphus': []},
 'dermograph': {'dermographic': [], 'dermographism': []},
 'dermographi': {'dermography': []},
 'dermohmmet': {'dermohmmeter': []},
 'dermoid': {'dermoidal': [], 'dermoide': ['dermoides'], 'dermoids': []},
 'dermoide': ['dermoides'],
 'dermokait': {'dermokaites': []},
 'dermol': {'dermolate': []},
 'dermolipectomi': {'dermolipectomies': [], 'dermolipectomy': []},
 'dermolipoma': {'dermolipomas': []},
 'dermolysi': {'dermolysis': []},
 'dermolyt': {'dermolytic': []},
 'dermomet': {'dermometer': []},
 'dermomyotom': {'dermomyotomal': [], 'dermomyotome': ['dermomyotomes']},
 'dermomyotome': ['dermomyotomes'],
 'dermonecrosi': {'dermonecrosis': []},
 'dermonecrot': {'dermonecrotic': [], 'dermonecrotizing': []},
 'dermopalatin': {'dermopalatine': ['dermopalatines']},
 'dermopalatine': ['dermopalatines'],
 'dermopath': {'dermopathic': []},
 'dermopathi': {'dermopathies': [], 'dermopathy': []},
 'dermophi': {'dermophis': []},
 'dermoplast': {'dermoplastic': []},
 'dermoplasti': {'dermoplasty': []},
 'dermopteran': {'dermopterans': []},
 'dermopterot': {'dermopterotic': []},
 'dermorphin': {'dermorphins': []},
 'dermoscop': {'dermoscopic': []},
 'dermoscopi': {'dermoscopy': []},
 'dermosphenot': {'dermosphenotic': ['dermosphenotics']},
 'dermosphenotic': ['dermosphenotics'],
 'dermosupraoccipit': {'dermosupraoccipital': []},
 'dermot': {'dermots': []},
 'dermotom': {'dermotome': []},
 'dermotomi': {'dermotomy': []},
 'dermotrop': {'dermotropic': [], 'dermotropism': []},
 'dermott': {'dermotts': []},
 'dermou': {'dermous': []},
 'dermov': {'dermovate': []},
 'dermy': ['dermys'],
 'dermytho': {'dermythos': []},
 'dermythu': {'dermythus': []},
 'dern': {'derne': ['derned', 'dernes', 'dernely'], 'derning': [], 'derns': []},
 'dernagor': {'dernagore': []},
 'dernand': {'dernanded': [], 'dernands': []},
 'dernberg': {'dernberger': []},
 'dernbi': {'dernby': []},
 'dernburg': {'dernburgs': []},
 'derne': ['derned', 'dernes', 'dernely'],
 'derned': {'dernede': []},
 'dernedd': {'dernedde': []},
 'dernef': {'dernefs': []},
 'dernel': {'dernell': ['dernelle']},
 'dernell': ['dernelle'],
 'dernelli': {'dernellis': []},
 'derner': {'derners': []},
 'derness': {'dernesse': []},
 'dernet': {'derneter': []},
 'derneu': {'derneue': [], 'derneus': []},
 'dernevil': {'derneville': []},
 'derngat': {'derngate': []},
 'dernhal': {'dernhall': []},
 'derni': {'dernie': [], 'dernis': [], 'derny': []},
 'derniam': {'derniame': []},
 'dernic': {'dernice': []},
 'dernicr': {'dernicre': ['dernicres'], 'dernicrs': []},
 'dernicre': ['dernicres'],
 'dernidr': {'dernidre': []},
 'dernier': {'derniere': ['dernieres', 'dernierement'], 'derniers': []},
 'dernierc': {'derniercs': []},
 'derniere': ['dernieres', 'dernierement'],
 'dernih': {'dernihe': []},
 'derniir': {'derniire': ['derniires']},
 'derniire': ['derniires'],
 'dernis': {'dernisation': []},
 'derniti': {'dernity': []},
 'dernitr': {'dernitre': ['dernitres']},
 'dernitre': ['dernitres'],
 'derniz': {'dernization': [], 'dernized': []},
 'dernl': {'dernle': []},
 'dernler': {'dernlers': []},
 'dernli': {'dernlie': [], 'dernly': []},
 'derno': {'dernos': []},
 'dernocraci': {'dernocracy': []},
 'dernocrat': {'dernocratic': ['dernocratical'], 'dernocrats': []},
 'dernocratic': ['dernocratical'],
 'dernocritu': {'dernocritus': []},
 'dernograph': {'dernographic': []},
 'dernonstr': {'dernonstrate': ['dernonstrated']},
 'dernonstrate': ['dernonstrated'],
 'dernouchamp': {'dernouchamps': []},
 'dero': {'deroe': [], 'deros': []},
 'deroann': {'deroanne': []},
 'derob': {'derobant': [],
           'derobe': ['derobed',
                      'derobes',
                      'derober',
                      'derobent',
                      'derobement'],
           'derobing': []},
 'derobad': {'derobade': []},
 'derobai': {'derobaient': []},
 'derobe': {'derobee': ['derobees']},
 'derobee': ['derobees'],
 'derober': {'deroberent': []},
 'derobert': {'deroberts': []},
 'deroberti': {'derobertis': []},
 'derobespierr': {'derobespierre': []},
 'derobign': {'derobigne': []},
 'derobrachu': {'derobrachus': []},
 'derocera': {'deroceras': []},
 'deroch': {'deroche': ['derocher', 'deroches', 'derochers']},
 'deroche': ['derocher', 'deroches', 'derochers'],
 'derocheilocari': {'derocheilocaris': []},
 'derochett': {'derochette': []},
 'derocquigni': {'derocquigny': []},
 'derod': {'derode': ['deroder']},
 'derode': ['deroder'],
 'derodontida': {'derodontidae': []},
 'deroev': {'deroever': []},
 'derog': {'derogability': [],
           'derogable': [],
           'derogant': [],
           'derogate': ['derogated', 'derogates', 'derogately'],
           'derogating': [],
           'derogation': [],
           'derogative': ['derogatives', 'derogatively'],
           'derogator': ['derogators'],
           'deroge': ['deroger', 'derogent', 'derogeant', 'derogeance']},
 'derogada': {'derogadas': []},
 'derogado': {'derogados': []},
 'derogamu': {'derogamus': []},
 'derogan': {'derogans': []},
 'derogant': {'derogantes': []},
 'derogar': {'derogare': []},
 'derogas': {'derogase': []},
 'derogatari': {'derogatary': []},
 'derogate': ['derogated', 'derogates', 'derogately'],
 'derogati': {'derogatis': []},
 'derogation': {'derogatione': []},
 'derogationi': {'derogationis': []},
 'derogationibu': {'derogationibus': []},
 'derogative': ['derogatives', 'derogatively'],
 'derogatoir': {'derogatoire': ['derogatoires']},
 'derogatoire': ['derogatoires'],
 'derogator': ['derogators'],
 'derogatori': {'derogatorially': [],
                'derogatorie': ['derogatories'],
                'derogatoriness': [],
                'derogatory': []},
 'derogatorie': ['derogatories'],
 'derogatorii': {'derogatoriis': []},
 'derogatorili': {'derogatorily': []},
 'deroge': ['deroger', 'derogent', 'derogeant', 'derogeance'],
 'derogen': {'derogenes': []},
 'derogh': {'deroghe': []},
 'derogi': {'derogy': []},
 'derogoti': {'derogotis': []},
 'derogratori': {'derogratory': []},
 'derogu': {'derogue': []},
 'deroid': {'deroide': []},
 'deroin': {'deroine': []},
 'deroisi': {'deroisy': []},
 'deroja': {'derojas': []},
 'derol': {'derole': ['deroled', 'deroles'], 'deroling': []},
 'derole': ['deroled', 'deroles'],
 'derom': {'derome': ['deromes']},
 'deroman': {'deromanization': []},
 'deromantic': {'deromanticization': [],
                'deromanticize': ['deromanticizes', 'deromanticized'],
                'deromanticizing': []},
 'deromanticis': {'deromanticise': ['deromanticised']},
 'deromanticise': ['deromanticised'],
 'deromanticize': ['deromanticizes', 'deromanticized'],
 'derome': ['deromes'],
 'deron': {'derones': [], 'derons': []},
 'derond': {'deronde': []},
 'deronda': {'derondas': []},
 'derondist': {'derondists': []},
 'deronect': {'deronectes': []},
 'deronj': {'deronjic': []},
 'deronn': {'deronne': []},
 'deronshir': {'deronshire': []},
 'deronzi': {'deronzier': []},
 'deroo': {'deroos': []},
 'derood': {'deroode': []},
 'deroof': {'deroofed': [], 'deroofing': []},
 'deroos': {'deroose': []},
 'deroot': {'derooted': [], 'derooting': []},
 'deroov': {'deroover': []},
 'deroplati': {'deroplatys': []},
 'deropp': {'deroppe': []},
 'deropristi': {'deropristis': []},
 'deroptyu': {'deroptyus': []},
 'deror': {'derore': []},
 'deros': {'derosal': [], 'derose': ['derosed']},
 'derosa': {'derosas': []},
 'derose': ['derosed'],
 'derosi': {'derosier': ['derosiers'], 'derosis': []},
 'derosier': ['derosiers'],
 'derosn': {'derosne': []},
 'derossi': {'derossis': []},
 'derostenu': {'derostenus': []},
 'derot': {'derotate': ['derotates', 'derotated'],
           'derotating': [],
           'derotation': ['derotations', 'derotational'],
           'derotative': [],
           'derotator': [],
           'derote': ['deroted'],
           'derotion': []},
 'derotate': ['derotates', 'derotated'],
 'derotation': ['derotations', 'derotational'],
 'derote': ['deroted'],
 'deroted': {'derotedness': []},
 'derou': {'derous': []},
 'derouan': {'derouane': []},
 'deroudil': {'deroudille': []},
 'derouergu': {'derouergue': []},
 'derouesn': {'derouesne': []},
 'derouett': {'derouette': []},
 'derouich': {'derouiche': []},
 'derouin': {'derouine': []},
 'deroul': {'deroulant': [],
            'deroule': ['derouler', 'deroules', 'deroulent', 'deroulement']},
 'deroulai': {'deroulaient': []},
 'deroule': {'deroulee': ['deroulees']},
 'derouled': {'deroulede': ['derouledes']},
 'deroulede': ['derouledes'],
 'deroulee': ['deroulees'],
 'derouler': {'deroulerent': []},
 'deroulett': {'derouletts': []},
 'derour': {'deroure': []},
 'derous': {'derously': []},
 'derousn': {'derousne': []},
 'derouss': {'derousse': ['deroussent']},
 'derousse': ['deroussent'],
 'derout': {'deroutant': ['deroutants'],
            'deroute': ['derouter', 'deroutes', 'derouted', 'deroutement'],
            'derouting': []},
 'deroutant': {'deroutante': ['deroutantes']},
 'deroutante': ['deroutantes'],
 'deroute': ['derouter', 'deroutes', 'derouted', 'deroutement'],
 'deroutin': {'deroutinization': [], 'deroutinized': [], 'deroutinizing': []},
 'derouvil': {'derouville': []},
 'derov': {'derover': []},
 'deroy': {'deroyal': [], 'deroyed': []},
 'derozeray': {'derozerays': []},
 'derozi': {'derozier': []},
 'derozian': {'derozians': []},
 'derpael': {'derpaele': []},
 'derpant': {'derpants': []},
 'derpart': {'derpartment': []},
 'derphi': {'derphys': []},
 'derphilosophi': {'derphilosophie': []},
 'derpin': {'derpinned': [], 'derpinning': ['derpinnings']},
 'derpinning': ['derpinnings'],
 'derpriv': {'derprived': []},
 'derprivileg': {'derprivileged': []},
 'derr': {'derre': ['derres'], 'derrs': []},
 'derra': {'derras': []},
 'derradeira': {'derradeiras': []},
 'derrain': {'derraine': []},
 'derram': {'derrame': ['derrames']},
 'derrama': {'derramas': []},
 'derramada': {'derramadas': []},
 'derramado': {'derramados': []},
 'derramandos': {'derramandose': []},
 'derramars': {'derramarse': []},
 'derramast': {'derramaste': []},
 'derrame': ['derrames'],
 'derran': {'derrane': []},
 'derrang': {'derranged': [], 'derrangement': ['derrangements']},
 'derrangement': ['derrangements'],
 'derrat': {'derrate': ['derrated']},
 'derrate': ['derrated'],
 'derre': {'derree': ['derrees']},
 'derree': ['derrees'],
 'derreen': {'derreens': []},
 'derrel': {'derrell': []},
 'derrenbach': {'derrenbacher': []},
 'derrenback': {'derrenbacker': []},
 'derreni': {'derrenier': []},
 'derrenier': {'derreniere': ['derrenieres']},
 'derreniere': ['derrenieres'],
 'derrepres': {'derrepresented': []},
 'derres': {'derrese': []},
 'derret': {'derreter': []},
 'derretido': {'derretidos': []},
 'derretirs': {'derretirse': []},
 'derri': {'derrie': ['derries'], 'derris': [], 'derry': ['derrys']},
 'derriaghi': {'derriaghy': []},
 'derrib': {'derribe': []},
 'derribada': {'derribadas': []},
 'derribado': {'derribados': []},
 'derribl': {'derrible': []},
 'derrick': ['derricke', 'derricked', 'derricking'],
 'derricklik': {'derricklike': []},
 'derricot': {'derricote': []},
 'derricott': {'derricotte': []},
 'derricr': {'derricre': []},
 'derrida': {'derrida': []},
 'derridabas': {'derridabase': []},
 'derridada': {'derridadaism': []},
 'derridajacqu': {'derridajacques': []},
 'derridean': {'derrideanism': [], 'derrideans': []},
 'derridian': {'derridians': []},
 'derridr': {'derridre': []},
 'derrie': ['derries'],
 'derriengu': {'derriengue': []},
 'derrienn': {'derriennic': []},
 'derrier': {'derriere': [], 'derriers': []},
 'derriir': {'derriire': []},
 'derrik': {'derrike': [], 'derriks': []},
 'derril': {'derrill': []},
 'derriment': {'derrimental': []},
 'derrinan': {'derrinane': []},
 'derring': {'derringer': []},
 'derrit': {'derrite': []},
 'derritiendos': {'derritiendose': []},
 'derriv': {'derrived': []},
 'derrivier': {'derriviere': []},
 'derrni': {'derrnis': []},
 'derro': {'derros': []},
 'derrocas': {'derrocase': []},
 'derroch': {'derroche': []},
 'derrog': {'derrogate': [], 'derrogating': [], 'derrogation': []},
 'derrogatori': {'derrogatory': []},
 'derroh': {'derrohe': []},
 'derrol': {'derroll': []},
 'derrom': {'derromer': []},
 'derron': {'derrones': []},
 'derrosenkavali': {'derrosenkavalier': []},
 'derrota': {'derrotas': []},
 'derrotada': {'derrotadas': []},
 'derrotado': {'derrotados': []},
 'derrotero': {'derroteros': []},
 'derrubada': {'derrubadas': []},
 'derrumb': {'derrumbe': ['derrumbes']},
 'derrumbars': {'derrumbarse': []},
 'derrumbe': ['derrumbes'],
 'derrv': {'derrved': []},
 'derry': {'derrye': []},
 'derryaghi': {'derryaghy': []},
 'derryberri': {'derryberry': []},
 'derryclar': {'derryclare': []},
 'derrycunihi': {'derrycunihy': []},
 'derrycunnihi': {'derrycunnihy': []},
 'derrydal': {'derrydale': []},
 'derrygarv': {'derrygarve': []},
 'derrygonelli': {'derrygonelly': []},
 'derrygonnelli': {'derrygonnelly': []},
 'derryhal': {'derryhale': []},
 'derryhivenni': {'derryhivenny': []},
 'derryinv': {'derryinver': []},
 'derrymor': {'derrymore': []},
 'derrynan': {'derrynane': []},
 'derryng': {'derrynge': []},
 'derrynoos': {'derrynoose': []},
 'derryshir': {'derryshire': []},
 'derryval': {'derryvale': []},
 'derryvil': {'derryville': []},
 'derryvolgi': {'derryvolgie': []},
 'ders': {'derse': ['derses']},
 'dersaean': {'dersaeans': []},
 'dersan': {'dersane': []},
 'derschul': {'derschule': []},
 'derscor': {'derscore': ['derscores', 'derscored'], 'derscoring': []},
 'derscore': ['derscores', 'derscored'],
 'derse': ['derses'],
 'dersecretari': {'dersecretary': []},
 'derseel': {'derseele': []},
 'derselb': {'derselbe': ['derselber']},
 'derselbe': ['derselber'],
 'derselbig': {'derselbige': []},
 'derselv': {'derselver': [], 'derselves': []},
 'derserv': {'derserve': ['derserves', 'derserved'], 'derserving': []},
 'derserve': ['derserves', 'derserved'],
 'dershan': {'dershane': ['dershanes']},
 'dershane': ['dershanes'],
 'dersheim': {'dersheimer': []},
 'dershim': {'dershimer': []},
 'dershowitz': {'dershowitzes': []},
 'dersi': {'dersy': []},
 'dersid': {'derside': []},
 'dersign': {'dersigned': []},
 'dersiti': {'dersity': []},
 'dersiz': {'dersized': []},
 'derslic': {'derslice': []},
 'derson': {'dersonal': ['dersonality'], 'dersons': []},
 'dersonal': ['dersonality'],
 'dersonn': {'dersonnes': []},
 'dersonvil': {'dersonville': []},
 'dersprach': {'dersprache': []},
 'derstad': {'derstades': []},
 'derstand': {'derstandable': [],
              'derstandably': [],
              'derstanding': ['derstandings'],
              'derstands': []},
 'derstanding': ['derstandings'],
 'derstandingli': {'derstandingly': []},
 'derstat': {'derstated': [], 'derstatement': []},
 'derstiirm': {'derstiirmer': []},
 'derstin': {'derstine': []},
 'derstorm': {'derstorms': []},
 'dersturm': {'dersturmer': []},
 'dersudse': {'dersudsee': []},
 'dersund': {'dersunde': []},
 'dert': {'derte': [], 'derting': [], 'derts': []},
 'dertainli': {'dertainly': []},
 'dertak': {'dertake': ['dertaker', 'dertakes', 'dertakers'],
            'dertaking': ['dertakings']},
 'dertake': ['dertaker', 'dertakes', 'dertakers'],
 'dertaking': ['dertakings'],
 'dertaub': {'dertauber': []},
 'dertemouth': {'dertemouthe': []},
 'dertermin': {'dertermination': [],
               'dertermine': ['dertermined'],
               'dertermining': []},
 'dertermine': ['dertermined'],
 'derth': {'derthe': []},
 'derthal': {'derthals': []},
 'dertheologi': {'dertheologie': []},
 'dertheori': {'dertheorie': []},
 'derthier': {'derthiere': []},
 'derti': {'derty': []},
 'dertiend': {'dertiende': []},
 'dertier': {'dertiere': []},
 'dertig': {'dertiger': ['dertigers']},
 'dertiger': ['dertigers'],
 'dertigst': {'dertigste': []},
 'dertil': {'dertill': []},
 'dertili': {'dertilis': []},
 'dertiment': {'dertimental': []},
 'derting': {'dertinger': []},
 'dertk': {'dertke': []},
 'derton': {'dertone': []},
 'dertonensi': {'dertonensis': []},
 'dertor': {'dertors': []},
 'dertouz': {'dertouzous': []},
 'dertouza': {'dertouzas': []},
 'dertouzo': {'dertouzos': []},
 'dertroy': {'dertroyed': []},
 'dertv': {'dertved': []},
 'deru': {'derue': ['derues'], 'derus': []},
 'derubar': {'derubare': []},
 'derubei': {'derubeis': []},
 'deruberti': {'derubertis': []},
 'deruch': {'derucher': []},
 'deruchett': {'deruchette': []},
 'deruct': {'deruction': []},
 'derud': {'derude': []},
 'derudd': {'derudder': []},
 'derudder': {'deruddere': []},
 'derue': ['derues'],
 'deruel': {'deruelle': ['deruelles']},
 'deruelle': ['deruelles'],
 'deruer': {'deruere': []},
 'deruffian': {'deruffianize': []},
 'deruit': {'deruiter': []},
 'derujinski': {'derujinsky': []},
 'derund': {'derunder': []},
 'derung': {'derungs': []},
 'derur': {'deruralization': [], 'deruralized': []},
 'deruralis': {'deruralisation': []},
 'derus': {'deruse': []},
 'derusiaean': {'derusiaeans': []},
 'derussi': {'derussie': [], 'derussy': []},
 'derussif': {'derussification': []},
 'derust': {'derusted': [], 'derusting': []},
 'deruti': {'deruty': []},
 'deruvianu': {'deruvianus': []},
 'deruysch': {'deruyscher': []},
 'deruyt': {'deruyter': []},
 'deruytt': {'deruytter': []},
 'deruytter': {'deruyttere': []},
 'derv': {'dervative': ['dervatives'],
          'derve': ['derves', 'derved'],
          'derving': []},
 'derva': {'dervaes': [], 'dervas': []},
 'derval': {'dervall': []},
 'dervalu': {'dervalue': ['dervalued'], 'dervaluing': []},
 'dervalue': ['dervalued'],
 'dervar': {'dervarics': []},
 'dervative': ['dervatives'],
 'derve': ['derves', 'derved'],
 'derveesh': {'derveeshes': []},
 'derveld': {'dervelde': []},
 'derveni': {'dervenis': []},
 'dervensi': {'dervensis': []},
 'dervent': {'derventer': []},
 'dervention': {'derventione': []},
 'dervesh': {'derveshes': []},
 'dervi': {'derviative': ['derviatives'],
           'dervie': ['dervied', 'dervies'],
           'dervis': [],
           'dervy': []},
 'derviat': {'derviation': []},
 'derviative': ['derviatives'],
 'dervic': {'dervice': ['dervices']},
 'dervice': ['dervices'],
 'dervich': {'derviche': ['derviches']},
 'derviche': ['derviches'],
 'dervie': ['dervied', 'dervies'],
 'dervif': {'dervife': ['dervifes']},
 'dervife': ['dervifes'],
 'dervil': {'derville': []},
 'derville': {'dervillee': []},
 'dervilli': {'dervilliers': []},
 'dervin': {'dervine': []},
 'dervini': {'dervinis': []},
 'dervis': {'dervise': ['dervises']},
 'dervisc': {'derviscs': []},
 'dervise': ['dervises'],
 'dervish': ['dervishe', 'dervished', 'dervishism', 'dervishing'],
 'dervishli': {'dervishly': []},
 'dervishlik': {'dervishlike': []},
 'dervitsioti': {'dervitsiotis': []},
 'derviv': {'dervived': []},
 'derviz': {'dervizes': []},
 'dervogelweid': {'dervogelweide': []},
 'dervon': {'dervones': []},
 'dervorgh': {'dervorghal': []},
 'dervorgil': {'dervorgill': ['dervorgille']},
 'dervorgill': ['dervorgille'],
 'dervou': {'dervous': []},
 'dervventwat': {'dervventwater': []},
 'dervylivr': {'dervylivres': []},
 'dervyv': {'dervyver': []},
 'derw': {'derwed': [], 'derwing': []},
 'derwa': {'derwas': []},
 'derwaal': {'derwaals': []},
 'derwaart': {'derwaarts': []},
 'derwact': {'derwacter': []},
 'derwaert': {'derwaerts': []},
 'derwal': {'derwall': []},
 'derwalk': {'derwalker': []},
 'derwat': {'derwater': []},
 'derwcntwat': {'derwcntwater': []},
 'derweesh': {'derweeshes': []},
 'derweil': {'derweiler': []},
 'derweimar': {'derweimarer': []},
 'derweis': {'derweise': []},
 'derwenla': {'derwenlas': []},
 'derwenrwat': {'derwenrwater': []},
 'derwent': {'derwenter': ['derwenters'], 'derwents': []},
 'derwentcot': {'derwentcote': []},
 'derwentdal': {'derwentdale': []},
 'derwenter': ['derwenters'],
 'derwentsid': {'derwentside': []},
 'derwentwat': {'derwentwater': ['derwentwaters']},
 'derwentwater': ['derwentwaters'],
 'derwerk': {'derwerker': []},
 'derweutwat': {'derweutwater': []},
 'derwi': {'derwies': []},
 'derwich': {'derwiche': []},
 'derwil': {'derwiler': []},
 'derwisch': {'derwische': []},
 'derwish': {'derwishes': []},
 'derworthi': {'derworthy': []},
 'derwoud': {'derwoude': []},
 'derwrit': {'derwrite': ['derwriter', 'derwriters'], 'derwriting': []},
 'derwrite': ['derwriter', 'derwriters'],
 'dery': {'derye': []},
 'deryck': {'derycke': []},
 'derycker': {'deryckere': []},
 'deryd': {'deryde': ['deryded', 'deryder']},
 'deryde': ['deryded', 'deryder'],
 'derye': {'deryee': []},
 'deryidish': {'deryidisher': []},
 'deryk': {'deryke': []},
 'deryl': {'deryle': []},
 'deryn': {'deryne': []},
 'deryu': {'deryued': []},
 'deryv': {'deryve': ['deryved']},
 'deryve': ['deryved'],
 'derze': {'derzee': []},
 'derzeitig': {'derzeitige': ['derzeitiger']},
 'derzeitige': ['derzeitiger'],
 'derzel': {'derzelle': []},
 'derzelv': {'derzelve': ['derzelver']},
 'derzelve': ['derzelver'],
 'derzhanovski': {'derzhanovsky': []},
 'derzhav': {'derzhave': []},
 'derzhavi': {'derzhavy': []},
 'derzhavn': {'derzhavne': []},
 'derzhimorda': {'derzhimordas': []},
 'derzhinski': {'derzhinsky': []},
 'derzi': {'derzis': []},
 'derzoologi': {'derzoologie': []},
 'derzufolg': {'derzufolge': []},
 'derzweit': {'derzweite': []},
 'des': ['desse', 'dessed', 'dessing', 'desseing', 'desseings'],
 "des'r": {"des're": []},
 'desa': {'desas': []},
 'desaarv': {'desaarves': []},
 'desab': {'desabes': []},
 'desabi': {'desabie': []},
 'desabl': {'desable': []},
 'desablen': {'desablens': []},
 'desabus': {'desabuse': ['desabuses', 'desabuser']},
 'desabuse': {'desabusee': ['desabusees']},
 'desabusee': ['desabusees'],
 'desac': {'desace': ['desaced'], 'desacing': [], 'desacs': []},
 'desacato': {'desacatos': []},
 'desaccord': {'desaccords': []},
 'desace': ['desaced'],
 'desacetyl': {'desacetylated': [], 'desacetylation': []},
 'desacetylmethylcolchicin': {'desacetylmethylcolchicine': []},
 'desachi': {'desachy': []},
 'desaci': {'desacy': []},
 'desacierto': {'desaciertos': []},
 'desacr': {'desacralization': [],
            'desacralize': ['desacralized', 'desacralizes'],
            'desacralizing': [],
            'desacration': []},
 'desacralis': {'desacralisation': [],
                'desacralise': ['desacralised', 'desacralises'],
                'desacralising': []},
 'desacralise': ['desacralised', 'desacralises'],
 'desacralize': ['desacralized', 'desacralizes'],
 'desacrament': {'desacramentalization': [], 'desacramentalized': []},
 'desacril': {'desacrilization': [], 'desacrilize': ['desacrilized']},
 'desacrilize': ['desacrilized'],
 'desact': {'desactes': []},
 'desactiv': {'desactivated': [], 'desactivation': []},
 'desacuerdo': {'desacuerdos': []},
 'desad': {'desade': []},
 'desadvantag': {'desadvantage': ['desadvantages']},
 'desadvantage': ['desadvantages'],
 'desaedel': {'desaedeleer': []},
 'desaeg': {'desaeger': []},
 'desaevir': {'desaevire': []},
 'desafecto': {'desafectos': []},
 'desaffect': {'desaffectation': [],
               'desaffecte': ['desaffectes'],
               'desaffection': []},
 'desaffecte': {'desaffectee': ['desaffectees']},
 'desaffectee': ['desaffectees'],
 'desaffo': {'desaffos': []},
 'desafiado': {'desafiados': []},
 'desafiant': {'desafiante': ['desafiantes']},
 'desafiante': ['desafiantes'],
 'desafio': {'desafios': []},
 'desaforada': {'desaforadas': []},
 'desaforadament': {'desaforadamente': []},
 'desaforado': {'desaforados': []},
 'desafortunadament': {'desafortunadamente': []},
 'desafortunado': {'desafortunados': []},
 'desafuero': {'desafueros': []},
 'desag': {'desage': ['desager', 'desages']},
 'desage': ['desager', 'desages'],
 'desagglomer': {'desagglomeration': []},
 'desaggreg': {'desaggregated': [], 'desaggregation': []},
 'desagh': {'desagher': []},
 'desagii': {'desagiie': []},
 'desagnli': {'desagnliers': []},
 'desagr': {'desagreable': ['desagreables'],
            'desagreement': [],
            'desagrement': ['desagrements']},
 'desagrad': {'desagradable': ['desagradables']},
 'desagradable': ['desagradables'],
 'desagravio': {'desagravios': []},
 'desagravo': {'desagravos': []},
 'desagre': {'desagree': ['desagreeable']},
 'desagreabl': {'desagreablement': []},
 'desagreable': ['desagreables'],
 'desagree': ['desagreeable'],
 'desagreg': {'desagregation': [], 'desagrege': ['desagreger', 'desagregent']},
 'desagregado': {'desagregados': []},
 'desagrege': {'desagregee': ['desagregees']},
 'desagregee': ['desagregees'],
 'desagremen': {'desagremens': []},
 'desagrement': ['desagrements'],
 'desagrimen': {'desagrimens': []},
 'desagu': {'desague': ['desagues']},
 'desague': ['desagues'],
 'desaguili': {'desaguiliers': []},
 'desaguilli': {'desaguilliers': []},
 'desaguli': {'desagulier': ['desaguliers']},
 'desagulicr': {'desagulicrs': []},
 'desagulier': ['desaguliers'],
 'desahogars': {'desahogarse': []},
 'desahogo': {'desahogos': []},
 'desai': {'desais': []},
 'desaib': {'desaibe': ['desaibed']},
 'desaibe': ['desaibed'],
 'desaign': {'desaignes': []},
 'desaigu': {'desaigues': []},
 'desailli': {'desailly': []},
 'desain': {'desaine': [], 'desains': []},
 'desainlien': {'desainliens': []},
 'desaint': {'desainte': ['desaintes']},
 'desainte': ['desaintes'],
 'desaipt': {'desaiption': []},
 'desair': {'desaire': ['desaires']},
 'desaire': ['desaires'],
 'desairv': {'desairve': []},
 'desais': {'desaise': []},
 'desait': {'desaits': []},
 'desaiv': {'desaive': []},
 'desaivr': {'desaivre': []},
 'desajust': {'desajuste': ['desajustes']},
 'desajuste': ['desajustes'],
 'desal': {'desales': [], 'desalle': ['desalles'], 'desals': []},
 'desalaberri': {'desalaberry': []},
 'desalanin': {'desalanine': []},
 'desalbr': {'desalbres': []},
 'desalc': {'desalcation': []},
 'desalentado': {'desalentados': []},
 'desaleur': {'desaleurs': []},
 'desali': {'desalis': []},
 'desalien': {'desalienation': []},
 'desalin': {'desalinate': ['desalinated', 'desalinates'],
             'desalinating': [],
             'desalination': [],
             'desalinator': ['desalinators'],
             'desalines': [],
             'desalinization': [],
             'desalinize': ['desalinized'],
             'desalinizing': []},
 'desalinate': ['desalinated', 'desalinates'],
 'desalinator': ['desalinators'],
 'desalinif': {'desalinification': []},
 'desalinis': {'desalinisation': [], 'desalinise': ['desalinised']},
 'desalinise': ['desalinised'],
 'desalinize': ['desalinized'],
 'desaliv': {'desalivated': [], 'desalivation': []},
 'desalkyl': {'desalkylation': []},
 'desalle': ['desalles'],
 'desalleur': {'desalleurs': []},
 'desalli': {'desalliers': []},
 'desalltag': {'desalltags': []},
 'desalm': {'desalme': []},
 'desalmado': {'desalmados': []},
 'desalo': {'desalos': []},
 'desalojada': {'desalojadas': []},
 'desalojado': {'desalojados': []},
 'desalojo': {'desalojos': []},
 'desalom': {'desaloms': []},
 'desalp': {'desalpes': []},
 'desalt': {'desaltation': [],
            'desalted': [],
            'desalter': ['desalters'],
            'desalting': [],
            'desalts': []},
 'desalter': {'desaltere': ['desalterer']},
 'desaltere': ['desalterer'],
 'desaltertum': {'desaltertums': []},
 'desalvator': {'desalvatore': []},
 'desam': {'desamation': [],
           'desame': ['desamed'],
           'desaming': [],
           'desams': []},
 'desamatori': {'desamatory': []},
 'desambroi': {'desambrois': []},
 'desame': ['desamed'],
 'desamethason': {'desamethasone': []},
 'desami': {'desamis': []},
 'desamid': {'desamidation': []},
 'desamidas': {'desamidase': ['desamidases']},
 'desamidase': ['desamidases'],
 'desamin': {'desaminated': [], 'desamination': []},
 'desaminas': {'desaminase': ['desaminases']},
 'desaminase': ['desaminases'],
 'desamorc': {'desamorce': ['desamorcer']},
 'desamorce': ['desamorcer'],
 'desamort': {'desamortization': []},
 'desampar': {'desampares': []},
 'desamparada': {'desamparadas': []},
 'desamparado': {'desamparados': []},
 'desamparo': {'desamparos': []},
 'desampl': {'desampling': []},
 'desan': {'desans': []},
 'desancien': {'desanciens': []},
 'desancti': {'desanctis': []},
 'desanctif': {'desanctification': []},
 'desanctifi': {'desanctified': [],
                'desanctifies': [],
                'desanctify': ['desanctifying']},
 'desanctify': ['desanctifying'],
 'desand': {'desanded': [],
            'desander': ['desanders'],
            'desanding': [],
            'desands': []},
 'desander': ['desanders'],
 'desandi': {'desandies': []},
 'desandr': {'desandre': []},
 'desandroin': {'desandroins': []},
 'desandrouin': {'desandrouins': []},
 'desang': {'desanges': []},
 'desangi': {'desangiers': []},
 'desangl': {'desangles': []},
 'desangr': {'desangre': []},
 'desangrandos': {'desangrandose': []},
 'desanguin': {'desanguinated': [], 'desanguination': []},
 'desani': {'desany': []},
 'desank': {'desanker': []},
 'desanskrit': {'desanskritization': []},
 'desant': {'desante': ['desantes'], 'desants': []},
 'desante': ['desantes'],
 'desanti': {'desantis': [], 'desanty': []},
 'desantny': {'desantnye': []},
 'desanto': {'desantos': []},
 'desapac': {'desapacible': []},
 'desaparacido': {'desaparacidos': []},
 'desaparec': {'desaparece': ['desaparecer']},
 'desaparece': ['desaparecer'],
 'desaparecemo': {'desaparecemos': []},
 'desaparecida': {'desaparecidas': []},
 'desaparecido': {'desaparecidos': []},
 'desaparecies': {'desapareciese': []},
 'desaparicion': {'desapariciones': []},
 'desapercibida': {'desapercibidas': []},
 'desapercibido': {'desapercibidos': []},
 'desapotr': {'desapotres': []},
 'desappear': {'desappearance': [], 'desappeared': [], 'desappears': []},
 'desappoint': {'desappointe': ['desappointement']},
 'desappointe': ['desappointement'],
 'desapprendr': {'desapprendre': []},
 'desappri': {'desappris': []},
 'desapprob': {'desapprobation': []},
 'desapprouv': {'desapprouvant': [],
                'desapprouve': ['desapprouver', 'desapprouvent']},
 'desapprouve': {'desapprouvee': []},
 'desaprouv': {'desaprouve': ['desaprouver']},
 'desaprouve': ['desaprouver'],
 'desar': {'desarment': []},
 'desarab': {'desarabes': []},
 'desaragn': {'desaragne': []},
 'desarbr': {'desarbres': []},
 'desargu': {'desargue': ['desargues'], 'desargus': []},
 'desargue': ['desargues'],
 'desarib': {'desaribed': []},
 'desarm': {'desarme': ['desarmes', 'desarmer', 'desarmement']},
 'desarmada': {'desarmadas': []},
 'desarmado': {'desarmados': []},
 'desarme': {'desarmee': ['desarmees']},
 'desarmee': ['desarmees'],
 'desarmois': {'desarmoises': []},
 'desarraigada': {'desarraigadas': []},
 'desarraigado': {'desarraigados': []},
 'desarroi': {'desarrois': []},
 'desarrol': {'desarroll': ['desarrolle']},
 'desarroll': ['desarrolle'],
 'desarrollada': {'desarrolladas': []},
 'desarrollado': {'desarrollados': []},
 'desarrollamo': {'desarrollamos': []},
 'desarrollandos': {'desarrollandose': []},
 'desarrollars': {'desarrollarse': []},
 'desarrollista': {'desarrollistas': []},
 'desarrollo': {'desarrollos': []},
 'desart': {'desarte': ['desartes', 'desarted', 'desarter', 'desarters'],
            'desarting': [],
            'desartion': [],
            'desartment': [],
            'desarts': []},
 'desarte': ['desartes', 'desarted', 'desarter', 'desarters'],
 'desarth': {'desarthe': []},
 'desarticul': {'desarticulation': [], 'desarticule': []},
 'desarur': {'desaruration': []},
 'desarv': {'desarve': ['desarved', 'desarves'], 'desarving': ['desarvings']},
 'desarve': ['desarved', 'desarves'],
 'desarving': ['desarvings'],
 'desarzen': {'desarzens': []},
 'desasirs': {'desasirse': []},
 'desasosiego': {'desasosiegos': []},
 'desasphalt': {'desasphalting': []},
 'desassembl': {'desassemble': []},
 'desast': {'desaster': ['desasters']},
 'desaster': ['desasters'],
 'desastha': {'desasthas': []},
 'desastr': {'desastre': ['desastres'], 'desastrous': []},
 'desastrada': {'desastradas': []},
 'desastre': ['desastres'],
 'desastreus': {'desastreuse': ['desastreuses']},
 'desastreuse': ['desastreuses'],
 'desastro': {'desastros': []},
 'desastrosa': {'desastrosas': []},
 'desastrosament': {'desastrosamente': []},
 'desastroso': {'desastrosos': []},
 'desat': {'desate': ['desateful']},
 'desatada': {'desatadas': []},
 'desatado': {'desatados': []},
 'desatars': {'desatarse': []},
 'desate': ['desateful'],
 'desatel': {'desatellization': []},
 'desatellit': {'desatellitization': []},
 'desatend': {'desatender': []},
 'desatendido': {'desatendidos': []},
 'desathint': {'desathinte': []},
 'desati': {'desaty': []},
 'desatinado': {'desatinados': []},
 'desatino': {'desatinos': []},
 'desatur': {'desaturate': ['desaturates', 'desaturated'],
             'desaturating': [],
             'desaturation': ['desaturations']},
 'desaturas': {'desaturase': ['desaturases']},
 'desaturase': ['desaturases'],
 'desaturate': ['desaturates', 'desaturated'],
 'desaturation': ['desaturations'],
 'desau': {'desaus': []},
 'desaubi': {'desaubies': []},
 'desaug': {'desauges': []},
 'desaugi': {'desaugier': ['desaugiers']},
 'desaugier': ['desaugiers'],
 'desauguli': {'desauguliers': []},
 'desaul': {'desaules': [], 'desaulle': ['desaulles']},
 'desaulle': ['desaulles'],
 'desaulnai': {'desaulnais': []},
 'desaulni': {'desaulnier': ['desaulniers']},
 'desaulnier': ['desaulniers'],
 'desauls': {'desaulses': []},
 'desault': {'desaults': []},
 'desaultel': {'desaultels': []},
 'desaulti': {'desaulty': []},
 'desauni': {'desaunier': ['desauniers']},
 'desaunier': ['desauniers'],
 'desauqu': {'desauque': []},
 'desaussur': {'desaussure': ['desaussures']},
 'desaussure': ['desaussures'],
 'desautel': {'desautels': []},
 'desautr': {'desautres': []},
 'desauzi': {'desauziers': []},
 'desav': {'desave': ['desaved', 'desaver'], 'desaving': []},
 'desavag': {'desavage': []},
 'desavantag': {'desavantage': ['desavantages']},
 'desavantage': ['desavantages'],
 'desavantageus': {'desavantageuse': ['desavantageuses']},
 'desavantageuse': ['desavantageuses'],
 'desavari': {'desavary': []},
 'desavauntag': {'desavauntage': []},
 'desave': ['desaved', 'desaver'],
 'desavenencia': {'desavenencias': []},
 'desavou': {'desavouant': [],
             'desavoue': ['desavouer', 'desavoues', 'desavouent']},
 'desavoue': {'desavouee': ['desavouees']},
 'desavouee': ['desavouees'],
 'desawar': {'desaware': []},
 'desayt': {'desayte': []},
 'desayunars': {'desayunarse': []},
 'desayuno': {'desayunos': []},
 'desazar': {'desazars': []},
 'desbaillet': {'desbaillets': []},
 'desbal': {'desbalance': [], 'desbals': []},
 'desban': {'desbans': []},
 'desbar': {'desbarate': []},
 'desbarajust': {'desbarajuste': []},
 'desbarat': {'desbarats': []},
 'desbaratado': {'desbaratados': []},
 'desbaresd': {'desbaresdes': []},
 'desbaret': {'desbarets': []},
 'desbarol': {'desbarolles': []},
 'desbarr': {'desbarres': []},
 'desbarrol': {'desbarrolles': []},
 'desbassayn': {'desbassayns': []},
 'desbassyn': {'desbassyns': []},
 'desbat': {'desbats': []},
 'desbauch': {'desbauche': ['desbauches']},
 'desbauche': ['desbauches'],
 'desbaum': {'desbaumes': []},
 'desbay': {'desbayes': []},
 'desbazeil': {'desbazeille': []},
 'desbeck': {'desbecker': []},
 'desben': {'desbene': []},
 'desberg': {'desberger': []},
 'desberger': {'desbergeres': []},
 'desbetreffend': {'desbetreffende': []},
 'desbi': {'desby': []},
 'desbien': {'desbiens': []},
 'desbillon': {'desbillons': []},
 'desbiol': {'desbiolles': []},
 'desbl': {'desbleds': []},
 'desblanc': {'desblancs': []},
 'desboeuf': {'desboeufs': []},
 'desboi': {'desbois': []},
 'desbon': {'desbons': []},
 'desbonnet': {'desbonnets': []},
 'desbord': {'desborde': ['desbordes', 'desbordement']},
 'desbordado': {'desbordados': []},
 'desbordant': {'desbordante': []},
 'desborde': ['desbordes', 'desbordement'],
 'desbordesvalmor': {'desbordesvalmore': []},
 'desborough': {'desboroughs': []},
 'desborow': {'desborowe': []},
 'desboui': {'desbouis': []},
 'desbouillon': {'desbouillons': []},
 'desboulmi': {'desboulmiers': []},
 'desbouquet': {'desbouquets': []},
 'desbourd': {'desbourdes': []},
 'desboutin': {'desboutins': []},
 'desbouveri': {'desbouverie': []},
 'desbouvri': {'desbouvrie': []},
 'desbov': {'desboves': []},
 'desbpand': {'desbpande': []},
 'desbrand': {'desbrandes': []},
 'desbrib': {'desbribed': []},
 'desbrier': {'desbriere': ['desbrieres']},
 'desbriere': ['desbrieres'],
 'desbroch': {'desbrochers': []},
 'desbross': {'desbrosse': ['desbrosses']},
 'desbrosse': ['desbrosses'],
 'desbrouss': {'desbrousses': []},
 'desbrow': {'desbrowe': []},
 'desbruer': {'desbrueres': []},
 'desbruslai': {'desbruslais': []},
 'desbruyer': {'desbruyeres': []},
 'desbuisson': {'desbuissons': []},
 'desbuquoi': {'desbuquois': []},
 'desbut': {'desbutal': []},
 'desc': {'desce': [], 'descs': []},
 'desca': {'descas': []},
 'descabt': {'descabtes': []},
 'descadilla': {'descadillas': []},
 'descaet': {'descaetes': []},
 'descait': {'descaites': []},
 'descakt': {'descaktes': []},
 'descal': {'descale': ['descaled', 'descaler', 'descales', 'descalers'],
            'descaling': [],
            'descals': []},
 'descalabrado': {'descalabrados': []},
 'descalabro': {'descalabros': []},
 'descalant': {'descalante': []},
 'descalc': {'descalced': []},
 'descalca': {'descalcas': []},
 'descalco': {'descalcos': []},
 'descale': ['descaled', 'descaler', 'descales', 'descalers'],
 'descali': {'descaliers': []},
 'descalso': {'descalsos': []},
 'descalvado': {'descalvados': []},
 'descalz': {'descalzes': []},
 'descalza': {'descalzas': []},
 'descalzado': {'descalzados': []},
 'descalzo': {'descalzos': []},
 'descaminado': {'descaminados': []},
 'descaminho': {'descaminhos': []},
 'descamisado': {'descamisados': []},
 'descamp': {'descampe': ['descampes'], 'descamps': []},
 'descampativo': {'descampativos': []},
 'descampe': ['descampes'],
 'descampesinista': {'descampesinistas': []},
 'descan': {'descanes': [], 'descanned': [], 'descanning': [], 'descans': []},
 'descand': {'descandant': ['descandants']},
 'descandant': ['descandants'],
 'descans': {'descanse': ['descanses']},
 'descansa': {'descansas': []},
 'descansado': {'descansados': []},
 'descansamo': {'descansamos': []},
 'descansas': {'descansase': []},
 'descanse': ['descanses'],
 'descanso': {'descansos': []},
 'descant': ['descante',
             'descanted',
             'descantes',
             'descanter',
             'descanters',
             'descanting',
             'descantings'],
 'descar': {'descars': []},
 'descaradament': {'descaradamente': []},
 'descarado': {'descarados': []},
 'descard': {'descarded': []},
 'descarga': {'descargas': []},
 'descargada': {'descargadas': []},
 'descargado': {'descargados': []},
 'descargo': {'descargos': []},
 'descargu': {'descargue': ['descargues']},
 'descargue': ['descargues'],
 'descari': {'descaries': [], 'descary': []},
 'descarl': {'descarles': []},
 'descarnada': {'descarnadas': []},
 'descarnado': {'descarnados': []},
 'descarpentri': {'descarpentries': []},
 'descarr': {'descarres': []},
 'descarri': {'descarries': []},
 'descarriado': {'descarriados': []},
 'descarrier': {'descarrieres': []},
 'descart': {'descarte': ['descartes'], 'descarts': []},
 'descartada': {'descartadas': []},
 'descartado': {'descartados': []},
 'descartars': {'descartarse': []},
 'descartc': {'descartcs': []},
 'descarte': ['descartes'],
 'descartes': {'descartes': []},
 'descat': {'descates': []},
 'descatoir': {'descatoire': []},
 'descatt': {'descattes': []},
 'descav': {'descaves': []},
 'descaz': {'descazes': []},
 'descbamp': {'descbamps': []},
 'descbib': {'descbibed': []},
 'descbipt': {'descbiption': [], 'descbiptive': []},
 'descceudr': {'descceudres': []},
 'desccnden': {'desccndens': []},
 'desccndent': {'desccndents': []},
 'desccrib': {'desccribed': []},
 'desccript': {'desccription': []},
 'desceas': {'descease': ['desceased']},
 'descease': ['desceased'],
 'descecr': {'descecration': []},
 'desced': {'descedant': ['descedants'], 'descedent': ['descedents']},
 'descedant': ['descedants'],
 'descedent': ['descedents'],
 'desceib': {'desceibed': []},
 'desceillet': {'desceillets': []},
 'desceipt': {'desceiption': [], 'desceiptive': []},
 'descel': {'descelles': []},
 'desceli': {'descelier': ['desceliers']},
 'descelier': ['desceliers'],
 'descelli': {'descelliers': []},
 'descemef': {'descemefs': []},
 'descemet': {'descemetitis': [], 'descemets': []},
 'descemetocel': {'descemetocele': ['descemetoceles']},
 'descemetocele': ['descemetoceles'],
 'descen': {'descenants': [], 'descened': [], 'descens': []},
 'descenc': {'descence': [], 'descency': []},
 'descend': {'descendability': [],
             'descendable': [],
             'descendance': ['descendances'],
             'descendancy': [],
             'descendant': [],
             'descende': ['descendes',
                          'descended',
                          'descender',
                          'descendent',
                          'descendence',
                          'descendency'],
             'descendibility': [],
             'descendible': [],
             'descending': ['descendings'],
             'descenditis': [],
             'descends': []},
 'descenda': {'descendas': []},
 'descendai': {'descendaient': [], 'descendais': []},
 'descendamu': {'descendamus': []},
 'descendan': {'descendans': []},
 'descendance': ['descendances'],
 'descendanr': {'descendanrs': []},
 'descendant': {'descendante': ['descendantes']},
 'descendante': ['descendantes'],
 'descendat': {'descendats': []},
 'descendaut': {'descendauts': []},
 'descendcn': {'descendcns': []},
 'descendcnt': {'descendcnts': []},
 'descendd': {'descenddants': []},
 'descende': ['descendes',
              'descended',
              'descender',
              'descendent',
              'descendence',
              'descendency'],
 'descendeb': {'descendebant': []},
 'descended': {'descendedness': []},
 'descendemo': {'descendemos': []},
 'descendemu': {'descendemus': []},
 'descenden': {'descendens': []},
 'descendencia': {'descendencias': []},
 'descendenl': {'descendenls': []},
 'descendent': {'descendental': ['descendentalism'],
                'descendente': ['descendentes']},
 'descendental': ['descendentalism'],
 'descendente': ['descendentes'],
 'descendenti': {'descendentis': []},
 'descendentibu': {'descendentibus': []},
 'descendenzlehr': {'descendenzlehre': []},
 'descendenztheori': {'descendenztheorie': []},
 'descender': {'descenderant': [], 'descendere': ['descenderent']},
 'descendere': ['descenderent'],
 'descenderi': {'descenderie': [], 'descenderis': []},
 'descendeu': {'descendeus': []},
 'descendi': {'descendis': []},
 'descendient': {'descendiente': ['descendientes']},
 'descendiente': ['descendientes'],
 'descendies': {'descendiese': []},
 'descendim': {'descendimes': []},
 'descendimu': {'descendimus': []},
 'descending': {'descendinge': []},
 'descendingli': {'descendingly': []},
 'descendingord': {'descendingorder': []},
 'descendion': {'descendions': []},
 'descendir': {'descendirent': []},
 'descendiss': {'descendisse': ['descendissent']},
 'descendisse': ['descendissent'],
 'descendoi': {'descendoient': []},
 'descendon': {'descendons': []},
 'descendr': {'descendre': []},
 'descendrai': {'descendraient': []},
 'descendron': {'descendrons': []},
 'descendu': {'descendue': ['descendues'], 'descendus': []},
 'descendue': ['descendues'],
 'descendyng': {'descendynge': []},
 'descens': {'descension': ['descensions'], 'descensive': []},
 'descension': {'descensional': [], 'descensione': []},
 'descensioni': {'descensionis': []},
 'descenso': {'descensos': []},
 'descensori': {'descensories': [], 'descensory': []},
 'descensu': {'descensus': []},
 'descensuru': {'descensurus': []},
 'descensuskampf': {'descensuskampfe': []},
 'descent': ['descente',
             'descented',
             'descentes',
             'descenting',
             'descention',
             'descentant',
             'descentants'],
 'descentasc': {'descentascent': []},
 'descentbas': {'descentbased': []},
 'descentgroup': {'descentgroups': []},
 'descentr': {'descentralization': [], 'descentralized': []},
 'descentralizada': {'descentralizadas': []},
 'descentralizado': {'descentralizados': []},
 'descept': {'desception': []},
 'descern': {'descernable': [],
             'descerne': ['descerned'],
             'descernible': [],
             'descerning': [],
             'descernment': []},
 'descerne': ['descerned'],
 'desceud': {'desceudants': [], 'desceuded': [], 'desceuds': []},
 'desceuden': {'desceudens': []},
 'desceuvr': {'desceuvre': ['desceuvres', 'desceuvrement']},
 'desceuvre': {'desceuvree': []},
 'descfib': {'descfibed': []},
 'desch': {'desche': []},
 'deschaepdryv': {'deschaepdryver': []},
 'deschaillon': {'deschaillons': []},
 'deschain': {'deschaine': []},
 'deschal': {'deschales': []},
 'descham': {'deschames': []},
 'deschamp': {'deschampe': ['deschampes'], 'deschamps': []},
 'deschampe': ['deschampes'],
 'deschampsioid': {'deschampsioides': []},
 'deschampsneuf': {'deschampsneufs': []},
 'deschanel': {'deschanels': []},
 'deschanvr': {'deschanvres': []},
 'deschapel': {'deschapelles': []},
 'deschappel': {'deschappelles': []},
 'deschar': {'deschars': []},
 'descharg': {'descharge': ['descharges',
                            'descharger',
                            'descharged',
                            'deschargeant']},
 'descharge': ['descharges', 'descharger', 'descharged', 'deschargeant'],
 'descharm': {'descharmes': []},
 'descharn': {'descharnes': []},
 'deschart': {'deschartes': []},
 'deschartr': {'deschartres': []},
 'deschatelet': {'deschatelets': []},
 'deschatr': {'deschatres': []},
 'deschatrett': {'deschatrette': []},
 'deschauffour': {'deschauffours': []},
 'deschaufour': {'deschaufours': []},
 'deschaum': {'deschaumes': []},
 'deschauss': {'deschausses': []},
 'deschavann': {'deschavanne': []},
 'deschedul': {'deschedule': ['deschedules', 'descheduled'],
               'descheduling': []},
 'deschedule': ['deschedules', 'descheduled'],
 'descheemaek': {'descheemaeker': []},
 'descheeni': {'descheeny': []},
 'deschen': {'deschene': ['deschenes']},
 'deschene': ['deschenes'],
 'deschepp': {'deschepper': []},
 'descher': {'deschere': ['descherer']},
 'deschere': ['descherer'],
 'deschesn': {'deschesne': ['deschesnes']},
 'deschesne': ['deschesnes'],
 'deschi': {'deschis': []},
 'deschicht': {'deschichte': []},
 'deschid': {'deschide': []},
 'deschider': {'deschidere': []},
 'deschien': {'deschiens': []},
 'deschildr': {'deschildre': []},
 'deschipt': {'deschiption': []},
 'deschir': {'deschire': ['deschirer']},
 'deschire': ['deschirer'],
 'deschis': {'deschise': []},
 'deschool': {'deschooled': [],
              'deschooler': ['deschoolers'],
              'deschooling': []},
 'deschooler': ['deschoolers'],
 'deschoolmeest': {'deschoolmeester': []},
 'deschos': {'deschoses': []},
 'deschouw': {'deschouwer': []},
 'deschreid': {'deschreider': []},
 'deschrijv': {'deschrijver': []},
 'deschriv': {'deschriver': []},
 'deschryv': {'deschryver': []},
 'deschsn': {'deschsnes': []},
 'deschut': {'deschute': ['deschutes']},
 'deschute': ['deschutes'],
 'deschutt': {'deschutter': [], 'deschuttes': []},
 'deschuyten': {'deschuyteneer': []},
 'deschylu': {'deschylus': []},
 'desci': {'descy': []},
 'descib': {'descibe': ['descibed', 'descibes'], 'descibing': []},
 'descibe': ['descibed', 'descibes'],
 'descid': {'descide': ['descided']},
 'descide': ['descided'],
 'desciend': {'desciende': ['desciendes']},
 'desciende': ['desciendes'],
 'descifr': {'descifre': []},
 'descifrada': {'descifradas': []},
 'desciib': {'desciibe': ['desciibed', 'desciibes'], 'desciibing': []},
 'desciibe': ['desciibed', 'desciibes'],
 'desciipt': {'desciiption': ['desciiptions'], 'desciiptive': []},
 'desciiption': ['desciiptions'],
 'descimento': {'descimentos': []},
 'descind': {'descinded': []},
 'desciph': {'descipher': ['desciphered']},
 'descipher': ['desciphered'],
 'descipl': {'desciple': ['desciples']},
 'desciple': ['desciples'],
 'desciplin': {'descipline': ['desciplined', 'desciplines']},
 'desciplinari': {'desciplinary': []},
 'descipline': ['desciplined', 'desciplines'],
 'descipt': {'desciption': ['desciptions'], 'desciptive': []},
 'desciption': ['desciptions'],
 'desciptor': {'desciptors': []},
 'descirb': {'descirbe': ['descirbed', 'descirbes']},
 'descirbe': ['descirbed', 'descirbes'],
 'descirpt': {'descirption': []},
 'descis': {'descision': ['descisions'], 'descisive': []},
 'descisc': {'desciscant': []},
 'desciscent': {'desciscentes': []},
 'desciscer': {'desciscere': []},
 'descision': ['descisions'],
 'desciver': {'desciverant': []},
 'desciviss': {'descivisse': ['descivissent']},
 'descivisse': ['descivissent'],
 'desckipt': {'desckiption': []},
 'descl': {'descle': ['descles']},
 "descl'e": {"descl'ee": []},
 'desclai': {'desclais': []},
 'desclar': {'desclare': []},
 'desclassificado': {'desclassificados': []},
 'desclauza': {'desclauzas': []},
 'desclc': {'desclce': []},
 'descld': {'desclde': []},
 'descle': {'desclee': ['desclees']},
 "descle'": {"descle'e": []},
 'desclee': ['desclees'],
 'descleed': {'descleede': []},
 'desclerot': {'desclerotization': [], 'desclerotized': []},
 'descli': {'desclie': []},
 'desclo': {'desclos': []},
 'descloitr': {'descloitres': []},
 'descloizit': {'descloizite': []},
 'desclos': {'desclose': ['desclosed']},
 'desclose': ['desclosed'],
 'descls': {'desclse': []},
 'descnb': {'descnbe': ['descnbed', 'descnbes'], 'descnbing': []},
 'descnbabl': {'descnbable': []},
 'descnbe': ['descnbed', 'descnbes'],
 'descnd': {'descnded': []},
 'descnh': {'descnhed': []},
 'descno': {'descnoe': ['descnoed']},
 'descnoe': ['descnoed'],
 'descnption': {'descnptions': []},
 'descnptiv': {'descnptive': []},
 'descnptor': {'descnptors': []},
 'descnsit': {'descnsitization': []},
 'desco': {'descoings': [], 'descos': []},
 'descoberta': {'descobertas': []},
 'descoberto': {'descobertos': []},
 'descobr': {'descobre': []},
 'descobridor': {'descobridores': []},
 'descobrimento': {'descobrimentos': []},
 'descobrimiento': {'descobrimientos': []},
 'descoc': {'descoce': []},
 'descoedr': {'descoedres': []},
 'descoeudr': {'descoeudres': []},
 'descoeur': {'descoeurs': []},
 'descoin': {'descoins': []},
 'descol': {'descole': [], 'descoll': []},
 'descola': {'descolas': []},
 'descolorida': {'descoloridas': []},
 'descolorido': {'descoloridos': []},
 'descomb': {'descombe': ['descombes']},
 'descombe': ['descombes'],
 'descombi': {'descombies': []},
 'descombl': {'descombles': []},
 'descomp': {'descomps': []},
 'descompon': {'descompone': ['descomponer']},
 'descompone': ['descomponer'],
 'descomponers': {'descomponerse': []},
 'descomposit': {'descomposition': []},
 'descompuesta': {'descompuestas': []},
 'descompuesto': {'descompuestos': []},
 'descomun': {'descomunal': []},
 'descomunal': {'descomunales': []},
 'desconcertado': {'desconcertados': []},
 'desconcertant': {'desconcertante': ['desconcertantes']},
 'desconcertante': ['desconcertantes'],
 'desconcierto': {'desconciertos': []},
 'descond': {'desconded': []},
 'desconectada': {'desconectadas': []},
 'desconectado': {'desconectados': []},
 'desconeu': {'desconeus': []},
 'desconfi': {'desconfis': []},
 'desconfiado': {'desconfiados': []},
 'desconfianza': {'desconfianzas': []},
 'desconfir': {'desconfire': []},
 'desconfit': {'desconfite': []},
 'desconfitur': {'desconfiture': []},
 'desconfort': {'desconforte': []},
 'desconforte': {'desconfortee': []},
 'desconhec': {'desconhece': ['desconhecer']},
 'desconhece': ['desconhecer'],
 'desconhecida': {'desconhecidas': []},
 'desconhecido': {'desconhecidos': []},
 'desconneu': {'desconneus': []},
 'desconnu': {'desconnus': []},
 'desconoc': {'desconoce': ['desconocer']},
 'desconoce': ['desconocer'],
 'desconocemo': {'desconocemos': []},
 'desconocers': {'desconocerse': []},
 'desconocida': {'desconocidas': []},
 'desconocido': {'desconocidos': []},
 'desconsolado': {'desconsolados': []},
 'desconstruct': {'desconstruction': []},
 'desconsuelo': {'desconsuelos': []},
 'descontada': {'descontadas': []},
 'descontado': {'descontados': []},
 'descontent': {'descontente': ['descontentes']},
 'descontente': ['descontentes'],
 'descontento': {'descontentos': []},
 'descontinuidad': {'descontinuidade': ['descontinuidades']},
 'descontinuidade': ['descontinuidades'],
 'desconto': {'descontos': []},
 'desconu': {'desconus': []},
 'descop': {'descope': ['descoped'], 'descoping': []},
 'descope': ['descoped'],
 'descoperit': {'descoperite': []},
 'descoq': {'descoqs': []},
 'descor': {'descors': []},
 'descorch': {'descorches': []},
 'descord': {'descorde': ['descordes']},
 'descorde': ['descordes'],
 'descorp': {'descorps': []},
 'descorr': {'descorre': ['descorrer']},
 'descorre': ['descorrer'],
 'descort': {'descortes': [], 'descorts': []},
 'descortes': {'descorteses': []},
 'descoss': {'descosse': []},
 'descost': {'descostes': []},
 'descostil': {'descostils': []},
 'descot': {'descotes': []},
 'descotil': {'descotils': []},
 'descott': {'descotte': ['descottes']},
 'descotte': ['descottes'],
 'descoub': {'descoubes': []},
 'descoudr': {'descoudres': []},
 'descouneu': {'descouneus': []},
 'descour': {'descours': []},
 'descours': {'descourse': []},
 'descourti': {'descourtis': []},
 'descourtil': {'descourtils': []},
 'descourvier': {'descourvieres': []},
 'descousu': {'descousues': []},
 'descout': {'descouts': []},
 'descoutur': {'descoutures': []},
 'descouuert': {'descouuerte': ['descouuertes']},
 'descouuerte': ['descouuertes'],
 'descouv': {'descouvers': []},
 'descouvert': {'descouverte': ['descouvertes'], 'descouverts': []},
 'descouverte': ['descouvertes'],
 'descouvertur': {'descouvertures': []},
 'descouvr': {'descouvrant': [], 'descouvre': ['descouvrent', 'descouvrement']},
 'descouvre': ['descouvrent', 'descouvrement'],
 'descouzi': {'descouzis': []},
 'descov': {'descover': ['descovered', 'descovering']},
 'descover': ['descovered', 'descovering'],
 'descoveri': {'descoveries': [], 'descovery': []},
 'descrambl': {'descramble': ['descrambler',
                              'descrambled',
                              'descrambles',
                              'descramblers'],
               'descrambling': []},
 'descramble': ['descrambler', 'descrambled', 'descrambles', 'descramblers'],
 'descrat': {'descrate': ['descrates', 'descrated'], 'descration': []},
 'descrate': ['descrates', 'descrated'],
 'descrb': {'descrbe': ['descrbed', 'descrbes'], 'descrbing': []},
 'descrbe': ['descrbed', 'descrbes'],
 'descrbi': {'descrbied': []},
 'descreas': {'descrease': ['descreased', 'descreases'], 'descreasing': []},
 'descrease': ['descreased', 'descreases'],
 'descreat': {'descreation': []},
 'descredit': {'descreditable': [], 'descredited': [], 'descrediting': []},
 'descreen': {'descreened': [], 'descreening': []},
 'descreetli': {'descreetly': []},
 'descrep': {'descrepancies': [],
             'descrepancy': [],
             'descrepant': [],
             'descrepencies': [],
             'descrepency': []},
 'descrept': {'descreption': ['descreptions']},
 'descreption': ['descreptions'],
 'descret': {'descrete': [],
             'descretion': [],
             'descretization': [],
             'descretize': ['descretized']},
 'descretionari': {'descretionary': []},
 'descretize': ['descretized'],
 'descrev': {'descreve': ['descrever']},
 'descreve': ['descrever'],
 'descrevemo': {'descrevemos': []},
 'descri': {'descrie': ['descries', 'descried'],
            'descris': [],
            'descry': ['descryed', 'descrying']},
 'descriabl': {'descriable': []},
 'describ': {'describability': [],
             'describable': [],
             'describably': [],
             'describant': [],
             'describe': ['describes',
                          'describer',
                          'described',
                          'describent',
                          'describers',
                          'describeds',
                          'describeing',
                          'describeable'],
             'describing': ['describings'],
             'describs': []},
 'describa': {'describas': []},
 'describamu': {'describamus': []},
 'describe': {'describee': ['describeed', 'describees']},
 'describeda': {'describedas': []},
 'describedabov': {'describedabove': []},
 'describedbi': {'describedby': []},
 'describedbyth': {'describedbythe': []},
 'describedearli': {'describedearlier': []},
 'describedher': {'describedhere': []},
 'describedinth': {'describedinthe': []},
 'describedprevi': {'describedpreviously': []},
 'describedth': {'describedthe': []},
 'describee': ['describeed', 'describees'],
 'describemu': {'describemus': []},
 'describen': {'describens': []},
 'describenda': {'describendae': [], 'describendas': []},
 'describendi': {'describendis': []},
 'describent': {'describentes': []},
 'describenti': {'describentis': []},
 'describer': {'describere': ['describerent']},
 'describere': ['describerent'],
 'describesth': {'describesthe': []},
 'describeth': {'describethe': []},
 'describethi': {'describethis': []},
 'describi': {'describis': []},
 'describimo': {'describimos': []},
 'describimu': {'describimus': []},
 'describing': ['describings'],
 'describingfunct': {'describingfunction': []},
 'describingth': {'describingthe': []},
 'describiremo': {'describiremos': []},
 'describirlo': {'describirlos': []},
 'describirno': {'describirnos': []},
 'describirs': {'describirse': []},
 'describl': {'describle': ['describled', 'describles']},
 'describle': ['describled', 'describles'],
 'describo': {'describos': []},
 'describt': {'describtion': ['describtions']},
 'describtion': ['describtions'],
 'descrico': {'descricoes': []},
 'descrid': {'descride': ['descrided']},
 'descride': ['descrided'],
 'descridt': {'descridtion': []},
 'descrie': ['descries', 'descried'],
 'descrieb': {'descriebed': []},
 'descrier': {'descriere': ['descrieres']},
 'descriere': ['descrieres'],
 'descrifit': {'descrifition': []},
 'descrift': {'descriftion': [], 'descriftive': []},
 'descrih': {'descrihe': ['descrihed', 'descrihes'], 'descrihing': []},
 'descrihe': ['descrihed', 'descrihes'],
 'descriit': {'descriition': []},
 'descril': {'descriled': []},
 'descrili': {'descrilie': ['descrilied', 'descrilies']},
 'descrilie': ['descrilied', 'descrilies'],
 'descrilj': {'descriljed': []},
 'descrilt': {'descrilted': []},
 'descrilw': {'descrilws': []},
 'descrimin': {'descriminant': [],
               'descriminate': ['descriminates', 'descriminated'],
               'descriminating': [],
               'descrimination': ['descriminations'],
               'descriminative': [],
               'descriminator': []},
 'descriminate': ['descriminates', 'descriminated'],
 'descrimination': ['descriminations'],
 'descriminatori': {'descriminatory': []},
 'descrin': {'descrined': []},
 'descrint': {'descrintion': []},
 'descrio': {'descrioe': ['descrioed', 'descrioes'], 'descrioing': []},
 'descrioe': ['descrioed', 'descrioes'],
 'descriot': {'descriotion': ['descriotions'], 'descriotive': []},
 'descriotion': ['descriotions'],
 'descrip': {'descripancy': [],
             'descripe': ['descriped'],
             'descriping': [],
             'descripive': [],
             'descrips': []},
 'descripcion': {'descripciones': [], 'descripcions': []},
 'descripdon': {'descripdons': []},
 'descripe': ['descriped'],
 'descripiion': {'descripiions': []},
 'descripion': {'descripions': []},
 'descripit': {'descripition': ['descripitions'], 'descripitive': []},
 'descripition': ['descripitions'],
 'descripl': {'descriplive': []},
 'descriplion': {'descriplions': []},
 'descripnon': {'descripnons': []},
 'descripr': {'descripre': [], 'descriprive': []},
 'descriprion': {'descriprions': []},
 'descrips': {'descripsion': []},
 'descripseri': {'descripseris': []},
 'descripsimu': {'descripsimus': []},
 'descripsiss': {'descripsisse': []},
 'descript': {'descripte': ['descripter', 'descripted', 'descripters'],
              'descriptible': ['descriptibles'],
              'descriptic': [],
              'descripting': [],
              'description': ['descriptional', 'descriptionally'],
              'descriptive': ['descriptives',
                              'descriptively',
                              'descriptiveness'],
              'descriptivity': [],
              'descripts': []},
 'descripta': {'descriptae': [], 'descriptas': []},
 'descripte': ['descripter', 'descripted', 'descripters'],
 'descripteur': {'descripteurs': []},
 'descripth': {'descripthe': []},
 'descripti': {'descriptiou': ['descriptious'], 'descriptis': []},
 'descriptible': ['descriptibles'],
 'descriptif': {'descriptifs': []},
 'descriptio': {'descriptios': []},
 'descriptioa': {'descriptioas': []},
 'description': {'descriptione': ['descriptiones'], 'descriptionism': []},
 'descriptionalist': {'descriptionalists': []},
 'descriptionattribut': {'descriptionattribute': []},
 'descriptione': ['descriptiones'],
 'descriptioni': {'descriptionis': []},
 'descriptionibu': {'descriptionibus': []},
 'descriptionist': {'descriptionists': []},
 'descriptionofth': {'descriptionofthe': []},
 'descriptiou': ['descriptious'],
 'descriptir': {'descriptire': []},
 'descriptisqu': {'descriptisque': []},
 'descriptiv': {'descriptivism': []},
 'descriptiva': {'descriptivas': []},
 'descriptive': ['descriptives', 'descriptively', 'descriptiveness'],
 'descriptiveanalyt': {'descriptiveanalytic': ['descriptiveanalytical']},
 'descriptiveanalytic': ['descriptiveanalytical'],
 'descriptivenorm': {'descriptivenormative': []},
 'descriptivist': {'descriptivistic': [], 'descriptivists': []},
 'descriptivo': {'descriptivos': []},
 'descriptivu': {'descriptivus': []},
 'descripto': {'descriptos': []},
 'descripton': {'descriptons': []},
 'descriptor': ['descriptores'],
 'descriptori': {'descriptory': []},
 'descriptu': {'descriptus': []},
 'descripturu': {'descripturus': []},
 'descripuon': {'descripuons': []},
 'descrir': {'descrire': ['descrired']},
 'descrire': ['descrired'],
 'descrirt': {'descrirtion': []},
 'descris': {'descrise': []},
 'descriss': {'descrisse': []},
 'descrit': {'descrite': ['descrited', 'descrites'],
             'descrition': ['descritions'],
             'descritive': [],
             'descritization': [],
             'descritized': [],
             'descrits': []},
 'descrita': {'descritas': []},
 'descrite': ['descrited', 'descrites'],
 'descriti': {'descritied': []},
 'descrition': {'descritione': []},
 'descrito': {'descritos': []},
 'descritp': {'descritpive': []},
 'descritpion': {'descritpions': []},
 'descritpt': {'descritption': []},
 'descritt': {'descritte': [], 'descrittive': []},
 'descrittion': {'descrittione': []},
 'descriu': {'descriue': ['descriued']},
 'descriue': ['descriued'],
 'descriv': {'descrive': ['descrives', 'descriver', 'descrived'],
             'descriving': []},
 'descrive': ['descrives', 'descriver', 'descrived'],
 'descriver': {'descrivere': []},
 'descrivern': {'descriverne': []},
 'descrivibil': {'descrivibile': []},
 'descrivr': {'descrivre': []},
 'descrizion': {'descrizione': []},
 'descrizzion': {'descrizzione': []},
 'descrjb': {'descrjbed': []},
 'descrlb': {'descrlbe': ['descrlbed', 'descrlbes']},
 'descrlbe': ['descrlbed', 'descrlbes'],
 'descrlption': {'descrlptions': []},
 'descrlptlon': {'descrlptlons': []},
 'descrlptlv': {'descrlptlve': []},
 'descrlptor': {'descrlptors': []},
 'descroch': {'descrochers': []},
 'descroizil': {'descroizilles': []},
 'descrpit': {'descrpition': []},
 'descrption': {'descrptions': []},
 'descrptiv': {'descrptive': []},
 'descrrb': {'descrrbed': []},
 'descrt': {'descrted': []},
 'descrtb': {'descrtbe': ['descrtbes', 'descrtbed']},
 'descrtbe': ['descrtbes', 'descrtbed'],
 'descrth': {'descrthed': []},
 'descruct': {'descruction': [], 'descructive': []},
 'descrv': {'descrvings': []},
 'descry': {'descrye': []},
 'descryb': {'descrybe': ['descrybed'], 'descrybing': []},
 'descrybe': ['descrybed'],
 'descryd': {'descryde': []},
 'descrypt': {'descryption': []},
 'descryptoserviceprovid': {'descryptoserviceprovider': []},
 'descryu': {'descryue': []},
 'descryv': {'descryve': ['descryved']},
 'descryve': ['descryved'],
 'descte': {'desctee': []},
 'desctib': {'desctibe': ['desctibes', 'desctibed'], 'desctibing': []},
 'desctibe': ['desctibes', 'desctibed'],
 'desctih': {'desctihe': ['desctihed']},
 'desctihe': ['desctihed'],
 'desctipr': {'desctiprive': []},
 'desctiprion': {'desctiprions': []},
 'desctipt': {'desctiption': ['desctiptions'], 'desctiptive': []},
 'desctiption': ['desctiptions'],
 'desctruct': {'desctruction': [], 'desctructive': []},
 'descub': {'descubed': [], 'descubes': []},
 'descubierta': {'descubiertas': []},
 'descubierto': {'descubiertos': []},
 'descubr': {'descubre': ['descubres']},
 'descubre': ['descubres'],
 'descubriamo': {'descubriamos': []},
 'descubridor': {'descubridores': []},
 'descubrier': {'descubriere': []},
 'descubrieremo': {'descubrieremos': []},
 'descubries': {'descubriese': []},
 'descubrimento': {'descubrimentos': []},
 'descubrimiento': {'descubrimientos': []},
 'descubrimo': {'descubrimos': []},
 'descubriremo': {'descubriremos': []},
 'descubrirl': {'descubrirle': []},
 'descubrirla': {'descubrirlas': []},
 'descubrirs': {'descubrirse': []},
 'descubrist': {'descubriste': ['descubristes']},
 'descubriste': ['descubristes'],
 'descuent': {'descuente': []},
 'descuento': {'descuentos': []},
 'descuevr': {'descuevre': []},
 'descuid': {'descuide': ['descuides']},
 'descuidada': {'descuidadas': []},
 'descuidadament': {'descuidadamente': []},
 'descuidado': {'descuidados': []},
 'descuidars': {'descuidarse': []},
 'descuide': ['descuides'],
 'descuido': {'descuidos': []},
 'desculp': {'desculpe': []},
 'desculpa': {'desculpas': []},
 'descum': {'descummed': [], 'descumming': []},
 'descun': {'descuns': []},
 'descur': {'descures': []},
 'descurtin': {'descurtins': []},
 'descuss': {'descusse': ['descussed'],
             'descussing': [],
             'descussion': ['descussions']},
 'descusse': ['descussed'],
 'descussion': ['descussions'],
 'descutn': {'descutner': []},
 'desd': {'desde': [], 'desds': []},
 'desda': {'desdaing': []},
 'desdaign': {'desdaignant': [], 'desdaigne': ['desdaigner']},
 'desdaigne': ['desdaigner'],
 'desdaigneus': {'desdaigneuse': []},
 'desdal': {'desdale': []},
 'desdam': {'desdames': []},
 'desde': {'desdee': []},
 'desdebat': {'desdebats': []},
 'desdemon': {'desdemone': []},
 'desdemona': {'desdemonas': []},
 'desdemoni': {'desdemony': []},
 'desden': {'desdenable': [], 'desdenes': []},
 'desdend': {'desdendants': []},
 'desdentada': {'desdentadas': []},
 'desdev': {'desdevizes': []},
 'desdevis': {'desdevises': []},
 'desdi': {'desdie': [], 'desdis': []},
 'desdic': {'desdice': []},
 'desdicha': {'desdichas': []},
 'desdichada': {'desdichadas': []},
 'desdichado': {'desdichados': []},
 'desdict': {'desdictes': [], 'desdicts': []},
 'desdir': {'desdire': []},
 'desdit': {'desdites': [], 'desdits': []},
 'desditt': {'desdittes': []},
 'desdn': {'desdned': []},
 'desdni': {'desdny': []},
 'desdobramento': {'desdobramentos': []},
 'desdoigt': {'desdoigts': []},
 'desdoiti': {'desdoity': []},
 'desdom': {'desdoms': []},
 'desdouit': {'desdouits': []},
 'desdoum': {'desdoumes': []},
 'desdrib': {'desdribed': []},
 'desdum': {'desdume': []},
 'desdun': {'desdunes': []},
 'dese': {'des': ['desed', 'desee', 'desees', 'desing', 'deseed', 'desings']},
 'desea': {'deseas': []},
 'deseabamo': {'deseabamos': []},
 'deseabl': {'deseable': ['deseables']},
 'deseable': ['deseables'],
 'deseada': {'deseadas': []},
 'deseado': {'deseados': []},
 'deseai': {'deseais': []},
 'deseam': {'deseaming': []},
 'deseamo': {'deseamos': []},
 'deseant': {'deseante': []},
 'desear': {'deseare': []},
 'deseariamo': {'deseariamos': []},
 'desearl': {'desearles': []},
 'desears': {'desearse': []},
 'deseart': {'deseartes': []},
 'desearv': {'desearve': []},
 'deseas': {'desease': ['deseases', 'deseased']},
 'desease': ['deseases', 'deseased'],
 'deseason': {'deseasonalization': [],
              'deseasonalize': ['deseasonalized'],
              'deseasonalizing': []},
 'deseasonalis': {'deseasonalisation': [],
                  'deseasonalise': ['deseasonalised'],
                  'deseasonalising': []},
 'deseasonalise': ['deseasonalised'],
 'deseasonalize': ['deseasonalized'],
 'deseat': {'deseated': [], 'deseating': [], 'deseats': []},
 'deseav': {'deseave': []},
 'desecada': {'desecadas': []},
 'desecend': {'desecendants': []},
 'desech': {'desechable': ['desechables'], 'deseche': []},
 'desechable': ['desechables'],
 'desechada': {'desechadas': []},
 'desechado': {'desechados': []},
 'desechars': {'desecharse': []},
 'desechemo': {'desechemos': []},
 'desecho': {'desechos': []},
 'desecr': {'desecrate': ['desecrates', 'desecrated'],
            'desecrating': [],
            'desecration': [],
            'desecrative': [],
            'desecrator': ['desecrators'],
            'desecreation': []},
 'desecrat': {'desecrater': ['desecraters']},
 'desecrate': ['desecrates', 'desecrated'],
 'desecrater': ['desecraters'],
 'desecratingli': {'desecratingly': []},
 'desecrator': ['desecrators'],
 'desecratori': {'desecratory': []},
 'desecret': {'desecreted': [], 'desecretion': []},
 'desecrib': {'desecribed': []},
 'desect': {'desected': [],
            'desection': ['desections'],
            'desective': [],
            'desects': []},
 'desection': ['desections'],
 'desecular': {'desecularization': [],
               'desecularize': ['desecularized'],
               'desecularizing': []},
 'desecularis': {'desecularisation': [],
                 'desecularised': [],
                 'desecularising': []},
 'desecularize': ['desecularized'],
 'desecurit': {'desecuritization': ['desecuritizations'],
               'desecuritize': ['desecuritized'],
               'desecuritizing': []},
 'desecuritis': {'desecuritisation': []},
 'desecuritization': ['desecuritizations'],
 'desecuritize': ['desecuritized'],
 'desed': {'desede': []},
 'desedi': {'desedimented': [], 'desedimenting': []},
 'desediment': {'desedimentation': []},
 'deseed': {'deseeded': [], 'deseeding': []},
 'deseend': {'deseendant': ['deseendants'],
             'deseended': [],
             'deseendent': ['deseendents'],
             'deseending': [],
             'deseends': []},
 'deseendant': ['deseendants'],
 'deseenden': {'deseendens': []},
 'deseendent': ['deseendents'],
 'deseent': {'deseents': []},
 'deseer': {'deseerated': [], 'deseeration': []},
 'desegment': {'desegmentation': []},
 'desegr': {'desegrate': ['desegrated'],
            'desegrating': [],
            'desegration': [],
            'desegre': ['desegreation']},
 'desegrag': {'desegragation': []},
 'desegrate': ['desegrated'],
 'desegre': ['desegreation'],
 'desegreg': {'desegregate': ['desegregates', 'desegregated'],
              'desegregating': [],
              'desegregation': [],
              'desegregative': [],
              'desegregators': []},
 'desegregate': ['desegregates', 'desegregated'],
 'desegregationist': {'desegregationists': []},
 'desegregr': {'desegregrate': [], 'desegregration': []},
 'desegret': {'desegretation': []},
 'desehamp': {'desehamps': []},
 'deseign': {'deseigne': ['deseignes']},
 'deseigne': ['deseignes'],
 'deseil': {'deseille': []},
 'deseilligni': {'deseilligny': []},
 'desein': {'deseine': []},
 'deseit': {'deseited': [], 'deseition': [], 'deseits': []},
 'deseiv': {'deseive': ['deseived', 'deseives'], 'deseiving': []},
 'deseive': ['deseived', 'deseives'],
 'desej': {'deseje': [], 'desejou': []},
 'desejado': {'desejados': []},
 'desejamo': {'desejamos': []},
 'desejo': {'desejos': []},
 'desejoso': {'desejosos': []},
 'desel': {'desell': ['deselle']},
 'desela': {'deselaers': []},
 'desele': {'deselee': []},
 'deselect': {'deselected': [],
              'deselecting': [],
              'deselection': ['deselections'],
              'deselects': []},
 'deselection': ['deselections'],
 'deselegant': {'deselegante': []},
 'deself': {'deselfed': []},
 'desell': ['deselle'],
 'deselm': {'deselms': []},
 'deselop': {'deseloped': [], 'deselopment': []},
 'deselv': {'deselve': []},
 'desemant': {'desemantization': []},
 'desemantic': {'desemanticization': [],
                'desemanticized': [],
                'desemanticizing': []},
 'desemanticis': {'desemanticisation': [], 'desemanticised': []},
 'desemb': {'desember': []},
 'desembarazars': {'desembarazarse': []},
 'desembarcada': {'desembarcadas': []},
 'desembarcado': {'desembarcados': []},
 'desembarcamo': {'desembarcamos': []},
 'desembarcars': {'desembarcarse': []},
 'desembarco': {'desembarcos': []},
 'desembargador': {'desembargadores': []},
 'desembark': {'desembarked': []},
 'desembarqu': {'desembarque': ['desembarques']},
 'desembarque': ['desembarques'],
 'desembl': {'desemble': ['desembled']},
 'desemble': ['desembled'],
 'desembocadura': {'desembocaduras': []},
 'desembodi': {'desembodied': []},
 'desembolso': {'desembolsos': []},
 'desemboqu': {'desemboque': []},
 'desembr': {'desembre': []},
 'desemejant': {'desemejante': ['desemejantes']},
 'desemejante': ['desemejantes'],
 'desemin': {'deseminated': [], 'desemination': []},
 'desemiot': {'desemiotization': []},
 'desempar': {'desempare': ['desemparer', 'desempares']},
 'desemparado': {'desemparados': []},
 'desempare': {'desemparee': []},
 'desempen': {'desempene': []},
 'desempenada': {'desempenadas': []},
 'desempenado': {'desempenados': []},
 'desempenars': {'desempenarse': []},
 'desempenh': {'desempenhou': []},
 'desempleado': {'desempleados': []},
 'desempregado': {'desempregados': []},
 'desen': {'desene': ['desened', 'desenes'], 'desening': [], 'desens': []},
 'desenb': {'desenbe': ['desenbes', 'desenbed'], 'desenbing': []},
 'desenbe': ['desenbes', 'desenbed'],
 'desenc': {'desence': ['desences']},
 'desencadenant': {'desencadenante': []},
 'desencanto': {'desencantos': []},
 'desence': ['desences'],
 'desenchant': {'desenchante': ['desenchantement']},
 'desenchante': {'desenchantee': ['desenchantees']},
 'desenchantee': ['desenchantees'],
 'desenclav': {'desenclavement': [], 'desenclaves': []},
 'desenclo': {'desenclos': []},
 'desencrypt': {'desencrypted': []},
 'desencuento': {'desencuentos': []},
 'desencuentro': {'desencuentros': []},
 'desend': {'desendant': ['desendants'],
            'desende': ['desender',
                        'desended',
                        'desendent',
                        'desenders',
                        'desendents'],
            'desending': [],
            'desends': []},
 'desendant': ['desendants'],
 'desende': ['desender', 'desended', 'desendent', 'desenders', 'desendents'],
 'desene': ['desened', 'desenes'],
 'desenectut': {'desenectute': []},
 'desenfan': {'desenfans': []},
 'desenfrenada': {'desenfrenadas': []},
 'desenfrenadament': {'desenfrenadamente': []},
 'desenfrenado': {'desenfrenados': []},
 'desengag': {'desengagement': [], 'desengager': []},
 'desenganado': {'desenganados': []},
 'desenganars': {'desenganarse': []},
 'desengano': {'desenganos': []},
 'desenhada': {'desenhadas': []},
 'desenhado': {'desenhados': []},
 'desenho': {'desenhos': []},
 'desenit': {'desenitization': []},
 'desenlac': {'desenlace': ['desenlaces']},
 'desenlace': ['desenlaces'],
 'desenn': {'desenne': []},
 'desennuy': {'desennuyer': []},
 'desennuye': {'desennuyee': []},
 'desenpt': {'desenption': []},
 'desens': {'desense': [],
            'desensible': [],
            'desensiti': [],
            'desensive': ['desensively']},
 'desensation': {'desensationalize': []},
 'desensibil': {'desensibilization': []},
 'desensibilis': {'desensibilisation': []},
 'desensil': {'desensilization': []},
 'desensir': {'desensirization': []},
 'desensit': {'desensitation': [],
              'desensitivity': [],
              'desensitization': [],
              'desensitize': ['desensitizes',
                              'desensitized',
                              'desensitizer',
                              'desensitizers'],
              'desensitizing': []},
 'desensitis': {'desensitisation': [],
                'desensitise': ['desensitiser',
                                'desensitises',
                                'desensitised',
                                'desensitisers'],
                'desensitising': []},
 'desensitise': ['desensitiser',
                 'desensitises',
                 'desensitised',
                 'desensitisers'],
 'desensitiv': {'desensitivation': []},
 'desensitize': ['desensitizes',
                 'desensitized',
                 'desensitizer',
                 'desensitizers'],
 'desensitlz': {'desensitlzation': []},
 'desensive': ['desensively'],
 'desenslt': {'desensltization': []},
 'desensu': {'desensualization': [],
             'desensualize': ['desensualized'],
             'desensualizing': []},
 'desensualis': {'desensualisation': [], 'desensualised': []},
 'desensualize': ['desensualized'],
 'desent': {'desented': [],
            'desenters': [],
            'desenting': [],
            'desentization': [],
            'desently': [],
            'desents': []},
 'desentenders': {'desentenderse': []},
 'desententi': {'desententialization': []},
 'desenteri': {'desentery': []},
 'desentiend': {'desentiende': []},
 'desentiment': {'desentimentalization': [],
                 'desentimentalize': ['desentimentalized', 'desentimentalizes'],
                 'desentimentalizing': []},
 'desentimentalize': ['desentimentalized', 'desentimentalizes'],
 'desenvainada': {'desenvainadas': []},
 'desenvolupa': {'desenvolupament': []},
 'desenvolv': {'desenvolve': ['desenvolver']},
 'desenvolve': ['desenvolver'],
 'desenvolvers': {'desenvolverse': []},
 'desenvolvida': {'desenvolvidas': []},
 'desenvolvido': {'desenvolvidos': []},
 'desenvolviendos': {'desenvolviendose': []},
 'desenvolvimento': {'desenvolvimentos': []},
 'desenvuelv': {'desenvuelve': []},
 'deseo': {'deseos': []},
 'deseosa': {'deseosas': []},
 'deseoso': {'deseosos': []},
 'desept': {'deseption': []},
 'desequenc': {'desequencing': []},
 'desequestr': {'desequestrated': [], 'desequestration': []},
 'desequilibr': {'desequilibration': [],
                 'desequilibre': ['desequilibrer', 'desequilibres']},
 'desequilibre': {'desequilibree': ['desequilibrees']},
 'desequilibree': ['desequilibrees'],
 'desequilibrio': {'desequilibrios': []},
 'deser': {'deserant': [],
           'desere': ['desered', 'deserent', 'deserence'],
           'deserred': [],
           'deserring': [],
           'desers': []},
 'desera': {'deseras': []},
 'deseramu': {'deseramus': []},
 'deserati': {'deseratis': []},
 'deserbai': {'deserbais': []},
 'desercion': {'deserciones': []},
 'desere': {'deseree': []},
 'desereb': {'deserebant': []},
 'deseremu': {'deseremus': []},
 'deseren': {'deserens': []},
 'deserent': {'deserente': ['deserentes']},
 'deserente': ['deserentes'],
 'deserentibu': {'deserentibus': []},
 'deserer': {'deserere': ['desererent']},
 'deserere': ['desererent'],
 'deseretnew': {'deseretnews': []},
 'deseri': {'deserialization': [],
            'deserialize': ['deserializes',
                            'deserialized',
                            'deserializer',
                            'deserializers'],
            'deserializing': [],
            'deserie': ['deseried'],
            'deseris': [],
            'desery': ['deseryed', 'deserying']},
 'deserialis': {'deserialisation': []},
 'deserialize': ['deserializes',
                 'deserialized',
                 'deserializer',
                 'deserializers'],
 'deserib': {'deseribable': [],
             'deseribe': ['deseriber', 'deseribes', 'deseribed'],
             'deseribing': []},
 'deseribe': ['deseriber', 'deseribes', 'deseribed'],
 'deserie': ['deseried'],
 'deserih': {'deserihe': ['deserihes', 'deserihed']},
 'deserihe': ['deserihes', 'deserihed'],
 'deserili': {'deserilied': []},
 'deserimu': {'deserimus': []},
 'deseript': {'deseription': ['deseriptions'], 'deseriptive': []},
 'deseription': ['deseriptions'],
 'deserizion': {'deserizione': []},
 'desern': {'deserne': ['deserned']},
 'deserne': ['deserned'],
 'deseronty': {'deserontyou': []},
 'deserpentin': {'deserpentinization': []},
 'deserpidin': {'deserpidine': []},
 'deserr': {'deserre': ['deserres']},
 'deserre': ['deserres'],
 'desert': ['deserte',
            'desertic',
            'deserter',
            'deserted',
            'desertes',
            'desertion',
            'desertent',
            'desertful',
            'desertant',
            'deserting',
            'desertized',
            'desertness',
            'desertation',
            'desertations',
            'desertization'],
 'deserta': {'desertae': [], 'desertas': []},
 'desertadapt': {'desertadapted': []},
 'desertaqu': {'desertaque': []},
 'desertbas': {'desertbased': []},
 'desertbr': {'desertbred': []},
 'desertcolor': {'desertcolored': []},
 'desertcross': {'desertcrossing': []},
 'desertdri': {'desertdry': []},
 'desertdwel': {'desertdweller': ['desertdwellers'], 'desertdwelling': []},
 'desertdweller': ['desertdwellers'],
 'deserte': {'desertee': ['desertees']},
 'deserted': {'desertedness': []},
 'desertedlook': {'desertedlooking': []},
 'desertee': ['desertees'],
 'deserter': {'deserterent': []},
 'deserteur': {'deserteure': [], 'deserteurs': []},
 'deserteus': {'deserteuse': []},
 'deserti': {'desertie': [], 'desertiou': [], 'desertis': [], 'deserty': []},
 'desertica': {'deserticas': []},
 'desertich': {'desertiche': []},
 'desertico': {'deserticos': []},
 'deserticol': {'deserticolous': []},
 'deserticola': {'deserticolae': []},
 'deserticolu': {'deserticolus': []},
 'desertif': {'desertific': ['desertification']},
 'desertifi': {'desertified': [], 'desertify': ['desertifying']},
 'desertific': ['desertification'],
 'desertifik': {'desertifikation': []},
 'desertify': ['desertifying'],
 'desertinhabit': {'desertinhabiting': []},
 'desertion': {'desertione': []},
 'desertiqu': {'desertique': ['desertiques']},
 'desertique': ['desertiques'],
 'desertis': {'desertisation': []},
 'desertissima': {'desertissimas': []},
 'desertland': {'desertlands': []},
 'desertlif': {'desertlife': []},
 'desertlik': {'desertlike': []},
 'desertliv': {'desertliving': []},
 'desertlook': {'desertlooking': []},
 'desertlov': {'desertloving': []},
 'desertmor': {'desertmore': []},
 'deserto': {'desertos': []},
 'desertoghil': {'desertoghill': []},
 'desertor': {'desertore': ['desertores'], 'desertors': []},
 'desertore': ['desertores'],
 'desertoribu': {'desertoribus': []},
 'desertosqu': {'desertosque': []},
 'desertric': {'desertrice': []},
 'desertscap': {'desertscape': ['desertscapes']},
 'desertscape': ['desertscapes'],
 'desertserg': {'desertserges': []},
 'desertspoon': {'desertspoonful': []},
 'desertstepp': {'desertsteppe': []},
 'desertu': {'desertus': []},
 'deserturo': {'deserturos': []},
 'desertward': {'desertwards': []},
 'desertworthi': {'desertworthy': []},
 'deseru': {'deserue': ['deserued', 'deseruer', 'deserues', 'deseruers'],
            'deseruing': ['deseruings']},
 'deserue': ['deserued', 'deseruer', 'deserues', 'deseruers'],
 'deseruedli': {'deseruedly': []},
 'deseruer': {'deseruerant': [], 'deseruere': []},
 'deseruing': ['deseruings'],
 'deseruir': {'deseruire': []},
 'deseruiss': {'deseruisse': []},
 'deseruitqu': {'deseruitque': []},
 'deserv': {'deservability': [],
            'deservable': [],
            'deservance': [],
            'deservant': [],
            'deservation': [],
            'deserve': ['deserved',
                        'deserver',
                        'deserves',
                        'deservers',
                        'deserveing'],
            'deserving': ['deservings'],
            'deservs': []},
 'deservd': {'deservde': []},
 'deserve': ['deserved', 'deserver', 'deserves', 'deservers', 'deserveing'],
 'deserved': {'deservedness': []},
 'deservedli': {'deservedly': []},
 'deservedlyappreci': {'deservedlyappreciated': []},
 'deserveth': {'deservethe': []},
 'deservi': {'deserviant': [], 'deservis': [], 'deservy': []},
 'deservic': {'deservice': []},
 'deservido': {'deservidos': []},
 'deservien': {'deserviens': []},
 'deservient': {'deservientes': []},
 'deservientibu': {'deservientibus': []},
 'deservimu': {'deservimus': []},
 'deserving': {'deservinge': ['deservinges'], 'deservingness': []},
 'deservinge': ['deservinges'],
 'deservingli': {'deservingly': []},
 'deservir': {'deservire': ['deservirent']},
 'deservire': ['deservirent'],
 'deservirs': {'deservirse': []},
 'deservo': {'deservos': []},
 'desery': {'deserye': ['deseryes']},
 'deserye': ['deseryes'],
 'deses': {'desese': ['desesed']},
 'desesbat': {'desesbats': []},
 'desese': ['desesed'],
 'desesp': {'desesper': []},
 'desesper': {'desesperance': [],
              'desesperant': [],
              'desespere': ['desesperes',
                            'desesperer',
                            'desesperent',
                            'desesperement']},
 'desesperacion': {'desesperaciones': []},
 'desesperada': {'desesperadas': []},
 'desesperadament': {'desesperadamente': []},
 'desesperado': {'desesperados': []},
 'desesperant': {'desesperante': ['desesperantes']},
 'desesperante': ['desesperantes'],
 'desesperars': {'desesperarse': []},
 'desespere': {'desesperee': ['desesperees']},
 'desesperee': ['desesperees'],
 'desesperon': {'desesperons': []},
 'desespoir': {'desespoire': [], 'desespoirs': []},
 'desesquel': {'desesquelles': []},
 'desessart': {'desessarts': []},
 'desestim': {'desestimer': []},
 'desetat': {'desetats': []},
 'desethyl': {'desethylated': [], 'desethylation': []},
 'desethylamiodaron': {'desethylamiodarone': []},
 'desethylatrazin': {'desethylatrazine': []},
 'desethylchloroquin': {'desethylchloroquine': []},
 'desetop': {'desetope': []},
 'desettl': {'desettlement': []},
 'desetv': {'desetve': []},
 'deseur': {'deseure': []},
 'deseutud': {'deseutude': []},
 'desev': {'deseve': ['deseved', 'deseves', 'desevered']},
 'deseve': ['deseved', 'deseves', 'desevered'],
 'desever': {'deseverance': []},
 'deseverski': {'deseversky': []},
 'desevign': {'desevigne': []},
 'desevr': {'desevrer': []},
 'desewffi': {'desewffy': []},
 'desez': {'deseze': []},
 'desfac': {'desface': ['desfacer']},
 'desface': ['desfacer'],
 'desfacult': {'desfacultes': []},
 'desfai': {'desfais': []},
 'desfaict': {'desfaicts': []},
 'desfair': {'desfaire': []},
 'desfait': {'desfaits': []},
 'desfal': {'desfalls': []},
 'desfalec': {'desfalecer': []},
 'desfallec': {'desfallece': ['desfallecer']},
 'desfallece': ['desfallecer'],
 'desfallsig': {'desfallsige': []},
 'desfarg': {'desfarges': []},
 'desfarin': {'desfarines': []},
 'desfas': {'desfase': []},
 'desfasur': {'desfasurate': []},
 'desfaucheret': {'desfaucherets': []},
 'desfauss': {'desfausses': []},
 'desfaut': {'desfautes': []},
 'desfavor': {'desfavorable': ['desfavorables']},
 'desfavorable': ['desfavorables'],
 'desfavorablement': {'desfavorablemente': []},
 'desfavoravei': {'desfavoraveis': []},
 'desfavorecida': {'desfavorecidas': []},
 'desfavorecido': {'desfavorecidos': []},
 'desfay': {'desfayes': []},
 'desfaz': {'desfazer': []},
 'desfe': {'desfees': []},
 'desfemm': {'desfemmes': []},
 'desfendr': {'desfendre': []},
 'desfer': {'desferal': [], 'desfers': []},
 'desfeuil': {'desfeuilles': []},
 'desfgn': {'desfgned': []},
 'desfidel': {'desfideles': []},
 'desfigurada': {'desfiguradas': []},
 'desfigurado': {'desfigurados': []},
 'desfil': {'desfile': ['desfiles'], 'desfilles': [], 'desfils': []},
 'desfiladero': {'desfiladeros': []},
 'desfile': ['desfiles'],
 'desflech': {'desfleches': []},
 'desfleur': {'desfleurs': []},
 'desfluid': {'desfluides': []},
 'desfluran': {'desflurane': []},
 'desfoir': {'desfoires': []},
 'desfonandr': {'desfonandres': []},
 'desfonct': {'desfonctions': []},
 'desfond': {'desfonds': []},
 'desfondril': {'desfondrilles': []},
 'desfontain': {'desfontaine': ['desfontaines']},
 'desfontainc': {'desfontaincs': []},
 'desfontaine': ['desfontaines'],
 'desfontainiacea': {'desfontainiaceae': []},
 'desfontenel': {'desfontenelles': []},
 'desforet': {'desforets': []},
 'desforg': {'desforge': ['desforges']},
 'desforge': ['desforges'],
 'desforgu': {'desforgues': []},
 'desfort': {'desforts': []},
 'desfoss': {'desfosse': ['desfosses']},
 'desfosse': ['desfosses'],
 'desfou': {'desfous': []},
 'desfouil': {'desfouilles': []},
 'desfoul': {'desfoules': []},
 'desfour': {'desfours': []},
 'desfr': {'desfre': ['desfred']},
 'desfranc': {'desfrancs': []},
 'desfrancai': {'desfrancais': []},
 'desfrancoi': {'desfrancois': []},
 'desfraudaro': {'desfraudaros': []},
 'desfre': {'desfree': []},
 'desfrer': {'desfreres': []},
 'desfrich': {'desfriches': []},
 'desfrontier': {'desfrontieres': []},
 'desfroy': {'desfroyed': []},
 'desfuit': {'desfuites': []},
 'desgabet': {'desgabets': []},
 'desgach': {'desgaches': []},
 'desgagn': {'desgagne': ['desgagnes']},
 'desgagne': ['desgagnes'],
 'desgair': {'desgaire': []},
 'desgajada': {'desgajadas': []},
 'desgarcin': {'desgarcins': []},
 'desgarr': {'desgarre': []},
 'desgarrada': {'desgarradas': []},
 'desgarrado': {'desgarrados': []},
 'desgast': {'desgaste': []},
 'desgastada': {'desgastadas': []},
 'desgastado': {'desgastados': []},
 'desgen': {'desgens': []},
 'desgenai': {'desgenais': []},
 'desgenett': {'desgenette': ['desgenettes']},
 'desgenette': ['desgenettes'],
 'desgeorg': {'desgeorges': []},
 'desgest': {'desgestes': []},
 'desgilbert': {'desgilberts': []},
 'desgin': {'desginate': ['desginated'],
            'desgination': [],
            'desgined': [],
            'desginer': [],
            'desgins': []},
 'desginate': ['desginated'],
 'desglac': {'desglaces': []},
 'desgland': {'desglands': []},
 'desgli': {'desgly': []},
 'desglos': {'desglose': []},
 'desglycinamid': {'desglycinamide': []},
 'desglymidodrin': {'desglymidodrine': []},
 'desgn': {'desgned': [], 'desgns': []},
 'desgnat': {'desgnated': [], 'desgnation': []},
 'desgodet': {'desgodets': []},
 'desgodin': {'desgodins': []},
 'desgoff': {'desgoffe': ['desgoffes']},
 'desgoffe': ['desgoffes'],
 'desgosto': {'desgostos': []},
 'desgot': {'desgots': []},
 'desgoust': {'desgouste': []},
 'desgoutt': {'desgouttes': []},
 'desgr': {'desgres': []},
 'desgrac': {'desgrace': []},
 'desgracadament': {'desgracadamente': []},
 'desgracia': {'desgracias': []},
 'desgraciada': {'desgraciadas': []},
 'desgraciadament': {'desgraciadamente': []},
 'desgraciado': {'desgraciados': []},
 'desgrai': {'desgrais': []},
 'desgrand': {'desgrandes': []},
 'desgrandchamp': {'desgrandchamps': []},
 'desgrang': {'desgrange': ['desgranges']},
 'desgrange': ['desgranges'],
 'desgrasant': {'desgrasante': []},
 'desgraup': {'desgraupes': []},
 'desgrav': {'desgraves': []},
 'desgravi': {'desgraviers': []},
 'desgre': {'desgrees': []},
 'desgreg': {'desgregation': []},
 'desgreni': {'desgreniers': []},
 'desgrigni': {'desgrigny': []},
 'desgripp': {'desgrippes': []},
 'desgroseil': {'desgroseillers': []},
 'desgroseilli': {'desgroseilliers': []},
 'desguerr': {'desguerres': []},
 'desguerroi': {'desguerrois': []},
 'desguign': {'desguignes': []},
 'desguis': {'desguise': ['desguised',
                          'desguiser',
                          'desguisent',
                          'desguisement']},
 'desguise': {'desguisees': []},
 'desguiz': {'desguize': []},
 'desh': {'deshe': ['deshes', 'deshed']},
 'desha': {'deshas': []},
 'deshabil': {'deshabile': [], 'deshabille': ['deshabiller']},
 'deshabillag': {'deshabillage': []},
 'deshabille': {'deshabillee': ['deshabillees']},
 'deshabillee': ['deshabillees'],
 'deshabilleus': {'deshabilleuse': []},
 'deshabitada': {'deshabitadas': []},
 'deshabitado': {'deshabitados': []},
 'deshac': {'deshace': ['deshacer']},
 'deshace': ['deshacer'],
 'deshacerm': {'deshacerme': []},
 'deshacerno': {'deshacernos': []},
 'deshacers': {'deshacerse': []},
 'deshaciendos': {'deshaciendose': []},
 'deshai': {'deshaies': [], 'deshais': []},
 'deshair': {'deshairs': []},
 'deshal': {'deshall': []},
 'deshamai': {'deshamais': []},
 'deshamp': {'deshamps': []},
 'deshan': {'deshane': []},
 'deshaney': {'deshaneys': []},
 'deshap': {'deshaped': []},
 'deshapand': {'deshapande': []},
 'desharnai': {'desharnais': []},
 'deshasth': {'deshasths': []},
 'deshastha': {'deshasthas': []},
 'deshauteray': {'deshauterayes': []},
 'deshav': {'deshaves': []},
 'deshay': {'deshaye': ['deshayes'], 'deshays': []},
 'deshayc': {'deshaycs': []},
 'deshaye': ['deshayes'],
 'deshayesit': {'deshayesites': []},
 'deshaz': {'deshazer': []},
 'deshe': {'deshee': []},
 'desheath': {'desheathed': [], 'desheathing': []},
 'deshecha': {'deshechas': []},
 'deshecho': {'deshechos': []},
 'deshel': {'deshell': ['deshelled', 'deshelling']},
 'deshell': ['deshelled', 'deshelling'],
 'desher': {'desherence': []},
 'desherbag': {'desherbage': []},
 'desherbi': {'desherbiers': []},
 'desheredado': {'desheredados': []},
 'desherit': {'desherite': ['desherites', 'desheriter']},
 'desherite': {'desheritee': ['desheritees']},
 'desheritee': ['desheritees'],
 'deshetl': {'deshetler': []},
 'deshetr': {'deshetres': []},
 'deshi': {'deshis': []},
 'deshicies': {'deshiciese': []},
 'deshield': {'deshielded': [], 'deshielding': [], 'deshields': []},
 'deshilado': {'deshilados': []},
 'deshisc': {'deshiscence': []},
 'deshler': {'deshlers': []},
 'deshman': {'deshmane': []},
 'deshmook': {'deshmooks': []},
 'deshmookh': {'deshmookhs': []},
 'deshmukh': {'deshmukhs': []},
 'deshnok': {'deshnoke': []},
 'deshojado': {'deshojados': []},
 'deshomm': {'deshommes': []},
 'deshon': {'deshons': []},
 'deshonest': {'deshonestes': []},
 'deshonesta': {'deshonestas': []},
 'deshonestidad': {'deshonestidades': []},
 'deshonesto': {'deshonestos': []},
 'deshonnest': {'deshonneste': ['deshonnestes']},
 'deshonneste': ['deshonnestes'],
 'deshonnet': {'deshonnete': ['deshonnetes']},
 'deshonnete': ['deshonnetes'],
 'deshonor': {'deshonorant': [],
              'deshonore': ['deshonorer', 'deshonores', 'deshonorent']},
 'deshonorant': {'deshonorante': ['deshonorantes']},
 'deshonorante': ['deshonorantes'],
 'deshonore': {'deshonoree': []},
 'deshonra': {'deshonras': []},
 'deshoot': {'deshooting': []},
 'deshora': {'deshoras': []},
 'deshorm': {'deshormes': []},
 'deshorti': {'deshorties': []},
 'deshotel': {'deshotels': []},
 'deshouli': {'deshouliers': []},
 'deshoulier': {'deshouliere': ['deshoulieres']},
 'deshouliere': ['deshoulieres'],
 'deshpand': {'deshpande': ['deshpandes']},
 'deshpande': ['deshpandes'],
 'deshpandya': {'deshpandyas': []},
 'deshumanis': {'deshumanisation': [], 'deshumanise': []},
 'deshuss': {'deshusses': []},
 'deshut': {'deshutes': []},
 'deshutt': {'deshuttes': []},
 'deshydr': {'deshydrate': ['deshydrates'], 'deshydration': []},
 'deshydrat': {'deshydratation': []},
 'deshydrate': {'deshydratees': []},
 'deshydrogenas': {'deshydrogenase': []},
 'desi': {'desie': ['desies', 'desied'], 'desis': [], 'desy': []},
 'desiabl': {'desiable': []},
 'desial': {'desialated': [],
            'desialation': [],
            'desialization': [],
            'desialized': []},
 'desialy': {'desialyated': []},
 'desialyl': {'desialylated': [], 'desialylation': []},
 'desialyz': {'desialyzed': []},
 'desian': {'desianed': [], 'desianer': [], 'desians': []},
 'desianc': {'desiance': []},
 'desiar': {'desiared': []},
 'desiardin': {'desiardins': []},
 'desiast': {'desiastical': []},
 'desiatileti': {'desiatiletie': []},
 'desiatin': {'desiatine': ['desiatines'], 'desiatins': []},
 'desiatina': {'desiatinas': []},
 'desiatine': ['desiatines'],
 'desiatini': {'desiatiny': []},
 'desiatski': {'desiatskie': []},
 'desib': {'desibe': ['desibed']},
 'desibe': ['desibed'],
 'desic': {'desicant': [],
           'desicate': ['desicated'],
           'desicating': [],
           'desication': [],
           'desicator': [],
           'desice': ['desiced', 'desices'],
           'desicive': []},
 'desicate': ['desicated'],
 'desicc': {'desiccant': [],
            'desiccate': ['desiccated', 'desiccates'],
            'desiccating': [],
            'desiccation': [],
            'desiccative': ['desiccatives'],
            'desiccator': ['desiccators']},
 'desiccan': {'desiccans': []},
 'desiccar': {'desiccare': []},
 'desiccat': {'desiccater': []},
 'desiccate': ['desiccated', 'desiccates'],
 'desiccatingli': {'desiccatingly': []},
 'desiccationresist': {'desiccationresistant': []},
 'desiccationsensit': {'desiccationsensitive': []},
 'desiccationtoler': {'desiccationtolerant': []},
 'desiccative': ['desiccatives'],
 'desiccator': ['desiccators'],
 'desiccatori': {'desiccatory': []},
 'desice': ['desiced', 'desices'],
 'desici': {'desicience': ['desiciences'],
            'desiciencies': [],
            'desiciency': [],
            'desicient': []},
 'desicience': ['desiciences'],
 'desicion': {'desicions': []},
 'desicn': {'desicned': [], 'desicner': [], 'desicns': []},
 'desicom': {'desicome': []},
 'desicot': {'desicote': []},
 'desid': {'deside': ['desided',
                      'desides',
                      'desider',
                      'desidered',
                      'desiderative',
                      'desideratives',
                      'desideratively'],
           'desiding': []},
 'desida': {'desidae': []},
 'desidariu': {'desidarius': []},
 'desidcriu': {'desidcrius': []},
 'deside': ['desided',
            'desides',
            'desider',
            'desidered',
            'desiderative',
            'desideratives',
            'desideratively'],
 'desidedli': {'desidedly': []},
 'desiden': {'desidens': []},
 'desidenu': {'desidenus': []},
 'desider': {'desiderability': [],
             'desiderable': [],
             'desiderant': ['desiderants'],
             'desiderate': ['desiderates', 'desiderated'],
             'desiderating': [],
             'desideration': ['desiderations'],
             'desidere': ['desideres', 'desiderent']},
 'desidera': {'desideras': []},
 'desiderab': {'desiderabant': []},
 'desideraba': {'desiderabas': []},
 'desiderabamu': {'desiderabamus': []},
 'desiderabi': {'desiderabis': []},
 'desiderabil': {'desiderabile': []},
 'desiderabili': {'desiderabilis': []},
 'desiderabilit': {'desiderabiliter': []},
 'desiderabiliu': {'desiderabilius': []},
 'desiderad': {'desiderade': []},
 'desideramu': {'desideramus': []},
 'desideran': {'desiderans': []},
 'desiderandu': {'desiderandus': []},
 'desiderant': {'desiderante': ['desideranter', 'desiderantes']},
 'desiderante': ['desideranter', 'desiderantes'],
 'desideranti': {'desiderantis': []},
 'desiderantibu': {'desiderantibus': []},
 'desiderar': {'desiderare': ['desiderares', 'desiderarent']},
 'desiderare': ['desiderares', 'desiderarent'],
 'desiderass': {'desiderasse': []},
 'desiderata': {'desideratae': [], 'desideratas': []},
 'desiderate': ['desiderates', 'desiderated'],
 'desiderati': {'desideratis': []},
 'desideration': ['desiderations'],
 'desideratissim': {'desideratissime': []},
 'desideratissimu': {'desideratissimus': []},
 'desideratoqu': {'desideratoque': []},
 'desideratu': {'desideratus': []},
 'desideratum': {'desideratum': []},
 'desideraver': {'desideravere': []},
 'desideravimu': {'desideravimus': []},
 'desidere': ['desideres', 'desiderent'],
 'desiderebb': {'desiderebbe': []},
 'desideremu': {'desideremus': []},
 'desidererebb': {'desidererebbe': []},
 'desidereti': {'desideretis': []},
 'desideri': {'desiderious': []},
 'desiderii': {'desideriis': []},
 'desiderij': {'desiderijs': []},
 'desiderin': {'desiderins': []},
 'desiderio': {'desiderios': []},
 'desiderioqu': {'desiderioque': []},
 'desideriu': {'desiderius': []},
 'desideriumqu': {'desideriumque': []},
 'desiderlu': {'desiderlus': []},
 'desideros': {'desiderose': []},
 'desideru': {'desiderus': []},
 'desidi': {'desidie': [], 'desidiousness': [], 'desidis': []},
 'desidia': {'desidiae': []},
 'desidios': {'desidiose': []},
 'desidiosissimo': {'desidiosissimos': []},
 'desidiosu': {'desidiosus': []},
 'desidu': {'desiduous': []},
 'desie': {'desiee': ['desiees']},
 'desiecl': {'desiecle': []},
 'desiee': ['desiees'],
 'desien': {'desienated': [], 'desiened': [], 'desiens': []},
 'desier': {'desierant': [],
            'desiere': ['desiered'],
            'desiering': [],
            'desierous': [],
            'desiers': []},
 'desiere': ['desiered'],
 'desieri': {'desieris': []},
 'desiering': {'desieringe': []},
 'desierta': {'desiertas': []},
 'desierto': {'desiertos': []},
 'desif': {'desife': ['desifed', 'desifes']},
 'desife': ['desifed', 'desifes'],
 'desig': {'desiganted': [],
           'desigated': [],
           'desigation': [],
           'desige': ['desiged'],
           'desiging': [],
           'desigs': []},
 'desiga': {'desigaed': [], 'desigas': []},
 'desige': ['desiged'],
 'desigh': {'desighed': [], 'desighs': []},
 'desighn': {'desighned': [], 'desighns': []},
 'desigi': {'desigied': []},
 'desigin': {'desiginate': ['desiginated'], 'desigining': []},
 'desiginate': ['desiginated'],
 'desigl': {'desiglated': []},
 'design': ['designe',
            'designal',
            'designed',
            'designes',
            'designer',
            'designing',
            'designful',
            'designant',
            'designent',
            'designate',
            'designable',
            'designment',
            'designates',
            'designeing',
            'designated',
            'designants',
            'designator',
            'designaled',
            'designation',
            'designement',
            'designments',
            'designators',
            'designative',
            'designating',
            'designatives',
            'designements',
            'designability',
            'designational',
            'designfulness',
            'designatively'],
 'designa': {'designas': []},
 'designab': {'designabant': []},
 'designacion': {'designaciones': []},
 'designaco': {'designacoes': []},
 'designada': {'designadas': []},
 'designadament': {'designadamente': []},
 'designado': {'designados': []},
 'designai': {'designaied': [], 'designaient': []},
 'designamo': {'designamos': []},
 'designamu': {'designamus': []},
 'designan': {'designanation': [], 'designans': []},
 'designanda': {'designandas': []},
 'designandi': {'designandis': []},
 'designando': {'designandos': []},
 'designant': {'designante': ['designantes']},
 'designante': ['designantes'],
 'designar': {'designare': ['designares', 'designared', 'designarent']},
 'designare': ['designares', 'designared', 'designarent'],
 'designars': {'designarse': []},
 'designass': {'designasse': []},
 'designat': {'designatable': []},
 'designata': {'designatae': [], 'designatas': []},
 'designate': {'designatee': ['designatees']},
 'designatedbi': {'designatedby': []},
 'designatedhitt': {'designatedhitter': []},
 'designatedli': {'designatedly': []},
 'designatee': ['designatees'],
 'designati': {'designatiou': [], 'designatis': []},
 'designation': {'designatione': ['designationes']},
 'designatione': ['designationes'],
 'designato': {'designatos': []},
 'designatori': {'designatory': []},
 'designatron': {'designatronics': []},
 'designatu': {'designatus': []},
 'designavimu': {'designavimus': []},
 'designazion': {'designazione': []},
 'designbas': {'designbase': ['designbased']},
 'designbase': ['designbased'],
 'designbi': {'designby': []},
 'designbuild': {'designbuilder': ['designbuilders']},
 'designbuilder': ['designbuilders'],
 'designcent': {'designcenter': []},
 'designconsci': {'designconscious': []},
 'designconstruct': {'designconstruction': []},
 'designdepend': {'designdependent': []},
 'designdevelop': {'designdevelopment': []},
 'designe': {'designee': ['designees']},
 'designed': {'designedness': []},
 'designedbi': {'designedby': []},
 'designedli': {'designedly': []},
 'designee': ['designees'],
 'designei': {'designeis': []},
 'designemu': {'designemus': []},
 'designengin': {'designengineering': []},
 'designer': {'designerent': []},
 'designerbuild': {'designerbuilder': ['designerbuilders']},
 'designerbuilder': ['designerbuilders'],
 'designeri': {'designery': []},
 'designerli': {'designerly': []},
 'designermanufactur': {'designermanufacturer': []},
 'designeron': {'designerons': []},
 'designerserializationvis': {'designerserializationvisibility': []},
 'designet': {'designeted': [], 'designets': []},
 'designfeatur': {'designfeatures': []},
 'designi': {'designis': [], 'designy': []},
 'designiert': {'designierte': []},
 'designif': {'designification': []},
 'designifi': {'designified': [], 'designify': ['designifying']},
 'designify': ['designifying'],
 'designingli': {'designingly': []},
 'designingth': {'designingthe': []},
 'designintens': {'designintensive': []},
 'designio': {'designios': []},
 'designit': {'designition': []},
 'designl': {'designled': []},
 'designless': {'designlessness': []},
 'designlessli': {'designlessly': []},
 'designlik': {'designlike': []},
 'designmod': {'designmode': []},
 'designo': {'designos': []},
 'designoi': {'designoient': []},
 'designol': {'designolle': []},
 'designon': {'designons': []},
 'designori': {'designoriented': []},
 'designot': {'designoted': []},
 'designphas': {'designphase': []},
 'designrel': {'designrelated': []},
 'designrelev': {'designrelevant': []},
 'designrul': {'designrule': []},
 'designscap': {'designscape': []},
 'designsourc': {'designsource': []},
 'designspac': {'designspace': []},
 'designspecif': {'designspecific': []},
 'designst': {'designsted': []},
 'designstag': {'designstage': []},
 'designt': {'designted': [], 'designtion': []},
 'designth': {'designthe': []},
 'designtim': {'designtime': []},
 'designtimevis': {'designtimevisible': []},
 'designwar': {'designware': []},
 'designwis': {'designwise': []},
 'designwork': {'designworks': []},
 'desigo': {'desigoed': [], 'desigos': []},
 'desigr': {'desigrated': [], 'desigred': []},
 'desigri': {'desigried': []},
 'desigu': {'desigual': [],
            'desiguate': ['desiguated'],
            'desiguation': [],
            'desigue': ['desigued'],
            'desiguing': [],
            'desigus': []},
 'desiguai': {'desiguais': []},
 'desigual': {'desiguales': []},
 'desigualdad': {'desigualdade': ['desigualdades']},
 'desigualdade': ['desigualdades'],
 'desigualment': {'desigualmente': []},
 'desiguate': ['desiguated'],
 'desigue': ['desigued'],
 'desii': {'desiie': ['desiied', 'desiies'], 'desiiing': []},
 'desiiabl': {'desiiable': []},
 'desiicl': {'desiicle': []},
 'desiie': ['desiied', 'desiies'],
 'desiimu': {'desiimus': []},
 'desiin': {'desiined': []},
 'desiini': {'desiiny': []},
 'desiiou': {'desiious': []},
 'desiiss': {'desiisse': []},
 'desik': {'desike': []},
 'desikachari': {'desikachary': []},
 'desil': {'desile': ['desiles', 'desiled', 'desilement', 'desilements'],
           'desilicated': [],
           'desilicating': [],
           'desilication': [],
           'desiling': [],
           'desille': ['desilles']},
 'desilan': {'desilanes': []},
 'desile': ['desiles', 'desiled', 'desilement', 'desilements'],
 'desilet': {'desilets': []},
 'desili': {'desilies': []},
 'desilicif': {'desilicification': []},
 'desilicifi': {'desilicified': []},
 'desilicon': {'desiliconization': [],
               'desiliconized': [],
               'desiliconizing': []},
 'desilien': {'desiliens': []},
 'desilienti': {'desilientis': []},
 'desilif': {'desilification': []},
 'desilir': {'desilire': []},
 'desilla': {'desillas': []},
 'desille': ['desilles'],
 'desillus': {'desillusion': ['desillusions', 'desillusioned']},
 'desillusion': {'desillusionment': []},
 'desillusionn': {'desillusionne': ['desillusionnement']},
 'desillusionne': ['desillusionnement'],
 'desilt': {'desiltation': [],
            'desilted': [],
            'desilter': ['desilters'],
            'desilting': []},
 'desilter': ['desilters'],
 'desilus': {'desilusion': []},
 'desilusion': {'desilusiones': []},
 'desilusionado': {'desilusionados': []},
 'desilv': {'desilve': ['desilver', 'desilvered', 'desilvering']},
 'desilva': {'desilvas': []},
 'desilve': ['desilver', 'desilvered', 'desilvering'],
 'desilver': {'desilverization': [],
              'desilverize': ['desilverized'],
              'desilverizing': []},
 'desilveris': {'desilverisation': [], 'desilverised': [], 'desilverising': []},
 'desilverize': ['desilverized'],
 'desilyl': {'desilylated': [], 'desilylation': []},
 'desimbl': {'desimble': []},
 'desimidas': {'desimidase': []},
 'desimipramin': {'desimipramine': []},
 'desimon': {'desimone': []},
 'desimor': {'desimore': []},
 'desimplif': {'desimplification': []},
 'desimplifi': {'desimplified': [], 'desimplify': ['desimplifying']},
 'desimplify': ['desimplifying'],
 'desimpramin': {'desimpramine': []},
 'desimu': {'desimus': []},
 'desin': {'desinant': [],
           'desinated': [],
           'desination': ['desinations'],
           'desine': ['desined',
                      'desines',
                      'desinent',
                      'desinence',
                      'desinences'],
           'desining': [],
           'desinned': [],
           'desins': []},
 'desina': {'desinas': []},
 'desinamu': {'desinamus': []},
 'desinar': {'desinare': []},
 'desination': ['desinations'],
 'desincarn': {'desincarne': []},
 'desincarne': {'desincarnee': []},
 'desindustrialis': {'desindustrialisation': []},
 'desine': ['desined', 'desines', 'desinent', 'desinence', 'desinences'],
 'desinemu': {'desinemus': []},
 'desinen': {'desinens': []},
 'desinent': {'desinente': ['desinentes']},
 'desinente': ['desinentes'],
 'desinenti': {'desinential': [], 'desinentis': []},
 'desinentibu': {'desinentibus': []},
 'desinenz': {'desinenze': []},
 'desiner': {'desinere': ['desineres', 'desinerent']},
 'desinere': ['desineres', 'desinerent'],
 'desinfect': {'desinfectant': ['desinfectants'],
               'desinfected': [],
               'desinfecter': [],
               'desinfecting': [],
               'desinfection': []},
 'desinfectant': {'desinfectante': ['desinfectantes']},
 'desinfectante': ['desinfectantes'],
 'desinfekt': {'desinfektion': ['desinfektions']},
 'desinfektion': ['desinfektions'],
 'desinfest': {'desinfestation': []},
 'desinfizierend': {'desinfizierende': []},
 'desinform': {'desinformation': []},
 'desing': {'desingated': [],
            'desinge': ['desinged', 'desinger', 'desingers'],
            'desinging': []},
 'desinge': ['desinged', 'desinger', 'desingers'],
 'desingn': {'desingned': []},
 'desingular': {'desingularization': [], 'desingularize': ['desingularized']},
 'desingularize': ['desingularized'],
 'desinhibit': {'desinhibition': []},
 'desini': {'desinis': [], 'desiny': []},
 'desinic': {'desinicization': []},
 'desinimu': {'desinimus': []},
 'desinit': {'desinite': [],
             'desinition': ['desinitions'],
             'desinitive': ['desinitively']},
 'desinition': ['desinitions'],
 'desinitive': ['desinitively'],
 'desinoulin': {'desinoulins': []},
 'desinsectis': {'desinsectisation': []},
 'desinsert': {'desinsertion': []},
 'desinstitution': {'desinstitutionalization': []},
 'desintegr': {'desintegrate': ['desintegrates', 'desintegrated'],
               'desintegrating': [],
               'desintegration': ['desintegrations'],
               'desintegrative': [],
               'desintegrator': [],
               'desintegre': ['desintegrer', 'desintegrent']},
 'desintegrars': {'desintegrarse': []},
 'desintegrate': ['desintegrates', 'desintegrated'],
 'desintegrati': {'desintegratie': []},
 'desintegration': ['desintegrations'],
 'desintegre': ['desintegrer', 'desintegrent'],
 'desinter': {'desinteres': []},
 'desinteresadament': {'desinteresadamente': []},
 'desinteresado': {'desinteresados': []},
 'desinteress': {'desinteresse': ['desinteresser',
                                  'desinteresses',
                                  'desinteressent',
                                  'desinteressement']},
 'desinteresse': {'desinteressee': ['desinteressees']},
 'desinteressee': ['desinteressees'],
 'desinterest': {'desinterested': []},
 'desinterested': {'desinterestedness': []},
 'desintiress': {'desintiressement': []},
 'desinvalid': {'desinvalides': []},
 'desinvest': {'desinvestment': []},
 'desinvestiss': {'desinvestissement': []},
 'desinvolt': {'desinvolte': []},
 'desinvoltur': {'desinvolture': []},
 'desion': {'desioned': [], 'desions': []},
 'desiou': {'desious': []},
 'desip': {'desiped': []},
 'desiper': {'desipere': []},
 'desipi': {'desipience': [], 'desipient': [], 'desipis': []},
 'desipien': {'desipiens': []},
 'desipienti': {'desipientis': []},
 'desipl': {'desiples': []},
 'desipn': {'desipned': []},
 'desipramin': {'desipramine': []},
 'desipramm': {'desipramme': []},
 'desiprimin': {'desiprimine': []},
 'desipt': {'desipte': []},
 'desiqn': {'desiqnated': [], 'desiqned': [], 'desiqner': [], 'desiqns': []},
 'desir': {'desirability': [],
           'desirable': ['desirables', 'desirableness'],
           'desirably': [],
           'desiral': [],
           'desirant': ['desirants'],
           'desire': ['desired',
                      'desirer',
                      'desirers',
                      'desirent',
                      'desireful',
                      'desireous',
                      'desireing',
                      'desireably',
                      'desireable',
                      'desirefully',
                      'desireability',
                      'desireableness'],
           'desiribility': [],
           'desirible': [],
           'desiring': ['desirings'],
           'desirou': ['desirous', 'desirously', 'desirousness'],
           'desirs': []},
 'desira': {'desiraable': [], 'desirae': []},
 'desirab': {'desirabe': []},
 "desirab'": {"desirab'e": []},
 'desirabi': {'desirabie': []},
 'desirabihti': {'desirabihty': []},
 'desirabilit': {'desirabilite': []},
 'desirabilti': {'desirabilty': []},
 'desirabj': {'desirabje': []},
 'desirabl': {'desirablity': [], 'desirabls': []},
 'desirable': ['desirables', 'desirableness'],
 'desirableundesir': {'desirableundesirable': []},
 'desirablil': {'desirablility': []},
 'desirabod': {'desirabode': []},
 'desirabt': {'desirabte': []},
 'desirad': {'desirade': []},
 'desirahil': {'desirahility': []},
 'desirahl': {'desirahle': []},
 'desirai': {'desiraient': [], 'desirais': []},
 'desiran': {'desirans': []},
 'desirant': {'desirante': ['desirantes']},
 'desirante': ['desirantes'],
 'desiraol': {'desiraole': []},
 'desirbl': {'desirble': []},
 'desirc': {'desircable': [], 'desirce': []},
 'desird': {'desirde': []},
 'desire': {'desiree': ['desirees']},
 "desire'": {"desire'e": []},
 'desirebas': {'desirebased': []},
 'desirebl': {'desireble': []},
 'desirebodi': {'desirebody': []},
 'desired': {'desiredness': []},
 'desiredli': {'desiredly': []},
 'desiree': ['desirees'],
 'desirefulfil': {'desirefulfilment': []},
 'desireing': {'desireinge': []},
 'desireintent': {'desireintention': []},
 'desireless': {'desirelessness': []},
 'desirelessli': {'desirelessly': []},
 'desirenatur': {'desirenature': []},
 'desireprompt': {'desireprompted': []},
 'desirerai': {'desireraient': [], 'desirerais': []},
 'desirerion': {'desirerions': []},
 'desireroi': {'desireroient': [], 'desirerois': []},
 'desiresatisfact': {'desiresatisfaction': []},
 'desireth': {'desirethe': [], 'desireths': []},
 'desireus': {'desireuse': ['desireuses']},
 'desireuse': ['desireuses'],
 'desirev': {'desirevs': []},
 'desiri': {'desirie': ['desirier'], 'desirious': [], 'desiris': []},
 'desirib': {'desiribed': []},
 'desirie': ['desirier'],
 'desiring': {'desiringe': []},
 'desiringli': {'desiringly': []},
 'desiringmachin': {'desiringmachine': ['desiringmachines']},
 'desiringmachine': ['desiringmachines'],
 'desiringproduct': {'desiringproduction': []},
 'desirion': {'desirions': []},
 'desirn': {'desirned': []},
 'desirnbl': {'desirnble': []},
 'desiro': {'desiros': []},
 'desirobl': {'desiroble': []},
 'desiroi': {'desiroient': [], 'desirois': []},
 'desiron': {'desirons': []},
 'desirou': ['desirous', 'desirously', 'desirousness'],
 'desirous': {'desirouse': []},
 'desiroy': {'desiroyed': []},
 'desirr': {'desirre': []},
 'desirri': {'desirrier': []},
 'desirs': {'desirse': []},
 'desirsbl': {'desirsble': []},
 'desirt': {'desirte': [], 'desirts': []},
 'desiru': {'desirus': []},
 'desiruct': {'desiruction': []},
 'desiryng': {'desirynge': []},
 'desis': {'desise': ['desised'], 'desision': ['desisions'], 'desisive': []},
 'desise': ['desised'],
 'desision': ['desisions'],
 'desisn': {'desisnated': [], 'desisned': [], 'desisns': []},
 'desisopropylatrazin': {'desisopropylatrazine': []},
 'desiss': {'desisse': []},
 'desist': {'desistance': ['desistances'],
            'desistant': [],
            'desiste': ['desister',
                        'desisted',
                        'desisters',
                        'desistent',
                        'desistence',
                        'desistement',
                        'desistements'],
            'desisting': [],
            'desistment': [],
            'desists': []},
 'desista': {'desistas': []},
 'desistamu': {'desistamus': []},
 'desistance': ['desistances'],
 'desistati': {'desistatis': []},
 'desiste': ['desister',
             'desisted',
             'desisters',
             'desistent',
             'desistence',
             'desistement',
             'desistements'],
 'desistemu': {'desistemus': []},
 'desistent': {'desistente': ['desistentes']},
 'desistente': ['desistentes'],
 'desister': {'desistere': ['desisterent']},
 'desistere': ['desisterent'],
 'desisti': {'desistis': []},
 'desistimu': {'desistimus': []},
 'desistor': {'desistors': []},
 'desit': {'desitability': [],
           'desitable': [],
           'desite': ['desites', 'desited'],
           'desiting': [],
           'desition': [],
           'desitive': [],
           'desitous': [],
           'desits': []},
 'desite': ['desites', 'desited'],
 'desiti': {'desities': [], 'desitis': [], 'desity': []},
 'desititut': {'desititute': []},
 'desitn': {'desitnation': []},
 'desitni': {'desitny': []},
 'desitomet': {'desitometer': []},
 'desitt': {'desitter': []},
 'desitu': {'desituate': ['desituated'], 'desituating': []},
 'desituate': ['desituated'],
 'desitut': {'desitute': []},
 'desiu': {'desius': []},
 'desiv': {'desive': ['desived']},
 'desive': ['desived'],
 'desivimu': {'desivimus': []},
 'desiyn': {'desiyned': []},
 'desiz': {'desize': ['desized'], 'desizing': []},
 'desize': ['desized'],
 'desjacqu': {'desjacques': []},
 'desjahr': {'desjahres': []},
 'desjamb': {'desjambes': []},
 'desjar': {'desjars': []},
 'desjarden': {'desjardens': []},
 'desjardin': {'desjardine': ['desjardines'], 'desjardins': []},
 'desjardine': ['desjardines'],
 'desjardiu': {'desjardius': []},
 'desjardln': {'desjardlns': []},
 'desjarlai': {'desjarlais': []},
 'desjean': {'desjeans': []},
 'desjemm': {'desjemmes': []},
 'desjesuit': {'desjesuites': []},
 'desjeun': {'desjeuner': [], 'desjeunes': []},
 'desjeunesfil': {'desjeunesfilles': []},
 'desjgn': {'desjgned': [], 'desjgns': []},
 'desjil': {'desjilles': []},
 'desjonquer': {'desjonqueres': []},
 'desjordi': {'desjordis': []},
 'desjourne': {'desjournees': []},
 'desjr': {'desjre': ['desjred', 'desjres']},
 'desjrabl': {'desjrable': []},
 'desjre': ['desjred', 'desjres'],
 'desjudenthum': {'desjudenthums': []},
 'desjudentum': {'desjudentums': []},
 'desjug': {'desjugements': [], 'desjuges': []},
 'desjuif': {'desjuifs': []},
 'desjust': {'desjustes': []},
 'desk': ['deske', 'deskes', 'desked', 'deskful', 'desking'],
 'deskabl': {'deskable': []},
 'deskah': {'deskahe': []},
 'deskapp': {'deskapps': []},
 'deskbas': {'deskbased': []},
 'deskbook': {'deskbooks': []},
 'deskcalcul': {'deskcalculator': []},
 'deskchair': {'deskchairs': []},
 'deskcheck': {'deskchecking': []},
 'deskdraw': {'deskdrawer': []},
 'desker': {'deskers': []},
 'deskew': {'deskewed': [], 'deskewing': []},
 'deski': {'deskie': [], 'deskis': [], 'desky': []},
 'deskil': {'deskill': ['deskills', 'deskilled', 'deskilling']},
 'deskill': ['deskills', 'deskilled', 'deskilling'],
 'deskin': {'deskinned': [], 'deskinning': [], 'deskins': []},
 'deskjet': {'deskjets': []},
 'desklamp': {'desklamps': []},
 'desklik': {'desklike': []},
 'deskmat': {'deskmate': ['deskmates']},
 'deskmate': ['deskmates'],
 'deskov': {'deskovic': []},
 'deskpound': {'deskpounding': []},
 'deskrieg': {'deskrieges': []},
 'deskript': {'deskription': [], 'deskriptive': ['deskriptives']},
 'deskriptiv': {'deskriptiver': []},
 'deskriptive': ['deskriptives'],
 'desksid': {'deskside': []},
 'desksiz': {'desksize': ['desksized']},
 'desksize': ['desksized'],
 'deskspac': {'deskspace': []},
 'desktabl': {'desktable': []},
 'desktop': ['desktopped'],
 'desktopbas': {'desktopbased': []},
 'desktopcomput': {'desktopcomputer': []},
 'desktoploc': {'desktoplocation': []},
 'desktopmanag': {'desktopmanager': []},
 'desktoppublish': {'desktoppublished': [], 'desktoppublishing': []},
 'desktyp': {'desktype': []},
 'deskundig': {'deskundige': []},
 'deskwork': {'deskworker': []},
 'deskwrit': {'deskwriter': []},
 'desl': {'desle': [], 'desling': [], 'desls': []},
 'deslac': {'deslacs': []},
 'deslag': {'deslagged': [], 'deslagging': []},
 'deslan': {'deslane': []},
 'desland': {'deslande': ['deslandes', 'deslanders'], 'deslands': []},
 'deslande': ['deslandes', 'deslanders'],
 'deslandr': {'deslandre': ['deslandres']},
 'deslandrc': {'deslandrcs': []},
 'deslandre': ['deslandres'],
 'deslangu': {'deslangues': []},
 'deslanosid': {'deslanoside': []},
 'deslar': {'deslared': []},
 'deslarz': {'deslarzes': []},
 'deslat': {'deslate': []},
 'deslatt': {'deslatte': ['deslattes']},
 'deslatte': ['deslattes'],
 'deslauri': {'deslaurier': ['deslauriers'], 'deslauries': []},
 'deslaurier': ['deslauriers'],
 'deslderiu': {'deslderius': []},
 'desle': {'deslee': []},
 'desleal': {'desleales': []},
 'deslealdad': {'deslealdade': []},
 'desleben': {'deslebens': []},
 'deslenguada': {'deslenguadas': []},
 'deslettr': {'deslettres': []},
 'deslgn': {'deslgned': [], 'deslgns': []},
 'deslgnat': {'deslgnated': []},
 'deslgnatlon': {'deslgnatlons': []},
 'deslgner': {'deslgners': []},
 'desli': {'deslie': [], 'deslis': [], 'deslys': []},
 'deslia': {'deslias': []},
 'deslic': {'deslice': ['deslices']},
 'deslice': ['deslices'],
 'deslien': {'desliens': []},
 'desliett': {'desliettes': []},
 'desligada': {'desligadas': []},
 'desligado': {'desligados': []},
 'desligars': {'desligarse': []},
 'desligner': {'desligneres': []},
 'desligneri': {'desligneris': []},
 'deslignier': {'deslignieres': []},
 'deslik': {'deslike': []},
 'deslil': {'deslile': []},
 'deslim': {'deslime': ['deslimed'], 'desliming': []},
 'deslime': ['deslimed'],
 'deslin': {'deslination': [], 'deslined': []},
 'deslind': {'deslinde': ['deslindes']},
 'deslindadora': {'deslindadoras': []},
 'deslinde': ['deslindes'],
 'deslini': {'desliny': []},
 'deslinier': {'deslinieres': []},
 'deslion': {'deslions': []},
 'deslipp': {'deslippe': []},
 'deslisl': {'deslisle': []},
 'desliz': {'deslize': []},
 'desliza': {'deslizas': []},
 'deslizamiento': {'deslizamientos': []},
 'deslizandos': {'deslizandose': []},
 'deslizant': {'deslizante': ['deslizantes']},
 'deslizante': ['deslizantes'],
 'deslizars': {'deslizarse': []},
 'deslnd': {'deslndes': []},
 'deslocado': {'deslocados': []},
 'deslocamento': {'deslocamentos': []},
 'deslog': {'desloge': ['desloges', 'desloger']},
 'desloge': ['desloges', 'desloger'],
 'desloi': {'deslois': []},
 'desloiau': {'desloiaus': []},
 'desloiaut': {'desloiaute': []},
 'deslon': {'deslons': []},
 'deslonchamp': {'deslonchamps': []},
 'deslond': {'deslonde': ['deslondes']},
 'deslonde': ['deslondes'],
 'deslongchamp': {'deslongchamps': []},
 'desloov': {'desloover': []},
 'desloover': {'desloovere': []},
 'deslor': {'deslors': []},
 'desloratadin': {'desloratadine': []},
 'deslori': {'desloriers': []},
 'deslou': {'deslous': []},
 'deslough': {'desloughing': []},
 'desloui': {'deslouis': []},
 'deslov': {'deslovers': []},
 'desloy': {'desloyal': []},
 'deslr': {'deslre': ['deslres', 'deslred']},
 'deslrabl': {'deslrable': []},
 'deslre': {'deslree': []},
 'deslreabl': {'deslreable': []},
 'deslroy': {'deslroyed': [], 'deslroying': []},
 'deslruct': {'deslruction': []},
 'desludg': {'desludge': ['desludged', 'desludger'], 'desludging': []},
 'desludge': ['desludged', 'desludger'],
 'deslumbr': {'deslumbre': []},
 'deslumbrado': {'deslumbrados': []},
 'deslumbrant': {'deslumbrante': ['deslumbrantes']},
 'deslumbrante': ['deslumbrantes'],
 'deslumhrado': {'deslumhrados': []},
 'deslyon': {'deslyons': []},
 'deslyper': {'deslypere': []},
 'desm': {'desme': ['desmed']},
 'desma': {'desmas': []},
 'desmacidonida': {'desmacidonidae': []},
 'desmadr': {'desmadre': ['desmadres']},
 'desmadre': ['desmadres'],
 'desmael': {'desmaele': []},
 'desmahi': {'desmahis': []},
 'desmaisier': {'desmaisieres': []},
 'desmaison': {'desmaisons': []},
 'desmaistr': {'desmaistres': []},
 'desmalt': {'desmalter': ['desmalters']},
 'desmalter': ['desmalters'],
 'desman': {'desmanes': [], 'desmans': []},
 'desmand': {'desmande': []},
 'desmandass': {'desmandasse': []},
 'desmangl': {'desmangles': []},
 'desmanina': {'desmaninae': []},
 'desmanthu': {'desmanthus': []},
 'desmar': {'desmare': ['desmares'], 'desmars': []},
 'desmarai': {'desmarais': []},
 'desmarchai': {'desmarchais': []},
 'desmarcheli': {'desmarchelier': []},
 'desmarct': {'desmarcts': []},
 'desmare': {'desmarees': []},
 'desmarest': {'desmarests': []},
 'desmarestiacea': {'desmarestiaceae': []},
 'desmarestial': {'desmarestiales': []},
 'desmarestianu': {'desmarestianus': []},
 'desmaret': {'desmarets': []},
 'desmari': {'desmaris': []},
 'desmaria': {'desmarias': []},
 'desmarquet': {'desmarquets': []},
 'desmarr': {'desmarre': ['desmarres']},
 'desmarre': ['desmarres'],
 'desmart': {'desmartes': []},
 'desmarti': {'desmartis': []},
 'desmasur': {'desmasures': []},
 'desmathurin': {'desmathurins': []},
 'desmathyu': {'desmathyus': []},
 'desmatin': {'desmatins': []},
 'desmatippu': {'desmatippus': []},
 'desmatolagu': {'desmatolagus': []},
 'desmatosuchu': {'desmatosuchus': []},
 'desmaur': {'desmaures': []},
 'desmay': {'desmaye': []},
 'desmayado': {'desmayados': []},
 'desmayars': {'desmayarse': []},
 'desmayo': {'desmayos': []},
 'desmaz': {'desmaze': ['desmazes']},
 'desmaze': ['desmazes'],
 'desmazi': {'desmazis': []},
 'desmazier': {'desmazieres': []},
 'desmazur': {'desmazures': []},
 'desme': ['desmed'],
 'desmear': {'desmeared': [], 'desmearing': []},
 'desmedida': {'desmedidas': []},
 'desmel': {'desmeler': []},
 'desmelo': {'desmeloizes': []},
 'desmembr': {'desmembrer': []},
 'desmen': {'desmene': ['desmenes']},
 'desmene': ['desmenes'],
 'desment': {'desmente': []},
 'desmerec': {'desmerecer': []},
 'desmermort': {'desmermortes': []},
 'desmeseret': {'desmeserets': []},
 'desmesn': {'desmesne': ['desmesnes']},
 'desmesne': ['desmesnes'],
 'desmesur': {'desmesure': []},
 'desmesurada': {'desmesuradas': []},
 'desmesuradament': {'desmesuradamente': []},
 'desmesurado': {'desmesurados': []},
 'desmesure': {'desmesuree': []},
 'desmethi': {'desmethy': []},
 'desmethyl': {'desmethylated': [], 'desmethylation': []},
 'desmethylastemizol': {'desmethylastemizole': []},
 'desmethylclomipramin': {'desmethylclomipramine': []},
 'desmethylclozapin': {'desmethylclozapine': []},
 'desmethylimipramin': {'desmethylimipramine': []},
 'desmethylmisonidazol': {'desmethylmisonidazole': []},
 'desmethylselegilin': {'desmethylselegiline': []},
 'desmethylsertralin': {'desmethylsertraline': []},
 'desmethylsterol': {'desmethylsterols': []},
 'desmetryn': {'desmetryne': []},
 'desmettr': {'desmettre': []},
 'desmeul': {'desmeules': []},
 'desmeuni': {'desmeunier': ['desmeuniers']},
 'desmeunier': ['desmeuniers'],
 'desmeur': {'desmeurer': []},
 'desmi': {'desmis': []},
 'desmichel': {'desmichels': []},
 'desmid': {'desmid': []},
 'desmidacea': {'desmidaceae': []},
 'desmidea': {'desmideae': []},
 'desmidec': {'desmidece': []},
 'desmides': {'desmidese': []},
 'desmidia': {'desmidiae': []},
 'desmidiacea': {'desmidiaceae': [], 'desmidiaceas': []},
 'desmidiacec': {'desmidiacece': []},
 'desmidiaces': {'desmidiacese': []},
 'desmidial': {'desmidiales': []},
 'desmidic': {'desmidice': []},
 'desmidie': {'desmidiees': []},
 'desmidiea': {'desmidieae': []},
 'desmidiec': {'desmidiece': []},
 'desmidies': {'desmidiese': []},
 'desmient': {'desmiente': []},
 'desmiento': {'desmientos': []},
 'desmin': {'desmine': [], 'desmins': []},
 'desmio': {'desmios': []},
 'desmiti': {'desmitis': []},
 'desmittelalt': {'desmittelalters': []},
 'desmo': {'desmos': []},
 'desmocera': {'desmoceras': []},
 'desmoceratid': {'desmoceratids': []},
 'desmoceratida': {'desmoceratidae': []},
 'desmoceru': {'desmocerus': []},
 'desmochado': {'desmochados': []},
 'desmococcu': {'desmococcus': []},
 'desmocollin': {'desmocollins': []},
 'desmocollinit': {'desmocollinite': []},
 'desmocyt': {'desmocytes': []},
 'desmodiea': {'desmodieae': []},
 'desmodillu': {'desmodillus': []},
 'desmodium': {'desmodium': []},
 'desmodontida': {'desmodontidae': []},
 'desmodontina': {'desmodontinae': []},
 'desmodorida': {'desmodoridae': []},
 'desmodrom': {'desmodromic': []},
 'desmodu': {'desmodus': []},
 'desmoenzym': {'desmoenzymes': []},
 'desmoglein': {'desmogleins': []},
 'desmognath': {'desmognathous': []},
 'desmognatha': {'desmognathae': []},
 'desmognathida': {'desmognathidae': []},
 'desmognathin': {'desmognathine': []},
 'desmognathina': {'desmognathinae': []},
 'desmognathu': {'desmognathus': []},
 'desmoid': {'desmoidal': [], 'desmoids': []},
 'desmoin': {'desmoine': ['desmoines']},
 'desmoine': ['desmoines'],
 'desmoisel': {'desmoiselles': []},
 'desmokonta': {'desmokontae': []},
 'desmolas': {'desmolase': ['desmolases']},
 'desmolase': ['desmolases'],
 'desmolet': {'desmolets': []},
 'desmolier': {'desmolieres': []},
 'desmolin': {'desmolins': []},
 'desmolog': {'desmology': []},
 'desmolysi': {'desmolysis': []},
 'desmolyt': {'desmolytic': []},
 'desmon': {'desmone': [], 'desmons': []},
 'desmoncu': {'desmoncus': []},
 'desmond': {'desmonde': [], 'desmonds': []},
 'desmonem': {'desmoneme': ['desmonemes']},
 'desmoneme': ['desmonemes'],
 'desmonia': {'desmoniae': []},
 'desmonian': {'desmonians': []},
 'desmonlin': {'desmonlins': []},
 'desmont': {'desmontable': [], 'desmonte': ['desmontes'], 'desmonts': []},
 'desmontado': {'desmontados': []},
 'desmontaj': {'desmontaje': []},
 'desmonte': ['desmontes'],
 'desmontil': {'desmontils': []},
 'desmophycea': {'desmophyceae': []},
 'desmoplakin': {'desmoplakins': []},
 'desmoplast': {'desmoplastic': []},
 'desmopress': {'desmopression': []},
 'desmopteru': {'desmopterus': []},
 'desmor': {'desmore': []},
 'desmoronado': {'desmoronados': []},
 'desmoronars': {'desmoronarse': []},
 'desmort': {'desmorts': []},
 'desmorti': {'desmortiers': []},
 'desmoschoenu': {'desmoschoenus': []},
 'desmoscolecida': {'desmoscolecidae': []},
 'desmosin': {'desmosine': ['desmosines']},
 'desmosine': ['desmosines'],
 'desmosom': {'desmosomal': [], 'desmosome': ['desmosomes']},
 'desmosomatida': {'desmosomatidae': []},
 'desmosomc': {'desmosomcs': []},
 'desmosome': ['desmosomes'],
 'desmosomelik': {'desmosomelike': []},
 'desmospongia': {'desmospongiae': []},
 'desmostachi': {'desmostachys': []},
 'desmosthen': {'desmosthenes': []},
 'desmostylian': {'desmostylians': []},
 'desmostylid': {'desmostylids': []},
 'desmostylu': {'desmostylus': []},
 'desmot': {'desmotes': []},
 'desmoteplas': {'desmoteplase': []},
 'desmoti': {'desmotis': []},
 'desmotomi': {'desmotomy': []},
 'desmotrop': {'desmotropic': [], 'desmotropism': []},
 'desmotropi': {'desmotropy': []},
 'desmott': {'desmottes': []},
 'desmotubul': {'desmotubule': ['desmotubules']},
 'desmotubule': ['desmotubules'],
 'desmouhn': {'desmouhns': []},
 'desmoulier': {'desmouliere': []},
 'desmoulin': {'desmoulines': [], 'desmoulins': []},
 'desmouliu': {'desmoulius': []},
 'desmoulm': {'desmoulms': []},
 'desmouti': {'desmoutiers': [], 'desmoutis': []},
 'desmoy': {'desmoyers': []},
 'desmu': {'desmus': []},
 'desmuk': {'desmuke': ['desmukes']},
 'desmuke': ['desmukes'],
 'desmukh': {'desmukhs': []},
 'desmuni': {'desmuniers': []},
 'desmur': {'desmurs': []},
 'desmut': {'desmutted': [], 'desmutting': []},
 'desmutagen': {'desmutagenic': [], 'desmutagens': []},
 'desmutas': {'desmutase': []},
 'desmyt': {'desmyter': []},
 'desmytter': {'desmyttere': []},
 'desn': {'desne': ['desned', 'desnes']},
 'desnag': {'desnagging': []},
 'desnatur': {'desnature': []},
 'desne': ['desned', 'desnes'],
 'desnecessariament': {'desnecessariamente': []},
 'desnegr': {'desnegres': []},
 'desneig': {'desneiges': []},
 'desneul': {'desneulle': []},
 'desni': {'desny': []},
 'desnioulin': {'desnioulins': []},
 'desnit': {'desnite': [], 'desnition': []},
 'desniti': {'desnity': []},
 'desnitski': {'desnitsky': []},
 'desnivel': {'desniveles': []},
 'desno': {'desnoes': [], 'desnos': []},
 'desnoett': {'desnoettes': []},
 'desnoeuf': {'desnoeufs': []},
 'desnoiresterr': {'desnoiresterres': []},
 'desnoireterr': {'desnoireterres': []},
 'desnonett': {'desnonettes': []},
 'desnood': {'desnoods': []},
 'desnot': {'desnots': []},
 'desnou': {'desnoues': []},
 'desnouett': {'desnouette': ['desnouettes']},
 'desnouette': ['desnouettes'],
 'desnoutt': {'desnouttes': []},
 'desnov': {'desnovers': []},
 'desnoy': {'desnoyer': ['desnoyers']},
 'desnoycr': {'desnoycrs': []},
 'desnoyel': {'desnoyelles': []},
 'desnoyer': ['desnoyers'],
 'desnu': {'desnue': []},
 'desnud': {'desnude': []},
 'desnuda': {'desnudas': []},
 'desnudarm': {'desnudarme': []},
 'desnudars': {'desnudarse': []},
 'desnudec': {'desnudeces': []},
 'desnudo': {'desnudos': []},
 'desnuel': {'desnuelle': []},
 'desnutrido': {'desnutridos': []},
 'desnyd': {'desnyder': []},
 'deso': {'desoe': [], 'desos': []},
 'desoart': {'desoartes': []},
 'desobedec': {'desobedecer': []},
 'desobedi': {'desobedience': []},
 'desobedient': {'desobediente': ['desobedientes']},
 'desobediente': ['desobedientes'],
 'desobeiss': {'desobeissance': [], 'desobeissant': []},
 'desoblig': {'desobligeant': [], 'desobliger': []},
 'desobligeant': {'desobligeante': ['desobligeantes']},
 'desobligeante': ['desobligeantes'],
 'desobliter': {'desobliteration': []},
 'desobri': {'desobry': []},
 'desobstruct': {'desobstruction': []},
 'desoch': {'desoches': []},
 'desoci': {'desocial': ['desocialize',
                         'desocializes',
                         'desocialized',
                         'desocializing',
                         'desocialization']},
 'desocial': ['desocialize',
              'desocializes',
              'desocialized',
              'desocializing',
              'desocialization'],
 'desocialis': {'desocialisation': [],
                'desocialise': ['desocialised'],
                'desocialising': []},
 'desocialise': ['desocialised'],
 'desoctapeptid': {'desoctapeptide': []},
 'desocupada': {'desocupadas': []},
 'desocupado': {'desocupados': []},
 'desodoard': {'desodoards': []},
 'desodorant': {'desodorante': []},
 'desoeillet': {'desoeillets': []},
 'desoend': {'desoendants': [],
             'desoended': [],
             'desoendents': [],
             'desoending': [],
             'desoends': []},
 'desoer': {'desoerate': []},
 'desoet': {'desoete': []},
 'desoeuvr': {'desoeuvre': ['desoeuvres', 'desoeuvrement']},
 'desoeuvre': {'desoeuvree': []},
 'desogu': {'desogus': []},
 'desohamp': {'desohamps': []},
 'desoi': {'desoie': []},
 'desoiat': {'desoiate': []},
 'desoigni': {'desoignies': []},
 'desoil': {'desoille': []},
 'desoipt': {'desoiption': []},
 'desoir': {'desoire': []},
 'desoisson': {'desoissons': []},
 'desoit': {'desoite': []},
 'desoiz': {'desoize': []},
 'desoki': {'desoky': []},
 'desol': {'desolant': [],
           'desolate': ['desolates', 'desolated', 'desolately', 'desolateness'],
           'desolating': [],
           'desolation': [],
           'desolative': [],
           'desolator': ['desolators'],
           'desole': ['desoles', 'desoler', 'desolent'],
           'desolle': ['desolles']},
 'desolada': {'desoladas': []},
 'desolado': {'desolados': []},
 'desolal': {'desolalation': []},
 'desolant': {'desolante': ['desolantes']},
 'desolante': ['desolantes'],
 'desolar': {'desolare': []},
 'desolat': {'desolater': ['desolaters']},
 'desolata': {'desolatae': [], 'desolatas': []},
 'desolate': ['desolates', 'desolated', 'desolately', 'desolateness'],
 'desolatelook': {'desolatelooking': []},
 'desolaten': {'desolatenes': []},
 'desolater': ['desolaters'],
 'desolati': {'desolatiou': [], 'desolatis': []},
 'desolatingli': {'desolatingly': []},
 'desolation': {'desolatione': []},
 'desolationi': {'desolationis': []},
 'desolato': {'desolatos': []},
 'desolator': ['desolators'],
 'desolatori': {'desolatory': []},
 'desolatu': {'desolatus': []},
 'desolazion': {'desolazione': []},
 'desold': {'desolder': ['desoldered', 'desoldering']},
 'desolder': ['desoldered', 'desoldering'],
 'desole': {'desolee': ['desolees']},
 'desolee': ['desolees'],
 'desolidar': {'desolidarization': []},
 'desolidaris': {'desolidarisation': [], 'desolidariser': []},
 'desolidifi': {'desolidified': [], 'desolidify': []},
 'desollado': {'desollados': []},
 'desolle': ['desolles'],
 'desolm': {'desolms': []},
 'desolr': {'desolre': []},
 'desolu': {'desolued': []},
 'desolubil': {'desolubilization': []},
 'desolut': {'desolute': [], 'desolution': ['desolutions']},
 'desolution': ['desolutions'],
 'desolutori': {'desolutory': []},
 'desolv': {'desolvate': ['desolvated', 'desolvates'],
            'desolvating': [],
            'desolvation': [],
            'desolvator': [],
            'desolve': ['desolved', 'desolves'],
            'desolving': []},
 'desolvat': {'desolvatation': []},
 'desolvate': ['desolvated', 'desolvates'],
 'desolve': ['desolved', 'desolves'],
 'desolvent': {'desolventization': [],
               'desolventized': [],
               'desolventizer': ['desolventizers'],
               'desolventizing': []},
 'desolventizer': ['desolventizers'],
 'desom': {'desome': ['desomer']},
 'desomat': {'desomatization': [], 'desomatized': []},
 'desombr': {'desombre': []},
 'desome': ['desomer'],
 'desomorphin': {'desomorphine': []},
 'desondank': {'desondanks': []},
 'desonestidad': {'desonestidade': []},
 'desoni': {'desonie': []},
 'desonid': {'desonide': []},
 'desonor': {'desonorization': []},
 'desophist': {'desophisticated': [], 'desophistication': []},
 'desopp': {'desopper': []},
 'desoprt': {'desoprtion': []},
 'desopt': {'desoption': []},
 'desor': {'desore': []},
 'desorb': {'desorbability': [],
            'desorbable': [],
            'desorbate': ['desorbates'],
            'desorbe': ['desorbed',
                        'desorber',
                        'desorbent',
                        'desorbers',
                        'desorbents'],
            'desorbing': [],
            'desorbs': []},
 'desorbate': ['desorbates'],
 'desorbe': ['desorbed', 'desorber', 'desorbent', 'desorbers', 'desorbents'],
 'desorbitado': {'desorbitados': []},
 'desorbt': {'desorbtion': []},
 'desord': {'desorder': ['desorders']},
 'desorden': {'desordenes': [], 'desordens': []},
 'desordenada': {'desordenadas': []},
 'desordenadament': {'desordenadamente': []},
 'desordenado': {'desordenados': []},
 'desorder': ['desorders'],
 'desordonn': {'desordonne': ['desordonnes']},
 'desordonne': {'desordonnee': ['desordonnees']},
 'desordonnee': ['desordonnees'],
 'desordr': {'desordre': ['desordres']},
 'desordre': ['desordres'],
 'desorem': {'desoremes': []},
 'desorg': {'desorges': []},
 'desorgan': {'desorganization': [], 'desorganized': []},
 'desorganis': {'desorganisation': [], 'desorganise': ['desorganiser']},
 'desorganise': {'desorganisee': ['desorganisees']},
 'desorganisee': ['desorganisees'],
 'desorgh': {'desorgher': []},
 'desorgu': {'desorgues': []},
 'desori': {'desorialization': [], 'desoriented': []},
 'desorib': {'desoribe': ['desoribes', 'desoribed'], 'desoribing': []},
 'desoribe': ['desoribes', 'desoribed'],
 'desorient': {'desorientation': [],
               'desoriente': ['desorientes', 'desorienter']},
 'desorientado': {'desorientados': []},
 'desoriente': {'desorientee': []},
 'desorih': {'desorihed': []},
 'desoript': {'desoription': ['desoriptions'], 'desoriptive': []},
 'desoription': ['desoriptions'],
 'desorlb': {'desorlbe': ['desorlbed']},
 'desorlbe': ['desorlbed'],
 'desorm': {'desorme': ['desormes', 'desormed'], 'desormity': []},
 'desormai': {'desormais': []},
 'desorme': ['desormes', 'desormed'],
 'desormier': {'desormiere': ['desormieres']},
 'desormiere': ['desormieres'],
 'desorp': {'desorped': []},
 'desorpt': {'desorption': [], 'desorptive': [], 'desorptivity': []},
 'desorptionion': {'desorptionionization': []},
 'desort': {'desorte': ['desorted'], 'desortion': [], 'desorts': []},
 'desorte': ['desorted'],
 'desorv': {'desorve': ['desorved', 'desorves']},
 'desorve': ['desorved', 'desorves'],
 'desosamin': {'desosamine': []},
 'desoss': {'desosse': []},
 'desotel': {'desotelle': []},
 'desoto': {'desotos': []},
 'desou': {'desous': []},
 'desoub': {'desoubs': []},
 'desoubri': {'desoubrie': [], 'desoubry': []},
 'desouch': {'desouches': []},
 'desouki': {'desouky': []},
 'desoul': {'desouled': [], 'desouling': []},
 'desoulier': {'desoulieres': []},
 'desourdi': {'desourdis': [], 'desourdy': []},
 'desout': {'desouter': []},
 'desouthern': {'desouthernized': []},
 'desoutt': {'desoutter': []},
 'desov': {'desove': []},
 'desoviet': {'desovietization': []},
 'desoy': {'desoye': ['desoyer']},
 'desoye': ['desoyer'],
 'desp': {'despe': ['despes'], 'desps': []},
 'despa': {'despas': []},
 'despac': {'despace': []},
 'despach': {'despache': ['despaches', 'despached']},
 'despachada': {'despachadas': []},
 'despachado': {'despachados': []},
 'despachamo': {'despachamos': []},
 'despachant': {'despachante': ['despachantes']},
 'despachante': ['despachantes'],
 'despachars': {'despacharse': []},
 'despachas': {'despachase': []},
 'despache': ['despaches', 'despached'],
 'despacho': {'despachos': []},
 'despagn': {'despagne': []},
 'despai': {'despaie': []},
 'despaign': {'despaigne': []},
 'despain': {'despains': []},
 'despair': ['despaire',
             'despairer',
             'despaired',
             'despaires',
             'despairers',
             'despairing',
             'despairful',
             'despairings',
             'despairfully'],
 'despairingli': {'despairingly': []},
 'despaiss': {'despaisses': []},
 'despaissi': {'despaissis': []},
 'despalatov': {'despalatovic': []},
 'despalli': {'despallier': []},
 'despan': {'despans': []},
 'despand': {'despande': ['despandes']},
 'despande': ['despandes'],
 'despar': {'desparate': ['desparately'],
            'desparation': [],
            'despare': ['despared'],
            'desparing': [],
            'desparities': [],
            'desparity': [],
            'despars': []},
 'desparado': {'desparadoes': [], 'desparados': []},
 'desparag': {'desparaging': []},
 'desparagingli': {'desparagingly': []},
 'desparate': ['desparately'],
 'desparb': {'desparbes': []},
 'despard': {'despards': []},
 'despare': ['despared'],
 'desparec': {'desparece': []},
 'desparecido': {'desparecidos': []},
 'desparingli': {'desparingly': []},
 'desparoi': {'desparois': []},
 'desparramada': {'desparramadas': []},
 'desparramado': {'desparramados': []},
 'despart': {'despartes': []},
 'despatch': ['despatche',
              'despatched',
              'despatcher',
              'despatchful',
              'despatching',
              'despatchers',
              'despatchment'],
 'despatchbear': {'despatchbearer': []},
 'despatchboat': {'despatchboats': []},
 'despatchcas': {'despatchcase': []},
 'despatchrid': {'despatchrider': ['despatchriders']},
 'despatchrider': ['despatchriders'],
 'despatchwrit': {'despatchwriting': []},
 'despatcli': {'despatclies': []},
 'despateh': {'despatehed': [], 'despatehes': [], 'despatehing': []},
 'despati': {'despatialization': [],
             'despatialize': ['despatialized'],
             'despatializing': [],
             'despatie': []},
 'despatialis': {'despatialisation': [], 'despatialised': []},
 'despatialize': ['despatialized'],
 'despatoh': {'despatohed': []},
 'despaut': {'despauter': []},
 'despauter': {'despautere': ['despauteres']},
 'despautere': ['despauteres'],
 'despauteriu': {'despauterius': []},
 'despauvr': {'despauvres': []},
 'despavorido': {'despavoridos': []},
 'despay': {'despays': []},
 'despayr': {'despayre': ['despayres', 'despayred'], 'despayring': []},
 'despayre': ['despayres', 'despayred'],
 'despaz': {'despaze': []},
 'despe': ['despes'],
 'despech': {'despeche': ['despecher', 'despeches']},
 'despeche': ['despecher', 'despeches'],
 'despeci': {'despecialization': [],
             'despecialize': ['despecialized'],
             'despecializing': [],
             'despeciated': [],
             'despeciation': []},
 'despecialis': {'despecialisation': [], 'despecialised': []},
 'despecialize': ['despecialized'],
 'despecif': {'despecification': []},
 'despecifi': {'despecified': [],
               'despecifies': [],
               'despecify': ['despecifying']},
 'despecify': ['despecifying'],
 'despeckl': {'despeckle': ['despeckled'], 'despeckling': []},
 'despeckle': ['despeckled'],
 'despect': {'despectant': [],
             'despection': [],
             'despective': ['despectively']},
 'despecta': {'despectae': []},
 'despectar': {'despectare': []},
 'despecti': {'despectis': []},
 'despectivament': {'despectivamente': []},
 'despective': ['despectively'],
 'despectu': {'despectus': []},
 'despecular': {'despecularization': [], 'despecularize': []},
 'despedazada': {'despedazadas': []},
 'despedazado': {'despedazados': []},
 'despedida': {'despedidas': []},
 'despedido': {'despedidos': []},
 'despedimo': {'despedimos': []},
 'despedirm': {'despedirme': []},
 'despedirno': {'despedirnos': []},
 'despedirs': {'despedirse': []},
 'despefiaperro': {'despefiaperros': []},
 'despegars': {'despegarse': []},
 'despegu': {'despegue': []},
 'despeiat': {'despeiate': []},
 'despeign': {'despeignes': []},
 'despein': {'despeines': []},
 'despeintr': {'despeintres': []},
 'despeir': {'despeire': ['despeired']},
 'despeire': ['despeired'],
 'despeiss': {'despeisses': []},
 'despeissi': {'despeissis': []},
 'despej': {'despeje': []},
 'despejada': {'despejadas': []},
 'despejado': {'despejados': []},
 'despel': {'despelled': []},
 'despeld': {'despelder': []},
 'despen': {'despeneer': [], 'despens': []},
 'despena': {'despenas': []},
 'despenado': {'despenados': []},
 'despenaperro': {'despenaperros': []},
 'despenc': {'despence': ['despencer', 'despences', 'despencers']},
 'despence': ['despencer', 'despences', 'despencers'],
 'despend': {'despende': ['despended', 'despender', 'despendent']},
 'despende': ['despended', 'despender', 'despendent'],
 'despendeth': {'despendethe': []},
 'despendr': {'despendre': []},
 'despendu': {'despendus': []},
 'despens': {'despensation': [],
             'despense': ['despenser', 'despenses', 'despensed', 'despensers'],
             'despensing': []},
 'despensa': {'despensas': []},
 'despensari': {'despensaries': []},
 'despenscr': {'despenscrs': []},
 'despense': ['despenser', 'despenses', 'despensed', 'despensers'],
 'despensi': {'despensier': []},
 'despent': {'despentes': []},
 'desper': {'desperance': [],
            'desperant': [],
            'desperate': ['desperated', 'desperately', 'desperateness'],
            'desperation': [],
            'desperent': [],
            'desperes': [],
            'despers': []},
 'despera': {'desperas': []},
 'desperab': {'desperabant': []},
 'desperabundu': {'desperabundus': []},
 'desperado': ['desperadoe', 'desperadoism'],
 'desperadolook': {'desperadolooking': []},
 'desperamu': {'desperamus': []},
 'desperan': {'desperans': []},
 'desperant': {'desperantes': []},
 'desperantibu': {'desperantibus': []},
 'desperar': {'desperare': ['desperarent', 'desperarely']},
 'desperare': ['desperarent', 'desperarely'],
 'desperass': {'desperasse': []},
 'desperat': {'desperater': [], 'desperatism': []},
 'desperata': {'desperatae': [], 'desperatas': []},
 'desperate': ['desperated', 'desperately', 'desperateness'],
 'desperatedli': {'desperatedly': []},
 'desperatelook': {'desperatelooking': []},
 'desperatelyneed': {'desperatelyneeded': []},
 'desperateness': {'desperatenesse': []},
 'desperatesound': {'desperatesounding': []},
 'desperati': {'desperatis': []},
 'desperation': {'desperatione': ['desperationes']},
 'desperatione': ['desperationes'],
 'desperationi': {'desperationis': []},
 'desperatiu': {'desperatius': []},
 'desperatli': {'desperatlie': [], 'desperatly': []},
 'desperato': {'desperatos': []},
 'desperatu': {'desperatus': []},
 'desperaunc': {'desperaunce': []},
 'desperavimu': {'desperavimus': []},
 'desperdicio': {'desperdicios': []},
 'desperdigado': {'desperdigados': []},
 'desperemu': {'desperemus': []},
 'despereti': {'desperetis': []},
 'desperfecto': {'desperfectos': []},
 'desperi': {'desperiers': []},
 'desperit': {'desperite': []},
 'desperri': {'desperriers': []},
 'desperrier': {'desperrieres': []},
 'despers': {'despersal': [],
             'desperse': ['despersed'],
             'despersing': [],
             'despersion': [],
             'despersive': []},
 'desperse': ['despersed'],
 'despert': {'desperte': [], 'despertou': []},
 'despertado': {'despertados': []},
 'despertamo': {'despertamos': []},
 'despertarm': {'despertarme': []},
 'despertars': {'despertarse': []},
 'despertas': {'despertase': []},
 'despertast': {'despertaste': []},
 'despes': {'despeses': []},
 'despesa': {'despesas': []},
 'despesch': {'despesche': ['despescher']},
 'despesche': ['despescher'],
 'despestr': {'despestre': []},
 'despetit': {'despetits': []},
 'despeupl': {'despeuples': []},
 'despeyr': {'despeyre': [], 'despeyrous': []},
 'despeza': {'despezas': []},
 'desphand': {'desphande': []},
 'desphosphoryl': {'desphosphorylation': []},
 'despi': {'despied': [], 'despis': [], 'despy': []},
 'despiacer': {'despiacere': []},
 'despiadada': {'despiadadas': []},
 'despiadadament': {'despiadadamente': []},
 'despiadado': {'despiadados': []},
 'despic': {'despicability': [],
            'despicable': ['despicables', 'despicableness'],
            'despicably': [],
            'despice': ['despiced']},
 'despicabili': {'despicabilis': []},
 'despicable': ['despicables', 'despicableness'],
 'despicahl': {'despicahle': []},
 'despice': ['despiced'],
 'despicer': {'despicere': ['despicerent']},
 'despicere': ['despicerent'],
 'despici': {'despiciant': [], 'despicies': [], 'despicis': []},
 'despicia': {'despicias': []},
 'despicieb': {'despiciebant': []},
 'despicien': {'despiciens': []},
 'despicient': {'despicientes': []},
 'despicimu': {'despicimus': []},
 'despiciturqu': {'despiciturque': []},
 'despict': {'despicted': [], 'despicts': []},
 'despid': {'despide': []},
 'despidet': {'despidete': []},
 'despidiendos': {'despidiendose': []},
 'despido': {'despidos': []},
 'despieabl': {'despieable': []},
 'despienn': {'despienne': []},
 'despierr': {'despierre': ['despierres']},
 'despierre': ['despierres'],
 'despiert': {'despierte': ['despiertes']},
 'despierta': {'despiertas': []},
 'despierte': ['despiertes'],
 'despierto': {'despiertos': []},
 'despif': {'despife': ['despifed'], 'despifing': []},
 'despife': ['despifed'],
 'despight': {'despighte': ['despighted'],
              'despightful': ['despightfully'],
              'despights': []},
 'despighte': ['despighted'],
 'despightful': {'despightfull': []},
 'despii': {'despiie': []},
 'despik': {'despiked': [], 'despiking': []},
 'despil': {'despile': []},
 'despilli': {'despilly': []},
 'despin': {'despine': ['despined', 'despines'],
            'despinning': [],
            'despins': []},
 'despina': {'despinas': []},
 'despinass': {'despinasse': []},
 'despinassi': {'despinassy': []},
 'despine': ['despined', 'despines'],
 'despini': {'despinis': []},
 'despinoi': {'despinois': []},
 'despir': {'despiralization': [],
            'despiralize': ['despiralized'],
            'despiration': [],
            'despire': ['despired']},
 'despiralize': ['despiralized'],
 'despiramin': {'despiramine': []},
 'despire': ['despired'],
 'despirit': {'despirited': [], 'despiriting': []},
 'despiritu': {'despiritualization': [],
               'despiritualize': ['despiritualized', 'despiritualizes'],
               'despiritualizing': []},
 'despiritualis': {'despiritualisation': [],
                   'despiritualise': ['despiritualised', 'despiritualises'],
                   'despiritualising': []},
 'despiritualise': ['despiritualised', 'despiritualises'],
 'despiritualize': ['despiritualized', 'despiritualizes'],
 'despis': {'despisable': ['despisables'],
            'despisal': [],
            'despise': ['despiser',
                        'despises',
                        'despised',
                        'despisers',
                        'despisement',
                        'despiseable',
                        'despisements'],
            'despising': []},
 'despisable': ['despisables'],
 'despiscr': {'despiscrs': []},
 'despisd': {'despisde': []},
 'despise': ['despiser',
             'despises',
             'despised',
             'despisers',
             'despisement',
             'despiseable',
             'despisements'],
 'despised': {'despisedness': []},
 'despisedli': {'despisedly': []},
 'despiseri': {'despisery': []},
 'despisingli': {'despisingly': []},
 'despit': {'despite': ['despited',
                        'despiter',
                        'despiteous',
                        'despiteful',
                        'despitefully',
                        'despiteously',
                        'despitefulness'],
            'despiting': [],
            'despitous': ['despitously'],
            'despits': []},
 'despitc': {'despitcfully': []},
 'despite': ['despited',
             'despiter',
             'despiteous',
             'despiteful',
             'despitefully',
             'despiteously',
             'despitefulness'],
 'despiteb': {'despitebeing': []},
 'despitefnlli': {'despitefnlly': []},
 'despiteful': {'despitefull': []},
 'despitehi': {'despitehis': []},
 'despiteit': {'despiteits': []},
 'despitesulli': {'despitesully': []},
 'despiteth': {'despitethe': []},
 'despitethes': {'despitethese': []},
 'despitethi': {'despitethis': []},
 'despitous': ['despitously'],
 'despiz': {'despize': ['despized'], 'despizing': []},
 'despize': ['despized'],
 'despla': {'desplas': []},
 'desplac': {'desplace': ['desplaces', 'desplaced', 'desplacement']},
 'desplace': ['desplaces', 'desplaced', 'desplacement'],
 'desplagn': {'desplagnes': []},
 'desplain': {'desplaines': [], 'desplains': []},
 'desplair': {'desplaire': []},
 'desplais': {'desplaisance': [],
              'desplaisant': [],
              'desplaise': ['desplaisent']},
 'desplaisant': {'desplaisante': []},
 'desplaise': ['desplaisent'],
 'desplaisir': {'desplaisirs': []},
 'desplan': {'desplanes': []},
 'desplanch': {'desplanches': []},
 'desplanqu': {'desplanque': ['desplanques']},
 'desplanque': ['desplanques'],
 'desplant': {'desplante': ['desplantes']},
 'desplante': ['desplantes'],
 'desplat': {'desplats': []},
 'desplay': {'desplayed': [], 'desplaying': [], 'desplays': []},
 'desplazada': {'desplazadas': []},
 'desplazado': {'desplazados': []},
 'desplazamiento': {'desplazamientos': []},
 'desplazandos': {'desplazandose': []},
 'desplazars': {'desplazarse': []},
 'despleas': {'despleased': []},
 'desplechin': {'desplechins': []},
 'desplegada': {'desplegadas': []},
 'desplegado': {'desplegados': []},
 'desplegars': {'desplegarse': []},
 'desplein': {'despleins': []},
 'desplent': {'desplenter': []},
 'despli': {'desply': []},
 'despliegu': {'despliegue': []},
 'desploi': {'desploie': []},
 'desplom': {'desplome': []},
 'desplomars': {'desplomarse': []},
 'desploy': {'desploye': []},
 'desplt': {'desplte': []},
 'desplu': {'desplus': []},
 'despn': {'despnes': []},
 'despoblada': {'despobladas': []},
 'despoblado': {'despoblados': []},
 'despod': {'despodency': []},
 'despoet': {'despoetes': []},
 'despoi': {'despois': []},
 'despoil': {'despoilation': [],
             'despoile': ['despoiler', 'despoiled'],
             'despoiling': ['despoilings'],
             'despoille': [],
             'despoilment': [],
             'despoils': []},
 'despoilag': {'despoilage': []},
 'despoilcr': {'despoilcrs': []},
 'despoile': ['despoiler', 'despoiled'],
 'despoili': {'despoiliation': []},
 'despoiling': ['despoilings'],
 'despoint': {'despointes': []},
 'despoiss': {'despoisse': []},
 'despoisson': {'despoissons': []},
 'despoit': {'despoits': []},
 'despoj': {'despoje': []},
 'despojada': {'despojadas': []},
 'despojado': {'despojados': []},
 'despojandos': {'despojandose': []},
 'despojars': {'despojarse': []},
 'despojo': {'despojos': []},
 'despol': {'despollation': []},
 'despoli': {'despoliated': [], 'despoliating': [], 'despoliation': []},
 'despomel': {'despomelles': []},
 'despommi': {'despommier': []},
 'despon': {'despons': []},
 'despond': {'despondancy': [],
             'despondant': [],
             'desponde': ['desponder',
                          'desponded',
                          'desponders',
                          'despondent',
                          'despondence',
                          'despondency',
                          'despondents',
                          'despondently'],
             'desponding': ['despondings'],
             'desponds': []},
 'desponde': ['desponder',
              'desponded',
              'desponders',
              'despondent',
              'despondence',
              'despondency',
              'despondents',
              'despondently'],
 'despondendi': {'despondendy': []},
 'desponder': {'despondere': []},
 'desponding': ['despondings'],
 'despondingli': {'despondingly': []},
 'despons': {'desponsation': []},
 'desponsamu': {'desponsamus': []},
 'desponsar': {'desponsare': []},
 'desponsata': {'desponsatae': []},
 'desponsation': {'desponsatione': []},
 'desponsationi': {'desponsationis': []},
 'despont': {'desponts': []},
 'despool': {'despooled': [], 'despooler': [], 'despooling': []},
 'despopoulo': {'despopoulos': []},
 'despor': {'desporate': []},
 'desport': {'desporte': ['desported', 'desporter', 'desportes'],
             'desporting': [],
             'desportion': [],
             'desports': []},
 'desportc': {'desportcs': []},
 'desporte': ['desported', 'desporter', 'desportes'],
 'desporto': {'desportos': []},
 'despos': {'desposal': [], 'despose': ['desposed'], 'desposing': []},
 'desposado': {'desposados': []},
 'desposars': {'desposarse': []},
 'despose': ['desposed'],
 'desposeido': {'desposeidos': []},
 'desposes': {'desposesion': []},
 'desposit': {'desposited': [],
              'despositing': [],
              'desposition': ['despositions', 'despositional'],
              'desposits': []},
 'despositari': {'despositary': []},
 'desposition': ['despositions', 'despositional'],
 'despositor': {'despositors': []},
 'despositori': {'despositories': [], 'despository': []},
 'desposorio': {'desposorios': []},
 'despost': {'despostic': [], 'despostism': []},
 'despot': ['despote',
            'despotes',
            'despotic',
            'despotism',
            'despotize',
            'despotate',
            'despotical',
            'despotized',
            'despotates',
            'despotizing',
            'despotically'],
 'despota': {'despotas': []},
 'despotaki': {'despotakis': []},
 'despoti': {'despotie': [], 'despotis': [], 'despoty': []},
 'despotic': {'despoticism': []},
 'despotical': {'despoticall': []},
 'despoticu': {'despoticus': []},
 'despotin': {'despotine': []},
 'despotiqu': {'despotique': ['despotiques', 'despotiquement']},
 'despotique': ['despotiques', 'despotiquement'],
 'despotis': {'despotise': ['despotised']},
 'despotisch': {'despotische': ['despotischer']},
 'despotische': ['despotischer'],
 'despotise': ['despotised'],
 'despotism': {'despotisme': ['despotismes']},
 'despotisme': ['despotismes'],
 'despotismu': {'despotismus': []},
 'despotist': {'despotists': []},
 'despotopoul': {'despotopoulou': []},
 'despotopoulo': {'despotopoulos': []},
 'despotov': {'despotovic': []},
 'despotri': {'despotry': []},
 'despouil': {'despouillant': [], 'despouille': ['despouilles', 'despouiller']},
 'despouille': ['despouilles', 'despouiller'],
 'despourrin': {'despourrins': []},
 'despouvoir': {'despouvoirs': []},
 'despoyl': {'despoyle': ['despoyled'], 'despoyling': []},
 'despoyle': ['despoyled'],
 'despr': {'despre': ['despres']},
 'despradel': {'despradelle': []},
 'desprairi': {'desprairies': []},
 'desprat': {'desprate': [], 'desprats': []},
 'desprc': {'desprcs': []},
 'desprd': {'desprds': []},
 'despre': {'despree': []},
 'despread': {'despreaded': [],
              'despreader': [],
              'despreading': [],
              'despreads': []},
 'desprechin': {'desprechins': []},
 'despreci': {'despreciable': ['despreciables'], 'desprecie': ['desprecies']},
 'desprecia': {'desprecias': []},
 'despreciable': ['despreciables'],
 'despreciada': {'despreciadas': []},
 'despreciado': {'despreciados': []},
 'despreciamo': {'despreciamos': []},
 'desprecie': ['desprecies'],
 'desprecio': {'desprecios': []},
 'desprend': {'desprende': ['desprender']},
 'desprende': ['desprender'],
 'desprenders': {'desprenderse': []},
 'desprendida': {'desprendidas': []},
 'desprendido': {'desprendidos': []},
 'desprendiendos': {'desprendiendose': []},
 'desprendr': {'desprendre': []},
 'despreocupado': {'despreocupados': []},
 'despress': {'despressed': [],
              'despressing': [],
              'despression': ['despressions']},
 'despression': ['despressions'],
 'despret': {'desprets': []},
 'desprevenido': {'desprevenidos': []},
 'despri': {'despris': []},
 'desprib': {'despribed': []},
 'despript': {'despription': []},
 'despris': {'desprise': ['despriser']},
 'desprise': ['despriser'],
 'desprog': {'desproges': []},
 'desprogr': {'desprogres': []},
 'desproporcionada': {'desproporcionadas': []},
 'desproporcionadament': {'desproporcionadamente': []},
 'desproporcionado': {'desproporcionados': []},
 'desprout': {'desprouted': [], 'desprouting': []},
 'desprovida': {'desprovidas': []},
 'desprovido': {'desprovidos': []},
 'desprovista': {'desprovistas': []},
 'desprovisto': {'desprovistos': []},
 'desprt': {'desprte': []},
 'desptach': {'desptached': []},
 'desptt': {'desptte': []},
 'despu': {'despue': ['despues']},
 'despua': {'despuas': []},
 'despuc': {'despucs': []},
 'despud': {'despuds': []},
 'despue': ['despues'],
 'despuebl': {'despueble': []},
 'despuela': {'despuelas': []},
 'despui': {'despuis': []},
 'despujol': {'despujols': []},
 'despum': {'despumant': [], 'despumate': ['despumated'], 'despumation': []},
 'despumar': {'despumare': []},
 'despumate': ['despumated'],
 'desput': {'despute': ['desputed', 'desputes']},
 'despute': ['desputed', 'desputes'],
 'despuy': {'despuys': []},
 'despys': {'despyse': ['despysed'], 'despysing': []},
 'despyse': ['despysed'],
 'despyt': {'despyte': []},
 'desqu': {'desque': []},
 'desquam': {'desquamate': ['desquamates', 'desquamated'],
             'desquamating': [],
             'desquamation': [],
             'desquamative': []},
 'desquaman': {'desquamans': []},
 'desquamat': {'desquamatous': []},
 'desquamate': ['desquamates', 'desquamated'],
 'desquamatori': {'desquamatory': []},
 'desquamm': {'desquammation': []},
 'desquel': {'desquelles': [], 'desquels': []},
 'desquenn': {'desquenne': []},
 'desquerd': {'desquerdes': []},
 'desquesn': {'desquesnes': []},
 'desquit': {'desquite': []},
 'desr': {'desre': ['desred'], 'desrred': []},
 'desrabl': {'desrable': []},
 'desrai': {'desrais': []},
 'desraim': {'desraimes': []},
 'desraism': {'desraismes': []},
 'desraisonn': {'desraisonnable': ['desraisonnables']},
 'desraisonnable': ['desraisonnables'],
 'desram': {'desrame': []},
 'desraoulin': {'desraoulins': []},
 'desraud': {'desrauded': []},
 'desray': {'desrayed': [], 'desraying': []},
 'desrcib': {'desrcibed': []},
 'desrcipt': {'desrciption': []},
 'desre': {'desree': ['desrees']},
 'desreas': {'desrease': ['desreased']},
 'desrease': ['desreased'],
 'desrecht': {'desrechts': []},
 'desree': ['desrees'],
 'desregard': {'desregarded': [], 'desregarding': []},
 'desrel': {'desrelated': []},
 'desrenaud': {'desrenaudes': []},
 'desrgn': {'desrgned': []},
 'desri': {'desrie': ['desries']},
 'desriabl': {'desriable': []},
 'desrib': {'desribe': ['desribed', 'desribes'], 'desribing': []},
 'desribe': ['desribed', 'desribes'],
 'desrie': ['desries'],
 'desrini': {'desriny': []},
 'desript': {'desription': ['desriptions'], 'desriptive': []},
 'desription': ['desriptions'],
 'desrivier': {'desrivieres': []},
 'desrob': {'desrobe': ['desrober', 'desrobent']},
 'desrobb': {'desrobber': []},
 'desrobe': {'desrobee': []},
 'desroch': {'desroche': ['desroches', 'desrocher', 'desrochers']},
 'desroche': ['desroches', 'desrocher', 'desrochers'],
 'desrocquett': {'desrocquettes': []},
 'desroi': {'desrois': []},
 'desrol': {'desrolles': []},
 'desronai': {'desronais': []},
 'desrosi': {'desrosier': ['desrosiers']},
 'desrosier': {'desrosieres': []},
 'desroussil': {'desroussilles': []},
 'desroy': {'desroyed': [], 'desroying': [], 'desroys': []},
 'desrozi': {'desrozier': ['desroziers']},
 'desrozier': ['desroziers'],
 'desrr': {'desrre': []},
 'desrre': {'desrree': []},
 'desrrib': {'desrribed': []},
 'desrript': {'desrription': []},
 'desrroy': {'desrroyed': []},
 'desru': {'desrues': []},
 'desruct': {'desruction': [], 'desructive': []},
 'desruel': {'desruelle': ['desruelles']},
 'desruelle': ['desruelles'],
 'desruenn': {'desruennes': []},
 'desrupt': {'desruption': [], 'desruptive': []},
 'desrv': {'desrve': ['desrves']},
 'desrve': ['desrves'],
 'dess': {'des': ['desse', 'dessed', 'dessing', 'desseing', 'desseings']},
 'dessa': {'dessas': []},
 'dessabl': {'dessables': []},
 'dessagn': {'dessagne': []},
 'dessai': {'dessais': []},
 'dessaign': {'dessaigne': ['dessaignes']},
 'dessaigne': ['dessaignes'],
 'dessailli': {'dessailly': []},
 'dessain': {'dessains': []},
 'dessaisi': {'dessaisie': []},
 'dessaisiss': {'dessaisissement': []},
 'dessal': {'dessalement': [], 'dessales': [], 'dessalle': ['dessalles']},
 'dessalegn': {'dessalegne': []},
 'dessalin': {'dessaline': ['dessalines']},
 'dessalinc': {'dessalincs': []},
 'dessaline': ['dessalines'],
 'dessalinienn': {'dessalinienne': []},
 'dessalle': ['dessalles'],
 'dessalur': {'dessalure': []},
 'dessam': {'dessame': []},
 'dessama': {'dessamae': []},
 'dessan': {'dessane': ['dessaner']},
 'dessane': ['dessaner'],
 'dessang': {'dessange': ['dessanges']},
 'dessange': ['dessanges'],
 'dessant': {'dessants': []},
 'dessari': {'dessary': []},
 'dessart': {'dessarts': []},
 'dessatin': {'dessatine': ['dessatines']},
 'dessatine': ['dessatines'],
 'dessau': {'dessaus': []},
 'dessauc': {'dessauce': []},
 'dessauer': {'dessauers': []},
 'dessauerstrass': {'dessauerstrasse': []},
 'dessaul': {'dessaules': [], 'dessaulles': []},
 'dessaussur': {'dessaussure': []},
 'dessausur': {'dessausure': []},
 'dessauvagi': {'dessauvagie': []},
 'dessav': {'dessave': ['dessaves']},
 'dessave': ['dessaves'],
 'dessay': {'dessaye': ['dessayes']},
 'dessaye': ['dessayes'],
 'desscienc': {'dessciences': []},
 'desscrib': {'desscribe': ['desscribes', 'desscribed'], 'desscribing': []},
 'desscribe': ['desscribes', 'desscribed'],
 'desscript': {'desscription': ['desscriptions'], 'desscriptive': []},
 'desscription': ['desscriptions'],
 'desse': {'dessee': []},
 'desseamo': {'desseamos': []},
 'dessecan': {'dessecans': []},
 'dessech': {'dessechant': [],
             'desseche': ['desseches',
                          'dessecher',
                          'dessechent',
                          'dessechement']},
 'dessechant': {'dessechante': []},
 'desseche': {'dessechee': ['dessechees']},
 'dessechee': ['dessechees'],
 'desseck': {'dessecker': []},
 'dessect': {'dessected': [], 'dessection': []},
 'desseign': {'desseigne': ['desseigner', 'desseignes'], 'desseigns': []},
 'desseigne': ['desseigner', 'desseignes'],
 'desseil': {'desseilles': []},
 'dessein': {'desseins': []},
 'dessekeb': {'dessekebe': []},
 'dessel': {'desselle': ['desselles']},
 'desselb': {'desselbe': []},
 'desselberg': {'desselberger': []},
 'desself': {'desselfs': []},
 'desselle': ['desselles'],
 'dessemin': {'desseminate': ['desseminated'],
              'desseminating': [],
              'dessemination': []},
 'desseminate': ['desseminated'],
 'dessen': {'dessene': [], 'dessens': []},
 'dessenberg': {'dessenberger': []},
 'dessenc': {'dessence': []},
 'dessend': {'dessended': [], 'dessending': []},
 'dessenn': {'dessenne': []},
 'dessens': {'dessension': ['dessensions']},
 'dessension': ['dessensions'],
 'dessent': {'dessenters': [], 'dessenting': [], 'dessention': []},
 'desseo': {'desseos': []},
 'dessequeb': {'dessequebe': []},
 'desser': {'dessere': [], 'dessers': []},
 'desseri': {'dessery': []},
 'desserr': {'desserrant': [],
             'desserre': ['desserrer', 'desserrent', 'desserrement']},
 'desserre': ['desserrer', 'desserrent', 'desserrement'],
 'dessert': ['desserte',
             'dessertes',
             'desserted',
             'desserters',
             'desserting',
             'dessertion',
             'dessertation',
             'dessertations'],
 'dessertenn': {'dessertenne': []},
 'dessertif': {'dessertification': []},
 'dessertin': {'dessertine': []},
 'dessertpl': {'dessertplate': ['dessertplates']},
 'dessertplate': ['dessertplates'],
 'dessertservic': {'dessertservice': []},
 'dessertspoon': ['dessertspoonful'],
 'dessertspoons': {'dessertspoonsful': []},
 'desserv': {'desservant': ['desservants'], 'desservent': [], 'desserves': []},
 'desservai': {'desservaient': []},
 'desservan': {'desservans': []},
 'desservant': ['desservants'],
 'desservi': {'desservie': ['desservies'], 'desservis': []},
 'desservie': ['desservies'],
 'desservim': {'desservimes': []},
 'dessessart': {'dessessarts': []},
 'desseur': {'desseure': []},
 'dessewffi': {'dessewffy': []},
 'dessi': {'dessie': [], 'dessis': [], 'dessy': []},
 'dessianc': {'dessiance': []},
 'dessiatin': {'dessiatine': [], 'dessiatins': []},
 'dessiatina': {'dessiatinas': []},
 'dessic': {'dessicant': ['dessicants'],
            'dessicate': ['dessicated', 'dessicates'],
            'dessicating': [],
            'dessication': ['dessications'],
            'dessicative': [],
            'dessicator': ['dessicators']},
 'dessican': {'dessicans': []},
 'dessicant': ['dessicants'],
 'dessicate': ['dessicated', 'dessicates'],
 'dessication': ['dessications'],
 'dessicator': ['dessicators'],
 'dessicc': {'dessiccated': [], 'dessiccation': [], 'dessiccator': []},
 'dessici': {'dessiciency': [], 'dessicient': []},
 'dessigan': {'dessigane': []},
 'dessign': {'dessigne': ['dessigned', 'dessignes', 'dessigners'],
             'dessigns': []},
 'dessigne': ['dessigned', 'dessignes', 'dessigners'],
 'dessil': {'dessille': ['dessiller']},
 'dessille': ['dessiller'],
 'dessim': {'dessimated': []},
 'dessimin': {'dessiminate': ['dessiminated'],
              'dessiminating': [],
              'dessimination': []},
 'dessiminate': ['dessiminated'],
 'dessin': {'dessinant': [],
            'dessine': ['dessines', 'dessined', 'dessiner', 'dessinent'],
            'dessins': []},
 'dessinai': {'dessinaient': [], 'dessinais': []},
 'dessinateur': {'dessinateurs': []},
 'dessinatric': {'dessinatrice': []},
 'dessine': {'dessinee': ['dessinees']},
 'dessinee': ['dessinees'],
 'dessing': {'dessinger': [], 'dessinges': []},
 'dessini': {'dessinies': []},
 'dessinit': {'dessinition': []},
 'dessinon': {'dessinons': []},
 'dessioat': {'dessioator': []},
 'dessip': {'dessipated': []},
 'dessir': {'dessire': []},
 'dessiri': {'dessirier': []},
 'desslik': {'desslikes': []},
 'dessm': {'dessms': []},
 'dessn': {'dessns': []},
 'desso': {'dessos': []},
 'dessol': {'dessolate': [],
            'dessolating': [],
            'dessolation': [],
            'dessole': ['dessoles'],
            'dessolle': ['dessolles']},
 'dessole': ['dessoles'],
 'dessolle': ['dessolles'],
 'dessolut': {'dessolution': []},
 'dessolv': {'dessolve': ['dessolved']},
 'dessolve': ['dessolved'],
 'dessomm': {'dessommes': []},
 'desson': {'dessons': []},
 'dessonvil': {'dessonville': []},
 'dessou': {'dessous': []},
 'dessoub': {'dessoubs': []},
 'dessoubr': {'dessoubre': []},
 'dessouki': {'dessouky': []},
 'dessoulavi': {'dessoulavy': []},
 'dessourc': {'dessource': ['dessources']},
 'dessource': ['dessources'],
 'dessoy': {'dessoye': []},
 'dessrib': {'dessribed': []},
 'dessript': {'dessription': []},
 'desstroy': {'desstroyed': []},
 'desstruct': {'desstruction': [], 'desstructive': []},
 'dessu': {'dessus': []},
 'dessusdict': {'dessusdictes': []},
 'dessusdit': {'dessusdite': ['dessusdites'], 'dessusdits': []},
 'dessusdite': ['dessusdites'],
 'dessverr': {'dessverre': []},
 'dessy': {'dessye': []},
 'dessyatin': {'dessyatine': ['dessyatines'], 'dessyatins': []},
 'dessyatine': ['dessyatines'],
 'dessypri': {'dessypris': []},
 'dest': {'deste': ['destes'], 'desting': [], 'dests': []},
 "dest'ni": {"dest'ny": []},
 'desta': {'destaing': [], 'destas': []},
 'destab': {'destabalization': [],
            'destabalize': ['destabalized'],
            'destabalizing': []},
 'destabalis': {'destabalise': []},
 'destabalize': ['destabalized'],
 'destabihz': {'destabihzation': []},
 'destabil': {'destabilization': [],
              'destabilize': ['destabilizes',
                              'destabilized',
                              'destabilizer',
                              'destabilizers'],
              'destabilizing': []},
 'destabilis': {'destabilisant': [],
                'destabilisation': [],
                'destabilise': ['destabilises',
                                'destabilised',
                                'destabiliser',
                                'destabilisers'],
                'destabilising': []},
 'destabilise': ['destabilises',
                 'destabilised',
                 'destabiliser',
                 'destabilisers'],
 'destabilish': {'destabilishing': []},
 'destabilisierend': {'destabilisierende': []},
 'destabiliz': {'destabilizable': []},
 'destabilize': ['destabilizes',
                 'destabilized',
                 'destabilizer',
                 'destabilizers'],
 'destabilizingli': {'destabilizingly': []},
 'destabilizzant': {'destabilizzante': []},
 'destabilizzazion': {'destabilizzazione': []},
 'destabillz': {'destabillzation': []},
 'destabl': {'destability': [],
             'destable': [],
             'destablization': [],
             'destablize': ['destablizes', 'destablized'],
             'destablizing': [],
             'destabllization': []},
 'destablil': {'destablilization': [],
               'destablilize': ['destablilized'],
               'destablilizing': []},
 'destablilize': ['destablilized'],
 'destablis': {'destablisation': [],
               'destablise': ['destablised', 'destablises'],
               'destablising': []},
 'destablise': ['destablised', 'destablises'],
 'destablish': {'destablished': [], 'destablishing': []},
 'destablize': ['destablizes', 'destablized'],
 'destac': {'destacable': ['destacables'], 'destacou': []},
 'destacable': ['destacables'],
 'destacada': {'destacadas': []},
 'destacadament': {'destacadamente': []},
 'destacado': {'destacados': []},
 'destacamento': {'destacamentos': []},
 'destacamo': {'destacamos': []},
 'destacandos': {'destacandose': []},
 'destacars': {'destacarse': []},
 'destach': {'destache': ['destacher']},
 'destache': ['destacher'],
 'destack': {'destacked': [], 'destacker': [], 'destacking': []},
 'destaebl': {'destaebler': []},
 'destaf': {'destaffed': [], 'destaffing': []},
 'destag': {'destage': ['destaged'], 'destaging': []},
 'destage': ['destaged'],
 'destahil': {'destahilization': [],
              'destahilize': ['destahilized'],
              'destahilizing': []},
 'destahilize': ['destahilized'],
 'destaict': {'destaiction': [], 'destaictive': []},
 'destaillat': {'destaillats': []},
 'destailleur': {'destailleurs': []},
 'destain': {'destained': [],
             'destainer': [],
             'destaining': [],
             'destains': []},
 'destainvil': {'destainville': []},
 'destal': {'destals': []},
 'destalin': {'destalinization': [],
              'destalinize': ['destalinized'],
              'destalinizing': []},
 'destalinis': {'destalinisation': []},
 'destalinize': ['destalinized'],
 'destalk': {'destalked': [], 'destalking': []},
 'destamp': {'destampes': []},
 'destan': {'destane': [], 'destans': []},
 'destanc': {'destance': []},
 'destandard': {'destandardization': [],
                'destandardize': ['destandardized'],
                'destandardizing': []},
 'destandardis': {'destandardisation': [], 'destandardised': []},
 'destandardize': ['destandardized'],
 'destani': {'destany': []},
 'destann': {'destanne': []},
 'destannif': {'destannification': []},
 'destannyl': {'destannylation': []},
 'destanqu': {'destanque': []},
 'destany': {'destanye': []},
 'destap': {'destape': []},
 'destaqu': {'destaque': ['destaques']},
 'destaque': ['destaques'],
 'destar': {'destare': []},
 'destarch': {'destarched': [], 'destarching': []},
 'destardli': {'destardly': []},
 'destass': {'destasse': []},
 'destat': {'destate': ['destates'],
            'destation': [],
            'destatization': [],
            'destatized': []},
 'destate': ['destates'],
 'destati': {'destatis': []},
 'destatif': {'destatification': []},
 'destatis': {'destatisation': []},
 'destatt': {'destatte': []},
 'destbuct': {'destbuction': []},
 'deste': {'destee': []},
 'destearin': {'destearinated': []},
 'destefani': {'destefanis': []},
 'desteigu': {'desteiguer': []},
 'desteindr': {'desteindre': []},
 'destej': {'desteje': ['destejer']},
 'desteje': ['destejer'],
 'destekl': {'destekler': []},
 'desteklem': {'destekleme': []},
 'destello': {'destellos': []},
 'destem': {'destemmed': [], 'destemming': []},
 'destemm': {'destemmer': ['destemmers']},
 'destemmer': ['destemmers'],
 'destemp': {'destemper': []},
 'destemplada': {'destempladas': []},
 'destemplado': {'destemplados': []},
 'destenav': {'destenave': []},
 'desteni': {'destenie': ['destenies'], 'desteny': []},
 'destenie': ['destenies'],
 'desteny': {'destenye': []},
 'desteoy': {'desteoyed': []},
 'destephen': {'destephens': []},
 'dester': {'desterity': [], 'desters': []},
 'destereotyp': {'destereotyping': []},
 'desteril': {'desterilization': [],
              'desterilize': ['desterilized'],
              'desterilizing': []},
 'desterilize': ['desterilized'],
 'destern': {'desternes': []},
 'desterrada': {'desterradas': []},
 'desterrado': {'desterrados': []},
 'destest': {'destestable': [], 'destestation': [], 'destested': []},
 'destet': {'destete': []},
 'desteuct': {'desteuction': []},
 'desteven': {'destevens': []},
 'destfil': {'destfile': []},
 'destfilenam': {'destfilename': []},
 'destgn': {'destgned': [], 'destgns': []},
 'destgnat': {'destgnated': []},
 'desth': {'desthe': []},
 'desthroy': {'desthroyed': []},
 'desthruct': {'desthruction': []},
 'desti': {'desty': []},
 'destich': {'destiche': []},
 'desticiu': {'desticius': []},
 'destick': {'desticker': []},
 'destierr': {'destierre': []},
 'destierro': {'destierros': []},
 'destigmat': {'destigmatization': [],
               'destigmatize': ['destigmatizes', 'destigmatized'],
               'destigmatizing': []},
 'destigmatis': {'destigmatisation': [],
                 'destigmatise': ['destigmatised'],
                 'destigmatising': []},
 'destigmatise': ['destigmatised'],
 'destigmatize': ['destigmatizes', 'destigmatized'],
 'destigni': {'destigny': []},
 'destigt': {'destigter': []},
 'destijd': {'destijds': []},
 'destil': {'destilation': [],
            'destill': ['destille',
                        'destilled',
                        'destillate',
                        'destilling',
                        'destillates',
                        'destillation',
                        'destillations']},
 'destiladera': {'destiladeras': []},
 'destilado': {'destilados': []},
 'destileria': {'destilerias': []},
 'destill': ['destille',
             'destilled',
             'destillate',
             'destilling',
             'destillates',
             'destillation',
             'destillations'],
 'destillar': {'destillare': []},
 'destillata': {'destillatae': [], 'destillatas': []},
 'destillati': {'destillatie': []},
 'destillation': {'destillatione': []},
 'destillationibu': {'destillationibus': []},
 'destillats': {'destillatse': []},
 'destilli': {'destillier': []},
 'destilliert': {'destillierte': ['destilliertes']},
 'destillierte': ['destilliertes'],
 'destim': {'destimated': [], 'destimates': [], 'destime': ['destimes']},
 'destime': ['destimes'],
 'destimul': {'destimulate': ['destimulated'],
              'destimulating': [],
              'destimulation': []},
 'destimulate': ['destimulated'],
 'destin': {'destinal': ['destinality'],
            'destinant': [],
            'destinate': ['destinates', 'destinated'],
            'destinating': [],
            'destination': ['destinational'],
            'destinative': [],
            'destinator': ['destinators'],
            'destine': ['destined',
                        'destines',
                        'destiner',
                        'destinent',
                        'destinely'],
            'destining': ['destinings'],
            'destinities': [],
            'destinity': [],
            'destins': []},
 'destina': {'destinas': []},
 'destinab': {'destinabant': []},
 'destinad': {'destinades': []},
 'destinada': {'destinadas': []},
 'destinado': {'destinados': []},
 'destinai': {'destinaient': [], 'destinais': []},
 'destinal': ['destinality'],
 'destinamu': {'destinamus': []},
 'destinan': {'destinanation': []},
 'destinandi': {'destinandis': []},
 'destinando': {'destinandos': []},
 'destinandu': {'destinandus': []},
 'destinant': {'destinantes': []},
 'destinar': {'destinare': []},
 'destinarian': {'destinarianism': [], 'destinarians': []},
 'destinars': {'destinarse': []},
 'destinass': {'destinasse': ['destinassent']},
 'destinasse': ['destinassent'],
 'destinasti': {'destinastis': []},
 'destinat': {'destinats': []},
 'destinata': {'destinatae': [], 'destinatas': []},
 'destinatair': {'destinataire': ['destinataires']},
 'destinataire': ['destinataires'],
 'destinatari': {'destinatary': []},
 'destinatario': {'destinatarios': []},
 'destinate': {'destinatee': []},
 'destinati': {'destinatiou': [], 'destinatis': []},
 'destination': {'destinatione': []},
 'destinationbas': {'destinationbased': []},
 'destinationi': {'destinationis': []},
 'destinationspecif': {'destinationspecific': []},
 'destinationtyp': {'destinationtype': []},
 'destinatisqu': {'destinatisque': []},
 'destinatiu': {'destinatius': []},
 'destinato': {'destinatos': []},
 'destinator': ['destinators'],
 'destinatori': {'destinatory': []},
 'destinatu': {'destinatus': []},
 'destinavimu': {'destinavimus': []},
 'destinazion': {'destinazione': []},
 'destinct': {'destinction': ['destinctions'], 'destinctive': []},
 'destinction': ['destinctions'],
 'destinctli': {'destinctly': []},
 'destind': {'destinde': []},
 'destine': {'destinee': ['destinees']},
 "destine'": {"destine'e": ["destine'es"]},
 "destine'e": ["destine'es"],
 'destinee': ['destinees'],
 'destinerr': {'destinerrance': []},
 'destinet': {'destinetion': []},
 'destineti': {'destinetis': []},
 'destinguish': {'destinguished': [],
                 'destinguishes': [],
                 'destinguishing': []},
 'destini': {'destinie': ['destinied'], 'destiny': []},
 'destinie': ['destinied'],
 'destining': ['destinings'],
 'destinit': {'destinites': []},
 'destino': {'destinos': []},
 'destinot': {'destinotion': []},
 'destint': {'destintion': []},
 'destinti': {'destinty': []},
 'destiny': {'destinye': ['destinyes']},
 'destinye': ['destinyes'],
 'destioy': {'destioyed': [], 'destioying': [], 'destioys': []},
 'destiri': {'destiry': []},
 'destitiss': {'destitisse': []},
 'destititut': {'destititute': []},
 'destitnt': {'destitnte': []},
 'destitu': {'destituant': [],
             'destitue': ['destituer', 'destitues', 'destituent']},
 'destitud': {'destitude': ['destitudes']},
 'destitude': ['destitudes'],
 'destitue': {'destituee': ['destituees']},
 'destitueb': {'destituebant': []},
 'destituee': ['destituees'],
 'destituen': {'destituens': []},
 'destituer': {'destituere': []},
 'destitui': {'destituis': []},
 'destituida': {'destituidas': []},
 'destituido': {'destituidos': []},
 'destituir': {'destituire': []},
 'destituiss': {'destituisse': []},
 'destitur': {'destiture': []},
 'destitut': {'destitute': ['destitutes', 'destituted', 'destituteness'],
              'destituting': [],
              'destitution': [],
              'destitutive': []},
 'destituta': {'destitutae': [], 'destitutas': []},
 'destitute': ['destitutes', 'destituted', 'destituteness'],
 'destituti': {'destitutis': []},
 'destitution': {'destitutione': []},
 'destituto': {'destitutos': []},
 'destitutu': {'destitutus': []},
 'destituzion': {'destituzione': []},
 'destiu': {'destiued': []},
 'destiuat': {'destiuation': []},
 'destiuct': {'destiuction': [], 'destiuctive': []},
 'destiui': {'destiuies': []},
 'destiut': {'destiute': []},
 'destiv': {'destival': []},
 'destivel': {'destivelle': []},
 'destkuct': {'destkuction': []},
 'destli': {'destly': []},
 'destlnatlon': {'destlnatlons': []},
 'destlni': {'destlny': []},
 'destm': {'destmed': []},
 'destmat': {'destmation': ['destmations']},
 'destmation': ['destmations'],
 'destmctiv': {'destmctive': ['destmctiveness']},
 'destmctive': ['destmctiveness'],
 'destmi': {'destmies': [], 'destmy': ['destmyed']},
 'destmy': ['destmyed'],
 'destnat': {'destnation': []},
 'destnict': {'destniction': [], 'destnictive': ['destnictiveness']},
 'destnictive': ['destnictiveness'],
 'desto': {'destos': []},
 'destock': {'destocked': [], 'destocking': []},
 'destomb': {'destombe': ['destombes']},
 'destombe': ['destombes'],
 'deston': {'destone': ['destoned', 'destoner', 'destoners'], 'destoning': []},
 'destonch': {'destonches': []},
 'destone': ['destoned', 'destoner', 'destoners'],
 'destool': {'destooled': [],
             'destooling': [],
             'destoolment': ['destoolments']},
 'destoolment': ['destoolments'],
 'destor': {'destored': [], 'destors': []},
 'destori': {'destory': ['destorys', 'destoryed', 'destorying']},
 'destorn': {'destorner': []},
 'destorr': {'destorrents': []},
 'destort': {'destorted': [], 'destorting': [], 'destortion': ['destortions']},
 'destortion': ['destortions'],
 'destory': {'destoryer': []},
 'destouch': {'destouche': ['destouches']},
 'destouchc': {'destouchcs': []},
 'destouche': ['destouches'],
 'destouni': {'destounis': []},
 'destour': {'destours': []},
 'destourb': {'destourbance': [], 'destourbe': ['destourbed', 'destourber']},
 'destourbe': ['destourbed', 'destourber'],
 'destourbi': {'destourbier': []},
 'destourian': {'destourians': []},
 'destourn': {'destournant': [], 'destourne': ['destourner']},
 'destourne': ['destourner'],
 'destournel': {'destournelle': ['destournelles']},
 'destournelle': ['destournelles'],
 'destourni': {'destourny': []},
 'destow': {'destowed': []},
 'destowenig': {'destoweniger': []},
 'destoy': {'destoyed': [],
            'destoyer': ['destoyers'],
            'destoying': [],
            'destoys': []},
 'destoyer': ['destoyers'],
 'destr': {'destre': ['destres', 'destred'], 'destring': []},
 'destrabl': {'destrable': []},
 'destract': {'destracted': [],
              'destracting': [],
              'destraction': ['destractions'],
              'destractive': ['destractiveness']},
 'destraction': ['destractions'],
 'destractive': ['destractiveness'],
 'destrad': {'destrade': ['destrades']},
 'destrade': ['destrades'],
 'destrahoud': {'destrahoudal': []},
 'destrain': {'destraine': ['destrained'], 'destraining': []},
 'destraine': ['destrained'],
 'destrament': {'destramente': []},
 'destrang': {'destranges': []},
 'destrapp': {'destrappes': []},
 'destratif': {'destratification': ['destratifications']},
 'destratifi': {'destratified': [],
                'destratifies': [],
                'destratify': ['destratifying']},
 'destratification': ['destratifications'],
 'destratify': ['destratifying'],
 'destray': {'destrayed': []},
 'destrbi': {'destrbyed': []},
 'destrci': {'destrcy': ['destrcyed']},
 'destrcy': ['destrcyed'],
 'destrd': {'destrde': []},
 'destrdi': {'destrdy': ['destrdyed']},
 'destrdy': ['destrdyed'],
 'destre': {'destree': ['destrees']},
 "destre'": {"destre'e": []},
 'destream': {'destreamed': [], 'destreaming': []},
 'destreat': {'destreated': []},
 'destrec': {'destrece': []},
 'destree': ['destrees'],
 'destreindr': {'destreindre': []},
 'destremp': {'destrempe': ['destrempes']},
 'destrempe': ['destrempes'],
 'destrer': {'destrere': [], 'destrers': []},
 'destresc': {'destresce': []},
 'destress': {'destresse': ['destresses', 'destressed'], 'destressing': []},
 'destresse': ['destresses', 'destressed'],
 'destrey': {'destreyed': []},
 'destreyn': {'destreyne': []},
 'destreza': {'destrezas': []},
 'destri': {'destrie': [], 'destry': ['destryed']},
 'destrian': {'destrians': []},
 'destriat': {'destriate': ['destriated']},
 'destriate': ['destriated'],
 'destrib': {'destribe': ['destribed']},
 'destribat': {'destribats': []},
 'destribe': ['destribed'],
 'destribut': {'destribute': ['destributed'],
               'destributing': [],
               'destribution': ['destributions'],
               'destributive': []},
 'destribute': ['destributed'],
 'destribution': ['destributions'],
 'destrict': {'destriction': [], 'destrictive': [], 'destricts': []},
 'destricti': {'destrictis': []},
 'destrictu': {'destrictus': []},
 'destrier': {'destriers': []},
 'destringer': {'destringere': []},
 'destrip': {'destriped': [], 'destriping': []},
 'destripado': {'destripados': []},
 'destript': {'destription': []},
 'destrnctiv': {'destrnctive': ['destrnctiveness']},
 'destrnctive': ['destrnctiveness'],
 'destro': {'destroed': [], 'destroing': []},
 'destrobil': {'destrobilation': []},
 'destroco': {'destrocos': []},
 'destroct': {'destroction': []},
 'destrog': {'destroged': []},
 'destroi': {'destroie': ['destroied', 'destroies'], 'destrois': []},
 'destroie': ['destroied', 'destroies'],
 'destroier': {'destroiers': []},
 'destroismaison': {'destroismaisons': []},
 'destroit': {'destroits': []},
 'destroj': {'destrojed': [], 'destrojing': []},
 "destroj'": {"destroj'ed": []},
 'destrojr': {'destrojred': []},
 'destrok': {'destroked': []},
 'destroncado': {'destroncados': []},
 'destroop': {'destrooper': []},
 'destrop': {'destroped': []},
 'destrori': {'destrory': []},
 'destros': {'destrose': []},
 'destrov': {'destroved': [],
             'destrover': ['destrovers'],
             'destroving': [],
             'destrovs': []},
 'destrover': ['destrovers'],
 'destroy': {'destroyable': [],
             'destroyal': [],
             'destroye': ['destroyes', 'destroyer', 'destroyed'],
             'destroying': ['destroyings'],
             'destroyment': [],
             'destroys': []},
 'destroyal': {'destroyall': []},
 'destroyd': {'destroyde': []},
 'destroye': ['destroyes', 'destroyer', 'destroyed'],
 'destroyedbi': {'destroyedby': []},
 'destroyedth': {'destroyedthe': []},
 'destroyerbas': {'destroyerbases': []},
 'destroyerescort': {'destroyerescorts': []},
 'destroyerminesweep': {'destroyerminesweeper': []},
 'destroyertransport': {'destroyertransports': []},
 'destroyertyp': {'destroyertype': []},
 'destroyi': {'destroyis': []},
 'destroying': {'destroyinge': []},
 'destroyingli': {'destroyingly': []},
 'destroyingth': {'destroyingthe': []},
 'destroynotifi': {'destroynotify': []},
 'destroysth': {'destroysthe': []},
 'destroyth': {'destroythe': []},
 'destrozada': {'destrozadas': []},
 'destrozado': {'destrozados': []},
 'destrozo': {'destrozos': []},
 'destrpi': {'destrpy': ['destrpyed']},
 'destrpy': ['destrpyed'],
 'destrqi': {'destrqy': []},
 'destru': {'destrue': ['destrued']},
 'destrua': {'destruas': []},
 'destruamu': {'destruamus': []},
 'destruc': {'destrucive': []},
 'destruccion': {'destrucciones': []},
 'destrucl': {'destruclive': ['destrucliveness']},
 'destruclive': ['destrucliveness'],
 'destrucr': {'destrucrive': ['destrucriveness']},
 'destrucrive': ['destrucriveness'],
 'destruct': {'destructability': [],
              'destructable': [],
              'destructe': ['destructed'],
              'destructful': [],
              'destructibility': [],
              'destructible': ['destructibles'],
              'destructic': [],
              'destructing': [],
              'destruction': ['destructional'],
              'destructive': ['destructives',
                              'destructively',
                              'destructiveness'],
              'destructivity': [],
              'destructs': []},
 'destructa': {'destructae': [], 'destructas': []},
 'destructan': {'destructans': []},
 'destructe': ['destructed'],
 'destructeur': {'destructeurs': []},
 'destructi': {'destructie': [], 'destructiou': [], 'destructis': []},
 'destructible': ['destructibles'],
 'destructic': {'destructice': []},
 'destructif': {'destructifs': []},
 'destruction': {'destructione': ['destructiones'], 'destructionism': []},
 'destructione': ['destructiones'],
 'destructioni': {'destructionis': []},
 'destructionist': {'destructionists': []},
 'destructiu': {'destructiue': []},
 'destructiv': {'destructivism': [], 'destructivness': []},
 'destructiva': {'destructivas': []},
 'destructivc': {'destructivcness': []},
 'destructive': ['destructives', 'destructively', 'destructiveness'],
 'destructiven': {'destructivenes': []},
 'destructivist': {'destructivists': []},
 'destructivo': {'destructivos': []},
 'destructiy': {'destructiye': ['destructiyeness']},
 'destructiye': ['destructiyeness'],
 'destructlv': {'destructlve': ['destructlveness']},
 'destructlve': ['destructlveness'],
 'destructor': {'destructores': [], 'destructors': []},
 'destructora': {'destructoras': []},
 'destructric': {'destructrice': ['destructrices']},
 'destructrice': ['destructrices'],
 'destructt': {'destructtion': []},
 'destructu': {'destructus': []},
 'destructur': {'destructuralization': [],
                'destructuralized': [],
                'destructuralizing': [],
                'destructuration': ['destructurations'],
                'destructure': ['destructures', 'destructured'],
                'destructuring': ['destructurings'],
                'destructurization': [],
                'destructurized': []},
 'destructuration': ['destructurations'],
 'destructure': ['destructures', 'destructured'],
 'destructuring': ['destructurings'],
 'destructuv': {'destructuve': []},
 'destructv': {'destructve': []},
 'destrudt': {'destrudtion': []},
 'destrue': ['destrued'],
 'destruen': {'destruens': []},
 'destruendi': {'destruendis': []},
 'destruendo': {'destruendos': []},
 'destruent': {'destruente': ['destruentes'], 'destruents': []},
 'destruente': ['destruentes'],
 'destruentibu': {'destruentibus': []},
 'destruer': {'destruere': ['destruerent']},
 'destruere': ['destruerent'],
 'destruet': {'destruetion': [], 'destruetive': ['destruetiveness']},
 'destruetive': ['destruetiveness'],
 'destruft': {'destruftion': []},
 'destrug': {'destruge': []},
 'destrui': {'destruis': []},
 'destruida': {'destruidas': []},
 'destruido': {'destruidos': []},
 'destruimo': {'destruimos': []},
 'destruimu': {'destruimus': []},
 'destruir': {'destruire': []},
 'destruirla': {'destruirlas': []},
 'destruirlo': {'destruirlos': []},
 'destruirs': {'destruirse': []},
 'destruis': {'destruisent': []},
 'destruit': {'destruite': ['destruites'], 'destruits': []},
 'destruite': ['destruites'],
 'destruiti': {'destruitis': []},
 'destrukcij': {'destrukcije': []},
 'destrukt': {'destruktion': [], 'destruktive': []},
 'destruktiv': {'destruktiver': []},
 'destruot': {'destruotion': [], 'destruotive': ['destruotiveness']},
 'destruotive': ['destruotiveness'],
 'destrust': {'destrustion': [], 'destrustive': []},
 'destrut': {'destrution': [], 'destrutive': []},
 'destrutt': {'destruttion': []},
 'destruttion': {'destruttione': []},
 'destrutturazion': {'destrutturazione': []},
 'destruy': {'destruye': ['destruyes', 'destruyed']},
 'destruye': ['destruyes', 'destruyed'],
 'destruyess': {'destruyesse': []},
 'destruzion': {'destruzione': []},
 'destry': {'destrye': []},
 'desttoy': {'desttoyed': [], 'desttoying': [], 'desttoys': []},
 'desttuct': {'desttuction': [], 'desttuctive': []},
 'destuct': {'destuction': [], 'destuctive': []},
 'destuf': {'destuffed': [], 'destuffing': []},
 'destuileri': {'destuileries': []},
 'destump': {'destumped': [], 'destumping': []},
 'destuni': {'destunis': []},
 'destur': {'desturs': []},
 'desturb': {'desturbance': [], 'desturbed': [], 'desturber': []},
 'desturct': {'desturction': []},
 'destut': {'destuted': []},
 'destuttd': {'destuttde': []},
 'destutttraci': {'destutttracy': []},
 'destuynd': {'destuynder': []},
 'destyn': {'destyne': ['destyned']},
 'destyne': {'destynee': []},
 'destyrosin': {'destyrosine': []},
 'destytut': {'destytute': []},
 'desu': {'desue': ['desued'], 'desus': []},
 'desuad': {'desuade': []},
 'desuba': {'desubas': []},
 'desubjectif': {'desubjectification': []},
 'desubjectifi': {'desubjectified': [],
                  'desubjectifies': [],
                  'desubjectify': ['desubjectifying']},
 'desubjectify': ['desubjectifying'],
 'desubjectiv': {'desubjectivation': [],
                 'desubjectivization': [],
                 'desubjectivize': ['desubjectivized', 'desubjectivizes'],
                 'desubjectivizing': []},
 'desubjectivis': {'desubjectivisation': []},
 'desubjectivize': ['desubjectivized', 'desubjectivizes'],
 'desubjug': {'desubjugation': []},
 'desublim': {'desublimate': ['desublimated', 'desublimates'],
              'desublimating': [],
              'desublimation': ['desublimations']},
 'desublimate': ['desublimated', 'desublimates'],
 'desublimation': ['desublimations'],
 'desublimatori': {'desublimatory': []},
 'desublimin': {'desublimination': []},
 'desubordin': {'desubordination': []},
 'desubsid': {'desubsidization': []},
 'desubsidis': {'desubsidisation': []},
 'desubstanti': {'desubstantialization': [],
                 'desubstantialize': ['desubstantializes', 'desubstantialized'],
                 'desubstantializing': [],
                 'desubstantiate': ['desubstantiated', 'desubstantiates'],
                 'desubstantiation': []},
 'desubstantialis': {'desubstantialisation': []},
 'desubstantialize': ['desubstantializes', 'desubstantialized'],
 'desubstantiate': ['desubstantiated', 'desubstantiates'],
 'desubstantiv': {'desubstantival': []},
 'desubstantivisch': {'desubstantivischer': []},
 'desubstitut': {'desubstitution': []},
 'desuccinylas': {'desuccinylase': []},
 'desuch': {'desuche': []},
 'desuck': {'desuckering': []},
 'desud': {'desudant': []},
 'desudantibu': {'desudantibus': []},
 'desudar': {'desudare': []},
 'desue': ['desued'],
 'desuet': {'desuete': ['desuetes'], 'desuets': []},
 'desueta': {'desuetae': []},
 'desuetaqu': {'desuetaque': []},
 'desuete': ['desuetes'],
 'desuetud': {'desuetude': []},
 'desuetudin': {'desuetudine': []},
 'desuffl': {'desufflated': [], 'desufflation': []},
 'desugar': {'desugared': [],
             'desugaring': [],
             'desugarization': [],
             'desugarized': [],
             'desugarizing': []},
 'desui': {'desuis': []},
 'desulf': {'desulfated': [], 'desulfating': [], 'desulfation': []},
 'desulfat': {'desulfatization': []},
 'desulfer': {'desulferization': []},
 'desulfhydr': {'desulfhydration': []},
 'desulfhydras': {'desulfhydrase': ['desulfhydrases']},
 'desulfhydrase': ['desulfhydrases'],
 'desulfobact': {'desulfobacter': []},
 'desulfobulbu': {'desulfobulbus': []},
 'desulfococcu': {'desulfococcus': []},
 'desulfoglucosinol': {'desulfoglucosinolates': []},
 'desulfomona': {'desulfomonas': []},
 'desulfomonil': {'desulfomonile': []},
 'desulfon': {'desulfonated': [], 'desulfonation': []},
 'desulfonyl': {'desulfonylation': []},
 'desulfovibrio': {'desulfovibrios': []},
 'desulfur': {'desulfurated': [],
              'desulfuration': [],
              'desulfured': [],
              'desulfurication': [],
              'desulfuring': [],
              'desulfurization': [],
              'desulfurize': ['desulfurized',
                              'desulfurizer',
                              'desulfurizes',
                              'desulfurizers'],
              'desulfurizing': []},
 'desulfuras': {'desulfurase': ['desulfurases']},
 'desulfurase': ['desulfurases'],
 'desulfurican': {'desulfuricans': []},
 'desulfuris': {'desulfurisation': []},
 'desulfurize': ['desulfurized',
                 'desulfurizer',
                 'desulfurizes',
                 'desulfurizers'],
 'desulfurlz': {'desulfurlzation': []},
 'desulfurococcal': {'desulfurococcales': []},
 'desulfurococcu': {'desulfurococcus': []},
 'desulfurolobu': {'desulfurolobus': []},
 'desulfuromona': {'desulfuromonas': []},
 'desulfuryl': {'desulfurylation': []},
 'desuljurican': {'desuljuricans': []},
 'desulm': {'desulme': []},
 'desulph': {'desulphated': [], 'desulphation': []},
 'desulphoglucosinol': {'desulphoglucosinolates': []},
 'desulphon': {'desulphonated': [], 'desulphonation': []},
 'desulphur': {'desulphurated': [],
               'desulphurating': [],
               'desulphuration': [],
               'desulphuring': [],
               'desulphurization': [],
               'desulphurize': ['desulphurizes',
                                'desulphurizer',
                                'desulphurized',
                                'desulphurizers'],
               'desulphurizing': []},
 'desulphuras': {'desulphurase': []},
 'desulphurican': {'desulphuricans': []},
 'desulphuris': {'desulphurisation': [],
                 'desulphurise': ['desulphuriser',
                                  'desulphurises',
                                  'desulphurised',
                                  'desulphurisers'],
                 'desulphurising': []},
 'desulphurise': ['desulphuriser',
                  'desulphurises',
                  'desulphurised',
                  'desulphurisers'],
 'desulphurize': ['desulphurizes',
                  'desulphurizer',
                  'desulphurized',
                  'desulphurizers'],
 'desulphydras': {'desulphydrase': []},
 'desultari': {'desultary': []},
 'desultor': {'desultores': [], 'desultors': []},
 'desultori': {'desultorie': ['desultories'],
               'desultoriness': [],
               'desultorious': [],
               'desultory': []},
 'desultorie': ['desultories'],
 'desultorili': {'desultorily': []},
 'desultri': {'desultry': []},
 'desum': {'desume': ['desumed']},
 'desume': ['desumed'],
 'desumemu': {'desumemus': []},
 'desumer': {'desumere': []},
 'desumibil': {'desumibile': []},
 'desumpsimu': {'desumpsimus': []},
 'desumpsiss': {'desumpsisse': []},
 'desumpta': {'desumptae': [], 'desumptas': []},
 'desumpti': {'desumptis': []},
 'desumptu': {'desumptus': []},
 'desumu': {'desumus': []},
 'desun': {'desune': []},
 'desuni': {'desunies': [], 'desunis': [], 'desuny': []},
 'desunido': {'desunidos': []},
 'desunt': {'desunte': []},
 'desuoy': {'desuoyed': []},
 'desup': {'desuper': []},
 'desuperh': {'desuperheated': [], 'desuperheating': []},
 'desuperheat': {'desuperheater': ['desuperheaters']},
 'desuperheater': ['desuperheaters'],
 'desuperimposit': {'desuperimposition': []},
 'desupernatur': {'desupernaturalization': [],
                  'desupernaturalize': ['desupernaturalized']},
 'desupernaturalize': ['desupernaturalized'],
 'desupersatur': {'desupersaturation': []},
 'desupport': {'desupported': []},
 'desuppress': {'desuppression': []},
 'desur': {'desure': []},
 'desurban': {'desurbanization': []},
 'desurbanis': {'desurbanisation': []},
 'desurfac': {'desurfaced': [], 'desurfacing': []},
 'desurg': {'desurgency': [], 'desurgent': []},
 'desurli': {'desurlis': []},
 'desursin': {'desursins': []},
 'desurvir': {'desurvire': []},
 'desusado': {'desusados': []},
 'desutt': {'desutter': []},
 'desuuct': {'desuuction': []},
 'desvaerr': {'desvaerre': []},
 'desvag': {'desvages': []},
 'desvalido': {'desvalidos': []},
 'desvalle': {'desvallees': []},
 'desvallier': {'desvallieres': []},
 'desvan': {'desvanes': []},
 'desvanec': {'desvanece': ['desvanecer']},
 'desvanece': ['desvanecer'],
 'desvanecers': {'desvanecerse': []},
 'desvanecida': {'desvanecidas': []},
 'desvanecido': {'desvanecidos': []},
 'desvantagen': {'desvantagens': []},
 'desvariada': {'desvariadas': []},
 'desvario': {'desvarios': []},
 'desve': {'desvee': []},
 'desvelado': {'desvelados': []},
 'desvelo': {'desvelos': []},
 'desvencijada': {'desvencijadas': []},
 'desventaja': {'desventajas': []},
 'desventajosa': {'desventajosas': []},
 'desventura': {'desventuras': []},
 'desventurada': {'desventuradas': []},
 'desventurado': {'desventurados': []},
 'desverg': {'desvergers': [], 'desverges': []},
 'desvergn': {'desvergne': ['desvergnes']},
 'desvergne': ['desvergnes'],
 'desvergonzadament': {'desvergonzadamente': []},
 'desvergonzado': {'desvergonzados': []},
 'desverguenza': {'desverguenzas': []},
 'desveri': {'desvery': []},
 'desverin': {'desverine': []},
 'desverkiesend': {'desverkiesende': []},
 'desvernin': {'desvernine': []},
 'desvernoi': {'desvernois': []},
 'desvestirs': {'desvestirse': []},
 'desvi': {'desvie': []},
 'desviacion': {'desviaciones': []},
 'desviada': {'desviadas': []},
 'desviado': {'desviados': []},
 'desviandos': {'desviandose': []},
 'desviarlo': {'desviarlos': []},
 'desviars': {'desviarse': []},
 'desviat': {'desviation': []},
 'desvictoir': {'desvictoires': []},
 'desvign': {'desvigne': ['desvignes']},
 'desvigne': ['desvignes'],
 'desvignol': {'desvignoles': []},
 'desvinculado': {'desvinculados': []},
 'desvinculars': {'desvincularse': []},
 'desvio': {'desvios': []},
 'desvist': {'desviste': []},
 'desviv': {'desvive': []},
 'desvoi': {'desvoie': []},
 'desvoidi': {'desvoidy': []},
 'desvosg': {'desvosges': []},
 'desvoug': {'desvouges': []},
 'desvousg': {'desvousges': []},
 'desvoy': {'desvoye': ['desvoyes']},
 'desvoye': ['desvoyes'],
 'desvr': {'desvres': []},
 'deswad': {'deswaded': []},
 'deswali': {'deswalis': []},
 'deswamp': {'deswamped': []},
 'deswart': {'deswarte': []},
 'desweem': {'desweemer': []},
 'desweg': {'deswege': []},
 'deswel': {'deswell': ['deswells', 'deswelled', 'deswelling']},
 'deswell': ['deswells', 'deswelled', 'deswelling'],
 'desyat': {'desyate': []},
 'desyatileti': {'desyatiletie': []},
 'desyatin': {'desyatines': [], 'desyatins': []},
 'desyatina': {'desyatinas': []},
 'desyatini': {'desyatiny': []},
 'desyatma': {'desyatmas': []},
 'desyatovski': {'desyatovsky': []},
 'desychron': {'desychronization': [], 'desychronized': []},
 'desyer': {'desyere': ['desyered'],
            'desyering': [],
            'desyerous': [],
            'desyers': []},
 'desyere': ['desyered'],
 'desygn': {'desygne': [], 'desygns': []},
 'desylla': {'desyllas': []},
 'desyllabif': {'desyllabification': []},
 'desyllabifi': {'desyllabified': []},
 'desymbol': {'desymbolization': [],
              'desymbolize': ['desymbolizes', 'desymbolized'],
              'desymbolizing': []},
 'desymbolis': {'desymbolisation': []},
 'desymbolize': ['desymbolizes', 'desymbolized'],
 'desymmetr': {'desymmetrization': [], 'desymmetrized': []},
 'desyn': {'desyne': ['desynes', 'desyned']},
 'desynapsi': {'desynapsis': []},
 'desynapt': {'desynaptic': []},
 'desynchron': {'desynchronism': [],
                'desynchronization': [],
                'desynchronize': ['desynchronizer',
                                  'desynchronized',
                                  'desynchronizes'],
                'desynchronizing': [],
                'desynchronous': []},
 'desynchroni': {'desynchrony': []},
 'desynchronis': {'desynchronisation': [],
                  'desynchronise': ['desynchronised'],
                  'desynchronising': []},
 'desynchronise': ['desynchronised'],
 'desynchronisiert': {'desynchronisierter': []},
 'desynchronize': ['desynchronizer', 'desynchronized', 'desynchronizes'],
 'desynchronosi': {'desynchronosis': []},
 'desyne': ['desynes', 'desyned'],
 'desynonym': {'desynonymization': [],
               'desynonymize': ['desynonymized'],
               'desynonymizing': []},
 'desynonymi': {'desynonymy': []},
 'desynonymis': {'desynonymisation': [], 'desynonymise': ['desynonymised']},
 'desynonymise': ['desynonymised'],
 'desynonymize': ['desynonymized'],
 'desynthesi': {'desynthesis': []},
 'desyph': {'desyphed': []},
 'desyr': {'desyre': ['desyres', 'desyred', 'desyreing', 'desyreous'],
           'desyring': [],
           'desyrous': [],
           'desyrs': []},
 'desyre': ['desyres', 'desyred', 'desyreing', 'desyreous'],
 'desyreth': {'desyrethe': []},
 'desyri': {'desyris': []},
 'desyring': {'desyringe': []},
 'desyrous': {'desyrouse': []},
 'desyru': {'desyrus': []},
 'desyryng': {'desyrynge': []},
 'desyst': {'desyste': []},
 'desystemat': {'desystematization': [], 'desystematized': []},
 'deszelf': {'deszelfs': []},
 'deszendenzlehr': {'deszendenzlehre': []},
 'deszendenztheori': {'deszendenztheorie': []},
 'deszoek': {'deszoeke': []},
 'det': {'dets': [], 'detted': [], 'detting': []},
 'deta': {'detas': []},
 "deta'l": {"deta'ls": []},
 'detabas': {'detabase': []},
 'detabl': {'detable': []},
 'detacb': {'detacbed': []},
 'detach': {'detachability': [],
            'detachable': ['detachables', 'detachableness'],
            'detachably': [],
            'detachant': [],
            'detache': ['detacher',
                        'detached',
                        'detaches',
                        'detachent',
                        'detachers',
                        'detacheds',
                        'detachement',
                        'detachements'],
            'detaching': ['detachings'],
            'detachment': []},
 'detachable': ['detachables', 'detachableness'],
 'detachai': {'detachaient': []},
 'detache': {'detachee': ['detachees']},
 'detached': {'detachedness': []},
 'detachedli': {'detachedly': []},
 'detachedwork': {'detachedworker': []},
 'detachee': ['detachees'],
 'detachemen': {'detachemens': []},
 'detacher': {'detacherent': []},
 'detachev': {'detachevent': []},
 'detachi': {'detachies': []},
 'detaching': ['detachings'],
 'detachm': {'detachmant': []},
 'detachmeut': {'detachmeuts': []},
 'detachn': {'detachnent': []},
 'detachresourc': {'detachresource': []},
 'detachst': {'detachstate': []},
 'detackif': {'detackification': []},
 'detackifi': {'detackifying': []},
 'detacli': {'detaclied': [], 'detacliment': []},
 'detaclun': {'detaclunent': []},
 'detacn': {'detacned': [], 'detacnment': []},
 'detact': {'detactable': [], 'detacted': [], 'detaction': []},
 'detad': {'detaded': [], 'detads': []},
 'detadl': {'detadls': []},
 'detaeh': {'detaehed': [], 'detaehment': ['detaehments']},
 'detaehment': ['detaehments'],
 'detaf': {'detafe': []},
 'detafl': {'detafls': []},
 'detah': {'detahs': []},
 'detai': {'detaied': [], 'detainess': [], 'detais': []},
 "detai'": {"detai'ed": []},
 'detaif': {'detaifs': []},
 'detaii': {'detaiied': [], 'detaiis': []},
 'detaij': {'detaijs': []},
 'detail': ['detaill',
            'detaile',
            'detailer',
            'detaills',
            'detailed',
            'detailes',
            'detaille',
            'detailers',
            'detailler',
            'detailles',
            'detailled',
            'detailing',
            'detailism',
            'detailment',
            'detaillent',
            'detailable',
            'detaillant',
            'detaillants',
            'detailization'],
 'detailanalys': {'detailanalyse': []},
 'detailaufnahm': {'detailaufnahme': []},
 'detaile': {'detailee': ['detailees']},
 'detailed': {'detailedness': []},
 'detailedanalysi': {'detailedanalysis': []},
 'detaileddescript': {'detaileddescription': []},
 'detaileddiscuss': {'detaileddiscussion': []},
 'detailedinform': {'detailedinformation': []},
 'detailedli': {'detailedly': []},
 'detailee': ['detailees'],
 'detailhandel': {'detailhandels': []},
 'detaili': {'detailis': [], 'detaily': []},
 'detailiert': {'detailierte': []},
 'detailis': {'detailisation': []},
 'detailist': {'detailists': []},
 'detaille': {'detaillee': ['detaillees']},
 'detaillee': ['detaillees'],
 'detailli': {'detailly': []},
 'detailliert': {'detaillierte': ['detaillierter', 'detailliertes']},
 'detaillierte': ['detaillierter', 'detailliertes'],
 'detaillierter': {'detailliertere': []},
 'detaillirt': {'detaillirte': []},
 'detailori': {'detailoriented': []},
 'detailsar': {'detailsare': []},
 'detailsth': {'detailsthe': []},
 'detailth': {'detailthe': []},
 'detain': {'detainable': [],
            'detaine': ['detained', 'detainer', 'detaines', 'detainers'],
            'detaining': [],
            'detainment': [],
            'detains': []},
 'detaind': {'detainder': []},
 'detaine': {'detainee': []},
 'detaineddisappear': {'detaineddisappeared': []},
 'detainingli': {'detainingly': []},
 'detainur': {'detainure': []},
 'detair': {'detaire': []},
 'detait': {'detaite': ['detaited'], 'detaits': []},
 'detaite': ['detaited'],
 'detaiu': {'detaiued': []},
 'detajl': {'detajls': []},
 'detakat': {'detakats': []},
 'detal': {'detale': ['detaled', 'detales'],
           'detalization': [],
           'detall': ['detalle', 'detalls', 'detalled', 'detalles'],
           'detals': []},
 'detale': ['detaled', 'detales'],
 'detalh': {'detalhe': ['detalhes']},
 'detalhada': {'detalhadas': []},
 'detalhadament': {'detalhadamente': []},
 'detalhado': {'detalhados': []},
 'detalhe': ['detalhes'],
 'detali': {'detalied': [], 'detalis': []},
 'detalj': {'detalje': ['detaljer']},
 'detalje': ['detaljer'],
 'detaljen': {'detaljene': []},
 'detaljerad': {'detaljerade': []},
 'detaljert': {'detaljerte': []},
 'detaljnij': {'detaljnije': []},
 'detall': ['detalle', 'detalls', 'detalled', 'detalles'],
 'detallada': {'detalladas': []},
 'detalladament': {'detalladamente': []},
 'detallado': {'detallados': []},
 'detallista': {'detallistas': []},
 'detaly': {'detalye': []},
 'detam': {'detamed': []},
 'detambl': {'detamble': []},
 'detamor': {'detamore': []},
 'detan': {'detanned': [], 'detanning': []},
 'detangl': {'detangle': ['detangled', 'detangler', 'detanglers'],
             'detangling': []},
 'detangle': ['detangled', 'detangler', 'detanglers'],
 'detani': {'detany': []},
 'detann': {'detannated': []},
 'detannis': {'detannised': []},
 'detant': {'detante': []},
 'detao': {'detaos': []},
 'detaoh': {'detaohed': [], 'detaohment': ['detaohments']},
 'detaohment': ['detaohments'],
 'detar': {'detarred': [], 'detarring': []},
 'detard': {'detarded': []},
 'detarget': {'detargeted': [], 'detargeting': []},
 'detari': {'detary': []},
 'detariea': {'detarieae': []},
 'detarif': {'detariffed': [], 'detariffing': []},
 'detarl': {'detarled': [], 'detarls': []},
 'detarmin': {'detarmination': [], 'detarmine': ['detarmined']},
 'detarmine': ['detarmined'],
 'detasch': {'detascher': []},
 'detassel': {'detasseled': [],
              'detasselers': [],
              'detasseling': [],
              'detasselled': [],
              'detasselling': []},
 'detassi': {'detassis': []},
 'detassigni': {'detassigny': []},
 'detassl': {'detassled': [], 'detassling': []},
 'detat': {'detate': [], 'detats': []},
 'detatch': {'detatchable': [],
             'detatched': [],
             'detatches': [],
             'detatching': [],
             'detatchment': ['detatchments']},
 'detatchment': ['detatchments'],
 'detatil': {'detatiled': [], 'detatils': []},
 'detatl': {'detatled': [], 'detatls': []},
 'detau': {'detaued': [], 'detaus': []},
 'detaul': {'detaull': []},
 'detault': {'detaults': []},
 'detaut': {'detauts': []},
 'detaverni': {'detavernier': []},
 'detawar': {'detaware': []},
 'detay': {'detaye': ['detayed'], 'detays': []},
 'detaye': ['detayed'],
 'detayn': {'detayne': ['detayner', 'detayned'], 'detayning': []},
 'detayne': ['detayner', 'detayned'],
 'detaz': {'detaze': ['detazes']},
 'detaze': ['detazes'],
 'detcctabl': {'detcctability': []},
 'detchemendi': {'detchemendy': []},
 'detcheverri': {'detcheverry': []},
 'detchmendi': {'detchmendy': []},
 'detcrib': {'detcribe': ['detcribed']},
 'detcribe': ['detcribed'],
 'detcript': {'detcription': [], 'detcriptive': []},
 'detcrmin': {'detcrminable': [],
              'detcrminately': [],
              'detcrminateness': [],
              'detcrmination': [],
              'detcrmine': ['detcrmined'],
              'detcrmining': []},
 'detcrminaci': {'detcrminacy': []},
 'detcrmine': ['detcrmined'],
 'detcrminist': {'detcrminists': []},
 'detct': {'detcted': []},
 'detctor': {'detctors': []},
 'detd': {'detde': [], 'detds': []},
 'dete': {'deted': [], 'detee': [], 'detes': [], 'deting': []},
 'detean': {'deteaned': []},
 'detear': {'detearing': []},
 'deteat': {'deteated': [], 'deteats': []},
 'detebmin': {'detebmination': []},
 'detec': {'detecable': [], 'deteced': [], 'detecing': []},
 'detech': {'deteched': [], 'detechment': []},
 'deteci': {'detecied': []},
 'detecl': {'detecled': []},
 'detect': {'detectabilities': [],
            'detectability': [],
            'detectable': ['detectables'],
            'detectably': [],
            'detectant': [],
            'detecte': ['detectes',
                        'detecter',
                        'detected',
                        'detecters',
                        'detectent'],
            'detectibility': [],
            'detectible': [],
            'detectibly': [],
            'detecting': [],
            'detection': ['detectional'],
            'detective': ['detectively', 'detectiveness'],
            'detectivities': [],
            'detectivity': [],
            'detects': []},
 'detecta': {'detectae': [], 'detectas': []},
 'detectabiliri': {'detectabiliry': []},
 'detectabillti': {'detectabillty': []},
 'detectabl': {'detectablity': [], 'detectabllity': []},
 'detectable': ['detectables'],
 'detectada': {'detectadas': []},
 'detectado': {'detectados': []},
 'detectahil': {'detectahility': []},
 'detectahl': {'detectahle': []},
 'detectamo': {'detectamos': []},
 'detectandos': {'detectandose': []},
 'detectaphon': {'detectaphone': ['detectaphones']},
 'detectaphone': ['detectaphones'],
 'detectars': {'detectarse': []},
 'detectascop': {'detectascope': []},
 'detecte': {'detectee': ['detectees']},
 'detectedbi': {'detectedby': []},
 'detectedli': {'detectedly': []},
 'detectee': ['detectees'],
 'detecteur': {'detecteurs': []},
 'detecti': {'detectie': [], 'detectiou': [], 'detectis': []},
 'detection': {'detectione': []},
 'detectionari': {'detectionary': []},
 'detectioni': {'detectionis': []},
 'detectiv': {'detectival': [], 'detectiving': [], 'detectivism': []},
 'detective': ['detectively', 'detectiveness'],
 'detectiveconst': {'detectiveconstable': []},
 'detectivefict': {'detectivefiction': []},
 'detectivelieuten': {'detectivelieutenant': []},
 'detectivelik': {'detectivelike': []},
 'detectiveserg': {'detectivesergeant': []},
 'detectivesqu': {'detectivesque': []},
 'detectivestori': {'detectivestories': [], 'detectivestory': []},
 'detectivesuperintend': {'detectivesuperintendent': []},
 'detectlv': {'detectlve': []},
 'detecto': {'detectos': []},
 'detectophon': {'detectophone': []},
 'detector': ['detectores'],
 'detectoramplifi': {'detectoramplifier': []},
 'detectorist': {'detectorists': []},
 'detectth': {'detectthe': []},
 'detectu': {'detectus': []},
 'detedt': {'detedted': []},
 'deteemin': {'deteemination': [], 'deteemined': []},
 'deteet': {'deteeted': [], 'deteeting': [], 'deteetion': [], 'deteetive': []},
 'detefmin': {'detefmine': ['detefmined']},
 'detefmine': ['detefmined'],
 'deteft': {'deteftable': [],
            'deteftation': [],
            'detefted': [],
            'detefting': [],
            'detefts': []},
 'deteg': {'detegant': [], 'detegates': [], 'deteges': []},
 'detegen': {'detegens': []},
 'detegenda': {'detegendae': [], 'detegendas': []},
 'detegendi': {'detegendis': []},
 'detegent': {'detegentes': []},
 'detegentibu': {'detegentibus': []},
 'deteger': {'detegere': []},
 'detegi': {'detegis': []},
 'deteign': {'deteigned': []},
 'deteiior': {'deteiioration': []},
 'deteil': {'deteiled': [], 'deteils': []},
 'deteimin': {'deteiminants': [],
              'deteimination': ['deteiminations'],
              'deteimine': ['deteimined', 'deteimines'],
              'deteimining': []},
 'deteimination': ['deteiminations'],
 'deteimine': ['deteimined', 'deteimines'],
 'detein': {'deteine': ['deteined'], 'deteining': []},
 'deteine': ['deteined'],
 'deteint': {'deteintes': []},
 'deteir': {'deteired': []},
 'deteirmin': {'deteirmining': []},
 'deteirnin': {'deteirnination': [],
               'deteirnine': ['deteirnined'],
               'deteirnining': []},
 'deteirnine': ['deteirnined'],
 'deteiroin': {'deteiroining': []},
 'deteitnin': {'deteitnining': []},
 'detejl': {'detejlable': []},
 'detekmin': {'detekmination': []},
 'detekt': {'detektion': [], 'detektive': []},
 'detektivarbet': {'detektivarbete': []},
 'detektivgeschicht': {'detektivgeschichte': []},
 'detektivroman': {'detektivromans': []},
 'detektor': {'detektors': []},
 'detel': {'detele': [], 'detels': []},
 'detelli': {'detellier': []},
 'detelop': {'deteloped': [], 'detelopment': []},
 'detemb': {'detember': []},
 'detemiin': {'detemiinant': ['detemiinants'],
              'detemiination': ['detemiinations'],
              'detemiine': ['detemiined', 'detemiines'],
              'detemiining': [],
              'detemiinism': []},
 'detemiinant': ['detemiinants'],
 'detemiination': ['detemiinations'],
 'detemiine': ['detemiined', 'detemiines'],
 'detemiinist': {'detemiinistic': []},
 'detemin': {'deteminant': ['deteminants'],
             'deteminate': [],
             'detemination': ['deteminations'],
             'detemine': ['detemined', 'detemines'],
             'detemining': [],
             'deteminism': []},
 'deteminant': ['deteminants'],
 'detemination': ['deteminations'],
 'detemine': ['detemined', 'detemines'],
 'deteminist': {'deteministic': []},
 'detemlin': {'detemline': ['detemlined']},
 'detemline': ['detemlined'],
 'detemln': {'detemlned': []},
 'detempl': {'detemple': []},
 'detempor': {'detemporalization': [],
              'detemporalize': ['detemporalizes', 'detemporalized'],
              'detemporalizing': []},
 'detemporalis': {'detemporalisation': [], 'detemporalised': []},
 'detemporalize': ['detemporalizes', 'detemporalized'],
 'detemrin': {'detemrinant': ['detemrinants'],
              'detemrination': ['detemrinations'],
              'detemrine': ['detemrined', 'detemrines'],
              'detemrining': []},
 'detemrinant': ['detemrinants'],
 'detemrination': ['detemrinations'],
 'detemrine': ['detemrined', 'detemrines'],
 'detemtin': {'detemtinants': [],
              'detemtination': [],
              'detemtine': ['detemtines', 'detemtined'],
              'detemtining': []},
 'detemtine': ['detemtines', 'detemtined'],
 'detemun': {'detemunation': [], 'detemune': ['detemuned'], 'detemuning': []},
 'detemune': ['detemuned'],
 'deten': {'detenal': [],
           'detenant': [],
           'detened': [],
           'detenence': [],
           'detenent': [],
           'detener': [],
           'detening': [],
           'detenning': []},
 'detenai': {'detenaient': []},
 'detenain': {'detenaine': ['detenained']},
 'detenaine': ['detenained'],
 'detenb': {'detenber': []},
 'detenc': {'detence': ['detences']},
 'detence': ['detences'],
 'detencion': {'detencione': ['detenciones']},
 'detencione': ['detenciones'],
 'detencioni': {'detencionis': []},
 'detend': {'detendant': ['detendants'],
            'detended': [],
            'detender': ['detenders'],
            'detending': [],
            'detends': []},
 'detendant': ['detendants'],
 'detender': ['detenders'],
 'detendr': {'detendre': []},
 'detendremo': {'detendremos': []},
 'detendu': {'detendue': ['detendues'], 'detendus': []},
 'detendue': ['detendues'],
 'detenemo': {'detenemos': []},
 'detener': {'detenere': []},
 'detenerif': {'detenerife': []},
 'detenerl': {'detenerle': []},
 'detenerlo': {'detenerlos': []},
 'detenerm': {'detenerme': []},
 'detenerno': {'detenernos': []},
 'deteners': {'detenerse': []},
 'detenert': {'detenerte': []},
 'detenga': {'detengas': []},
 'detengamo': {'detengamos': []},
 'detenida': {'detenidas': []},
 'detenidament': {'detenidamente': []},
 'detenido': {'detenidos': []},
 'deteniendos': {'deteniendose': []},
 'deteniiin': {'deteniiining': []},
 'detenin': {'detenine': ['detenined']},
 'detenine': ['detenined'],
 'detenmin': {'detenmination': [],
              'detenmine': ['detenmined'],
              'detenmining': []},
 'detenmine': ['detenmined'],
 'detenmn': {'detenmned': [], 'detenmning': []},
 'detennin': {'detenninable': [],
              'detenninant': ['detenninants'],
              'detenninate': ['detenninately', 'detenninateness'],
              'detennination': ['detenninations'],
              'detenninative': [],
              'detennine': ['detennined', 'detennines'],
              'detennining': [],
              'detenninism': []},
 'detenninaci': {'detenninacy': []},
 'detenninant': ['detenninants'],
 'detenninate': ['detenninately', 'detenninateness'],
 'detennination': ['detenninations'],
 'detennine': ['detennined', 'detennines'],
 'detenninedli': {'detenninedly': []},
 'detenninist': {'detenninistic': ['detenninistically'], 'detenninists': []},
 'detenninistic': ['detenninistically'],
 'detenor': {'detenorate': ['detenorated'],
             'detenorating': [],
             'detenoration': []},
 'detenorate': ['detenorated'],
 'detenrdn': {'detenrdning': []},
 'detenriin': {'detenriination': [],
               'detenriine': ['detenriined'],
               'detenriining': []},
 'detenriine': ['detenriined'],
 'detenrrin': {'detenrrination': [],
               'detenrrine': ['detenrrined'],
               'detenrrining': []},
 'detenrrine': ['detenrrined'],
 'detenrtin': {'detenrtination': [],
               'detenrtine': ['detenrtined'],
               'detenrtining': []},
 'detenrtine': ['detenrtined'],
 'detenrun': {'detenrunation': [], 'detenruning': []},
 'detens': {'detense': ['detenses', 'detensed', 'detensers'],
            'detensing': [],
            'detension': ['detensions', 'detensioned', 'detensioning'],
            'detensive': ['detensiveness']},
 'detense': ['detenses', 'detensed', 'detensers'],
 'detenseur': {'detenseurs': []},
 'detension': ['detensions', 'detensioned', 'detensioning'],
 'detensive': ['detensiveness'],
 'detent': ['detente',
            'detented',
            'detention',
            'detentism',
            'detentive',
            'detenting',
            'detentional'],
 'detenta': {'detentas': []},
 'detentador': {'detentadores': []},
 'detenteur': {'detenteurs': []},
 'detenti': {'detentie': [], 'detentis': []},
 'detention': {'detentione': ['detentioners']},
 'detentione': ['detentioners'],
 'detentioni': {'detentionis': []},
 'detentist': {'detentists': []},
 'detento': {'detentos': []},
 'detentor': {'detentore': ['detentores'], 'detentors': []},
 'detentore': ['detentores'],
 'detentoribu': {'detentoribus': []},
 'detentric': {'detentrice': ['detentrices']},
 'detentrice': ['detentrices'],
 'detentu': {'detentus': []},
 'detenu': {'detenue': ['detenues'], 'detenus': []},
 'detenue': ['detenues'],
 'detenut': {'detenute': []},
 'detenzion': {'detenzione': []},
 'deteori': {'deteoriation': []},
 'deteot': {'deteotable': [],
            'deteoted': [],
            'deteoting': [],
            'deteotion': [],
            'deteotive': []},
 'deteotor': {'deteotors': []},
 'detepin': {'detepine': []},
 'deter': {'deterable': [],
           'deterance': [],
           'deterant': [],
           'deteration': [],
           'detere': ['detered', 'deterent', 'deterents', 'deterence'],
           'detering': [],
           'determent': [],
           'deterred': [],
           'deterring': [],
           'deters': []},
 'deteraiin': {'deteraiination': [],
               'deteraiine': ['deteraiined'],
               'deteraiining': []},
 'deteraiine': ['deteraiined'],
 'deterain': {'deteraination': [],
              'deteraine': ['deteraines', 'deterained'],
              'deteraining': []},
 'deteraine': ['deteraines', 'deterained'],
 'deteraln': {'deteralne': ['deteralned']},
 'deteralne': ['deteralned'],
 'deteraun': {'deterauning': []},
 'deterbi': {'deterby': []},
 'deterd': {'deterding': ['deterdings']},
 'deterding': ['deterdings'],
 'detere': ['detered', 'deterent', 'deterents', 'deterence'],
 'deterein': {'detereined': []},
 'deteremin': {'deteremine': ['deteremined']},
 'deteremine': ['deteremined'],
 'deteren': {'deterens': []},
 'detereor': {'detereoration': []},
 'deterer': {'deterere': []},
 'deterg': {'deterge': ['deterges',
                        'deterged',
                        'detergent',
                        'detergency',
                        'detergence'],
            'deterging': []},
 'deterge': ['deterges', 'deterged', 'detergent', 'detergency', 'detergence'],
 'detergen': {'detergens': []},
 'detergent': {'detergente': ['detergentes']},
 'detergentcontain': {'detergentcontaining': []},
 'detergente': ['detergentes'],
 'detergentfre': {'detergentfree': []},
 'detergentinsolubl': {'detergentinsoluble': []},
 'detergentlik': {'detergentlike': []},
 'detergentresist': {'detergentresistant': []},
 'detergentsolubil': {'detergentsolubilized': []},
 'detergentsolubl': {'detergentsoluble': []},
 'detergenttr': {'detergenttreated': []},
 'deterger': {'detergere': []},
 'detergican': {'detergicans': []},
 'deteri': {'deteriate': ['deteriated'],
            'deteriating': [],
            'deteriation': [],
            'deteriment': [],
            'deterious': [],
            'deteris': []},
 'deteriate': ['deteriated'],
 'deteriin': {'deteriined': []},
 'deterim': {'deterime': ['deterimed'], 'deteriming': []},
 'deterime': ['deterimed'],
 'deteriment': {'deterimental': []},
 'deterimin': {'deterimination': [],
               'deterimine': ['deterimined'],
               'deterimining': []},
 'deterimine': ['deterimined'],
 'deterimn': {'deterimned': []},
 'deterin': {'deterination': [], 'deterine': ['deterined'], 'deterining': []},
 'deterine': ['deterined'],
 'deterinin': {'deterinination': [],
               'deterinine': ['deterinined'],
               'deterinining': []},
 'deterinine': ['deterinined'],
 'deterio': {'deterioate': ['deterioated'],
             'deterioating': [],
             'deterioation': []},
 'deterioate': ['deterioated'],
 'deteriogen': {'deteriogens': []},
 'deterioi': {'deterioiation': []},
 'deteriol': {'deteriolation': []},
 'deterior': {'deteriorant': ['deteriorants'],
              'deteriorate': ['deteriorates', 'deteriorated'],
              'deteriorating': [],
              'deterioration': [],
              'deteriorative': [],
              'deteriorator': ['deteriorators'],
              'deteriore': ['deteriorer', 'deteriores', 'deteriorent'],
              'deteriorization': []},
 'deteriorada': {'deterioradas': []},
 'deteriorado': {'deteriorados': []},
 'deteriorant': ['deteriorants'],
 'deteriorar': {'deteriorare': []},
 'deteriorars': {'deteriorarse': []},
 'deteriorate': ['deteriorates', 'deteriorated'],
 'deterioration': {'deteriorationism': []},
 'deteriorationist': {'deteriorationists': []},
 'deteriorator': ['deteriorators'],
 'deterioratu': {'deterioratus': []},
 'deteriore': {'deterioree': ['deteriorees']},
 'deterioree': ['deteriorees'],
 'deteriori': {'deterioriate': ['deterioriates', 'deterioriated'],
               'deterioriating': [],
               'deterioriation': [],
               'deterioris': []},
 'deterioriate': ['deterioriates', 'deterioriated'],
 'deterioribu': {'deterioribus': []},
 'deterioris': {'deteriorisation': []},
 'deteriorisationi': {'deteriorisationis': []},
 'deterioro': {'deterioros': []},
 'deteriort': {'deteriortion': []},
 'deteriot': {'deteriotated': [],
              'deteriotating': [],
              'deteriotation': [],
              'deterioted': [],
              'deterioting': [],
              'deteriotion': []},
 'deteript': {'deteription': []},
 'deteriu': {'deterius': []},
 'deterjnin': {'deterjnined': []},
 'deterl': {'deterled': [], 'deterling': []},
 'deterlin': {'deterlination': [], 'deterline': ['deterlined']},
 'deterline': ['deterlined'],
 'determ': {'determation': [],
            'determe': ['determed'],
            'determing': [],
            'determism': [],
            'determmed': [],
            'determming': [],
            'determs': []},
 "determ'n": {"determ'ne": []},
 'determain': {'determained': []},
 'determe': ['determed'],
 'determen': {'determenation': [], 'determened': []},
 'determent': {'determental': []},
 'determey': {'determeyer': []},
 'determi': {'determiants': [],
             'determiation': [],
             'determie': ['determied'],
             'determiing': []},
 'determia': {'determiaation': [], 'determiae': ['determiaed']},
 'determiae': ['determiaed'],
 'determiant': {'determiantion': []},
 'determid': {'determided': []},
 'determie': ['determied'],
 'determih': {'determihe': ['determihed']},
 'determihe': ['determihed'],
 'determil': {'determilation': []},
 'determim': {'determimation': [],
              'determime': ['determimed'],
              'determiming': []},
 'determime': ['determimed'],
 'determin': {'determinabilities': [],
              'determinability': [],
              'determinable': ['determinables', 'determinableness'],
              'determinably': [],
              'determinal': [],
              'determinance': [],
              'determinancies': [],
              'determinancy': [],
              'determinant': [],
              'determinate': ['determinated',
                              'determinates',
                              'determinately',
                              'determinateness'],
              'determinating': [],
              'determination': ['determinational'],
              'determinative': ['determinatively', 'determinativeness'],
              'determinator': ['determinators'],
              'determine': ['determiner',
                            'determines',
                            'determined',
                            'determinent',
                            'determineing',
                            'determinents',
                            'determineation'],
              'determining': ['determinings'],
              'determinism': [],
              'determinization': [],
              'determinize': ['determinized'],
              'determinizing': [],
              'determinned': [],
              'determinning': [],
              'determinou': ['determinous'],
              'determins': []},
 'determina': {'determinaation': [], 'determinas': []},
 'determinabil': {'determinabile': []},
 'determinabili': {'determinabilis': []},
 'determinable': ['determinables', 'determinableness'],
 'determinaci': {'determinacies': [], 'determinacy': []},
 'determinacion': {'determinacione': ['determinaciones'], 'determinacions': []},
 'determinacione': ['determinaciones'],
 'determinaco': {'determinacoes': []},
 'determinada': {'determinadas': []},
 'determinadament': {'determinadamente': []},
 'determinado': {'determinados': []},
 'determinahl': {'determinahle': []},
 'determinai': {'determinaient': []},
 'determinam': {'determinames': []},
 'determinamo': {'determinamos': []},
 'determinamu': {'determinamus': []},
 'determinan': {'determinanation': [], 'determinans': []},
 'determinanat': {'determinanats': []},
 'determinand': {'determinands': []},
 'determinanda': {'determinandas': []},
 'determinandi': {'determinandis': []},
 'determinandon': {'determinandone': []},
 'determinandos': {'determinandose': []},
 'determinant': {'determinantal': [],
                 'determinante': ['determinantes'],
                 'determinantion': []},
 'determinante': ['determinantes'],
 'determinantentheori': {'determinantentheorie': []},
 'determinanti': {'determinantis': [], 'determinanty': []},
 'determinantibu': {'determinantibus': []},
 'determinantli': {'determinantly': []},
 'determinar': {'determinare': []},
 'determinarn': {'determinarne': []},
 'determinars': {'determinarse': []},
 'determinas': {'determinase': []},
 'determinass': {'determinasse': []},
 'determinat': {'determinatic': [], 'determinatism': [], 'determinats': []},
 'determinata': {'determinatae': [], 'determinatas': []},
 'determinatc': {'determinatcness': []},
 'determinatcli': {'determinatcly': []},
 'determinate': ['determinated',
                 'determinates',
                 'determinately',
                 'determinateness'],
 'determinated': {'determinatedness': []},
 'determinatesentenc': {'determinatesentencing': []},
 'determinath': {'determinathe': []},
 'determinati': {'determinatie': [], 'determinatiou': [], 'determinatis': []},
 'determinatif': {'determinatifs': []},
 'determination': {'determinatione': ['determinationes'],
                   'determinationism': []},
 'determinatione': ['determinationes'],
 'determinationi': {'determinationis': []},
 'determinationibu': {'determinationibus': []},
 'determinationist': {'determinationists': []},
 'determinationofth': {'determinationofthe': []},
 'determinative': ['determinatively', 'determinativeness'],
 'determinatli': {'determinatly': []},
 'determinato': {'determinatos': []},
 'determinaton': {'determinatons': []},
 'determinator': ['determinators'],
 'determinatu': {'determinatus': []},
 'determinavimu': {'determinavimus': []},
 'determinazion': {'determinazione': []},
 'determind': {'determinde': ['determinded']},
 'determinde': ['determinded'],
 'determindedli': {'determindedly': []},
 'determindli': {'determindly': []},
 'determine': {'determinee': ['determinees', 'determineed']},
 'determined': {'determinedness': []},
 'determinedbi': {'determinedby': []},
 'determinedbyth': {'determinedbythe': []},
 'determinedli': {'determinedly': []},
 'determinedlook': {'determinedlooking': []},
 'determinedth': {'determinedthe': []},
 'determinee': ['determinees', 'determineed'],
 'determinemu': {'determinemus': []},
 'determinent': {'determinental': []},
 'determiner': {'determinerent': []},
 'determinerai': {'determineraient': []},
 'determinerebb': {'determinerebbe': []},
 'determineron': {'determinerons': []},
 'determinesth': {'determinesthe': []},
 'determinet': {'determinetion': ['determinetions']},
 'determineth': {'determinethe': []},
 'determinetion': ['determinetions'],
 'determinewheth': {'determinewhether': []},
 'determing': {'determinging': []},
 'determini': {'determiniation': [], 'determinied': [], 'determinis': []},
 'determinierend': {'determinierende': ['determinierender']},
 'determinierende': ['determinierender'],
 'determiniert': {'determinierte': ['determiniertes', 'determinierter']},
 'determinierte': ['determiniertes', 'determinierter'],
 'determinin': {'determininants': [],
                'determinination': [],
                'determinine': ['determinined'],
                'determinining': [],
                'determininism': []},
 'determinine': ['determinined'],
 'determining': {'determininge': []},
 'determiningli': {'determiningly': []},
 'determiningth': {'determiningthe': []},
 'determiningwheth': {'determiningwhether': []},
 'determininist': {'determininistic': []},
 'determinis': {'determinisation': []},
 'determinisit': {'determinisitic': []},
 'determinism': {'determinisme': ['determinismes']},
 'determinisme': ['determinismes'],
 'determinismu': {'determinismus': []},
 'determinist': ['deterministe',
                 'deterministic',
                 'deterministes',
                 'deterministics',
                 'deterministical',
                 'deterministically'],
 'determinista': {'deterministas': []},
 'deterministicli': {'deterministicly': []},
 'deterministisch': {'deterministische': ['deterministischer']},
 'deterministische': ['deterministischer'],
 'deterministr': {'deterministric': []},
 'determinit': {'determinition': [], 'determinitive': []},
 'determiniz': {'determinizable': []},
 'determinize': ['determinized'],
 'determinnt': {'determinntion': []},
 'determinon': {'determinons': []},
 'determinor': {'determinors': []},
 'determinot': {'determinotion': []},
 'determinou': ['determinous'],
 'determinsit': {'determinsitic': []},
 'determinst': {'determinstic': [], 'determinstion': []},
 'determint': {'determintal': [],
               'determintation': [],
               'determinted': [],
               'determintion': ['determintions']},
 'determinth': {'determinthe': []},
 'determintion': ['determintions'],
 'determinuj': {'determinuje': []},
 'determio': {'determioe': ['determioed']},
 'determioe': ['determioed'],
 'determip': {'determiped': []},
 'determir': {'determiration': [], 'determire': ['determired']},
 'determire': ['determired'],
 'determiri': {'determiriation': [], 'determirie': ['determiried']},
 'determirie': ['determiried'],
 'determist': {'determistic': []},
 'determit': {'determition': []},
 'determiu': {'determiuately': [],
              'determiuation': [],
              'determiue': ['determiued'],
              'determiuing': []},
 'determiue': ['determiued'],
 'determjn': {'determjne': ['determjned']},
 'determjne': ['determjned'],
 'determln': {'determlnants': [],
              'determlnation': [],
              'determlne': ['determlned']},
 'determlne': ['determlned'],
 'determm': {'determmable': [],
             'determmants': [],
             'determmate': [],
             'determmation': ['determmations'],
             'determme': ['determmes'],
             'determmism': []},
 'determmation': ['determmations'],
 'determme': ['determmes'],
 'determmin': {'determmined': []},
 'determn': {'determnation': [],
             'determne': ['determnes', 'determned'],
             'determning': []},
 'determne': ['determnes', 'determned'],
 'determni': {'determniation': [], 'determnie': ['determnied']},
 'determnie': ['determnied'],
 'determnin': {'determnined': []},
 'determrin': {'determrine': ['determrined']},
 'determrine': ['determrined'],
 'determrn': {'determrne': ['determrned']},
 'determrne': ['determrned'],
 'determtn': {'determtne': ['determtned']},
 'determtne': ['determtned'],
 'determyn': {'determynation': [], 'determyne': ['determyned']},
 'determyne': ['determyned'],
 'determynyng': {'determynynge': []},
 'detern': {'deternation': [], 'deterne': ['deterned']},
 'deterndn': {'deterndne': ['deterndned']},
 'deterndne': ['deterndned'],
 'deterne': ['deterned'],
 'deterniin': {'deterniination': [],
               'deterniine': ['deterniined'],
               'deterniining': []},
 'deterniine': ['deterniined'],
 'deternin': {'deternination': ['deterninations'],
              'deternine': ['deternined', 'deternines'],
              'deternining': []},
 'deternination': ['deterninations'],
 'deternine': ['deternined', 'deternines'],
 'deternln': {'deternlne': ['deternlned']},
 'deternlne': ['deternlned'],
 'deternn': {'deternnned': []},
 'deternrin': {'deternrine': ['deternrined'], 'deternrining': []},
 'deternrine': ['deternrined'],
 'deternrn': {'deternrned': []},
 'deternun': {'deternunation': [],
              'deternune': ['deternuned'],
              'deternuning': []},
 'deternune': ['deternuned'],
 'deternvn': {'deternvned': []},
 'deteroin': {'deteroined': []},
 'deteror': {'deteroration': []},
 'deterori': {'deteroriate': ['deteroriated'],
              'deteroriating': [],
              'deteroriation': []},
 'deteroriate': ['deteroriated'],
 'deterpen': {'deterpenated': [], 'deterpenation': []},
 'deterr': {'deterrability': [],
            'deterrable': ['deterrables'],
            'deterrance': [],
            'deterrant': ['deterrants'],
            'deterration': [],
            'deterre': ['deterres',
                        'deterrer',
                        'deterrent',
                        'deterrers',
                        'deterreant',
                        'deterrence',
                        'deterrency',
                        'deterrently'],
            'deterriti': [],
            'deterrred': [],
            'deterrs': []},
 'deterrable': ['deterrables'],
 'deterrain': {'deterrained': []},
 'deterrant': ['deterrants'],
 'deterre': {'deterree': ['deterrees']},
 'deterree': ['deterrees'],
 'deterrencebas': {'deterrencebased': []},
 'deterrendo': {'deterrendos': []},
 'deterrent': {'deterrente': []},
 'deterrer': {'deterrere': ['deterrerent']},
 'deterrere': ['deterrerent'],
 'deterrimu': {'deterrimus': []},
 'deterrin': {'deterrine': ['deterrined']},
 'deterrine': ['deterrined'],
 'deterringli': {'deterringly': []},
 'deterrior': {'deterrioration': []},
 'deterritori': {'deterritorial': ['deterritorialize',
                                   'deterritoriality',
                                   'deterritorialized',
                                   'deterritorializes',
                                   'deterritorializing',
                                   'deterritorialization',
                                   'deterritorializations']},
 'deterritorial': ['deterritorialize',
                   'deterritoriality',
                   'deterritorialized',
                   'deterritorializes',
                   'deterritorializing',
                   'deterritorialization',
                   'deterritorializations'],
 'deterritorialis': {'deterritorialisation': ['deterritorialisations'],
                     'deterritorialise': ['deterritorialised',
                                          'deterritorialises'],
                     'deterritorialising': []},
 'deterritorialisation': ['deterritorialisations'],
 'deterritorialise': ['deterritorialised', 'deterritorialises'],
 'deterritu': {'deterritus': []},
 'deterrmin': {'deterrmined': []},
 'deterrmn': {'deterrmning': []},
 'deterrnin': {'deterrninants': [],
               'deterrninateness': [],
               'deterrnination': ['deterrninations'],
               'deterrnine': ['deterrnined', 'deterrnines'],
               'deterrnining': [],
               'deterrninism': []},
 'deterrninaci': {'deterrninacy': []},
 'deterrnination': ['deterrninations'],
 'deterrnine': ['deterrnined', 'deterrnines'],
 'deterrninedli': {'deterrninedly': []},
 'deterrninist': {'deterrninistic': ['deterrninistically'],
                  'deterrninists': []},
 'deterrninistic': ['deterrninistically'],
 'deterrr': {'deterrrence': [], 'deterrrent': []},
 'deterrriin': {'deterrriination': [],
                'deterrriine': ['deterrriined'],
                'deterrriining': []},
 'deterrriine': ['deterrriined'],
 'deterrrin': {'deterrrine': ['deterrrined']},
 'deterrrine': ['deterrrined'],
 'deterrrrin': {'deterrrrination': [], 'deterrrrined': []},
 'deterrrtin': {'deterrrtining': []},
 'deterrrun': {'deterrruning': []},
 'deterruin': {'deterruination': []},
 'deters': {'detersion': [], 'detersive': ['detersives']},
 'detersi': {'detersis': []},
 'detersin': {'detersined': []},
 'detersive': ['detersives'],
 'detert': {'detertable': [], 'deterted': [], 'detertion': []},
 'detertermin': {'detertermine': ['detertermined']},
 'detertermine': ['detertermined'],
 'deterth': {'deterthe': []},
 'detertnin': {'detertnination': [],
               'detertnine': ['detertnined'],
               'detertnining': []},
 'detertnine': ['detertnined'],
 'deteruin': {'deteruined': []},
 'deterv': {'deterve': []},
 'detervil': {'deterville': []},
 'detest': {'detestability': [],
            'detestable': ['detestables', 'detestableness'],
            'detestably': [],
            'detestant': [],
            'detestation': [],
            'deteste': ['detester',
                        'detestes',
                        'detested',
                        'detesters',
                        'detestent'],
            'detestful': [],
            'detestible': [],
            'detesting': [],
            'detestion': [],
            'detests': []},
 'detestabil': {'detestabile': ['detestabiles'], 'detestabill': []},
 'detestabile': ['detestabiles'],
 'detestabili': {'detestabilis': []},
 'detestabilibu': {'detestabilibus': []},
 'detestabiliu': {'detestabilius': []},
 'detestable': ['detestables', 'detestableness'],
 'detestahl': {'detestahle': []},
 'detestai': {'detestaient': [], 'detestais': []},
 'detestan': {'detestans': []},
 'detestanda': {'detestandae': []},
 'detestandi': {'detestandis': []},
 'detestandu': {'detestandus': []},
 'detestant': {'detestantes': []},
 'detestantibu': {'detestantibus': []},
 'detestar': {'detestare': []},
 'detestation': {'detestatione': []},
 'detestationi': {'detestationis': []},
 'detestatu': {'detestatus': []},
 'deteste': {'detestee': []},
 'deteston': {'detestons': []},
 'detet': {'detete': ['deteted'], 'detetion': []},
 'detete': ['deteted'],
 'detetect': {'detetection': []},
 'detetermin': {'detetermined': []},
 'deteth': {'detethering': []},
 'detetior': {'detetiorated': [], 'detetiorating': [], 'detetioration': []},
 'detetmin': {'detetminants': [],
              'detetmination': [],
              'detetmine': ['detetmined', 'detetmines'],
              'detetmining': []},
 'detetmine': ['detetmined', 'detetmines'],
 'deteut': {'deteution': []},
 'detew': {'detewe': []},
 'deteyn': {'deteyne': ['deteyned'], 'deteyning': []},
 'deteyne': ['deteyned'],
 'detg': {'detges': []},
 'deth': {'dethe': ['dethes'], 'deths': []},
 'dethard': {'detharding': []},
 'dethatch': {'dethatched': [],
              'dethatcher': ['dethatchers'],
              'dethatching': []},
 'dethatcher': ['dethatchers'],
 'dethe': ['dethes'],
 'detheatric': {'detheatricalization': [],
                'detheatricalize': ['detheatricalized']},
 'detheatricalize': ['detheatricalized'],
 'dethemat': {'dethematization': [], 'dethematized': []},
 'detheolog': {'detheologization': [],
               'detheologize': ['detheologized'],
               'detheologizing': []},
 'detheologize': ['detheologized'],
 'detherag': {'detherage': []},
 'detheridg': {'detheridge': []},
 'dethert': {'detherted': []},
 'detherv': {'detherving': []},
 'dethes': {'dethese': []},
 'dethev': {'detheve': []},
 'dethi': {'dethis': [], 'dethy': ['dethys']},
 'dethick': {'dethicke': [], 'dethicks': []},
 'dethik': {'dethike': []},
 'dethiol': {'dethiolation': []},
 'dethlef': {'dethlefs': []},
 'dethmer': {'dethmers': []},
 'dethn': {'dethned': []},
 'dethnit': {'dethnition': []},
 'dethnologi': {'dethnologie': []},
 'dethoma': {'dethomas': []},
 'dethomasi': {'dethomasis': []},
 'dethomier': {'dethomieres': []},
 'dethorn': {'dethorne': ['dethorned']},
 'dethorne': ['dethorned'],
 'dethread': {'dethreading': []},
 'dethridg': {'dethridge': []},
 'dethron': {'dethrone': ['dethroned',
                          'dethrones',
                          'dethroner',
                          'dethroners',
                          'dethronement'],
             'dethroning': ['dethronings'],
             'dethronization': [],
             'dethronment': []},
 'dethrone': ['dethroned',
              'dethrones',
              'dethroner',
              'dethroners',
              'dethronement'],
 'dethroning': ['dethronings'],
 'dethrown': {'dethrowned': []},
 'dethy': ['dethys'],
 'dethyk': {'dethyke': []},
 'deti': {'detie': ['detied', 'deties'], 'detis': [], 'dety': []},
 'detial': {'detials': []},
 'detianc': {'detiance': []},
 'detibrin': {'detibrinated': []},
 'detic': {'deticate': [], 'detice': []},
 'detici': {'deticiencies': [], 'deticiency': [], 'deticient': []},
 'deticit': {'deticits': []},
 'detick': {'deticked': [], 'deticking': []},
 'detid': {'detide': ['detided']},
 'detide': ['detided'],
 'detido': {'detidos': []},
 'detie': ['detied', 'deties'],
 'detieg': {'detiege': []},
 'detien': {'detiene': ['detienes'], 'detiens': []},
 'detiene': ['detienes'],
 'detienn': {'detienne': ['detiennent']},
 'detienne': ['detiennent'],
 'detig': {'detiger': []},
 'detight': {'detighted': []},
 'detign': {'detigned': []},
 'detiil': {'detiils': []},
 'detil': {'detile': ['detiles', 'detiled'], 'detils': []},
 'detile': ['detiles', 'detiled'],
 'detim': {'detime': []},
 'detin': {'detination': [],
           'detine': ['detines', 'detined', 'detinent', 'detineant'],
           'detining': [],
           'detinned': [],
           'detinning': []},
 'detine': ['detines', 'detined', 'detinent', 'detineant'],
 'detineb': {'detinebant': []},
 'detinen': {'detinens': []},
 'detinent': {'detinentes': []},
 'detiner': {'detinere': ['detinerent']},
 'detinere': ['detinerent'],
 'detineri': {'detineris': []},
 'detinet': {'detinets': []},
 'deting': {'detinger': []},
 'detinit': {'detinite': ['detinitely', 'detiniteness'],
             'detinition': ['detinitions'],
             'detinitive': []},
 'detinite': ['detinitely', 'detiniteness'],
 'detinition': ['detinitions'],
 'detinn': {'detinners': []},
 'detinu': {'detinue': ['detinues']},
 'detinue': ['detinues'],
 'detinuer': {'detinuere': []},
 'detinuiss': {'detinuisse': []},
 'detion': {'detional': [], 'detions': []},
 'detior': {'detiorated': [], 'detioration': []},
 'detip': {'detipped': []},
 'detir': {'detirable': [], 'detire': ['detired', 'detires'], 'detiring': []},
 'detire': ['detired', 'detires'],
 'detirmin': {'detirmine': ['detirmined']},
 'detirmine': ['detirmined'],
 'detis': {'detision': ['detisions']},
 'detision': ['detisions'],
 'detit': {'detition': []},
 'detiu': {'detiued': [], 'detius': []},
 'detiv': {'detivation': [],
           'detivative': ['detivatives'],
           'detive': ['detives',
                      'detiver',
                      'detived',
                      'detivered',
                      'detivering'],
           'detiving': []},
 'detivative': ['detivatives'],
 'detive': ['detives', 'detiver', 'detived', 'detivered', 'detivering'],
 'detiveri': {'detivery': []},
 'detj': {'detje': []},
 'detjen': {'detjens': []},
 'detjri': {'detjris': []},
 'detk': {'detke': []},
 'detl': {'detle': [], 'detling': []},
 'detlar': {'detlared': []},
 'detlect': {'detlection': []},
 'detlef': {'detlefs': []},
 'detlev': {'detlevs': []},
 'detli': {'detlie': []},
 'detlin': {'detline': []},
 'detling': {'detlinger': []},
 'detln': {'detlned': []},
 'detlnit': {'detlnition': []},
 'detlor': {'detlors': []},
 'detm': {'detmed': []},
 'detmar': {'detmars': []},
 'detmer': {'detmering': [], 'detmers': []},
 'detmerod': {'detmerode': []},
 'detmold': {'detmolder': ['detmolders']},
 'detmolder': ['detmolders'],
 'detmor': {'detmore': []},
 'detn': {'detne': ['detned'], 'detning': [], 'detns': []},
 'detne': ['detned'],
 'detnet': {'detneter': []},
 'detni': {'detny': []},
 'detnil': {'detnils': []},
 'detnment': {'detnmental': []},
 'detnocraci': {'detnocracy': []},
 'detnocritu': {'detnocritus': []},
 'detnorsk': {'detnorske': []},
 'detntu': {'detntus': []},
 'deto': {'detoe': [], 'detos': []},
 'detocquevil': {'detocqueville': []},
 'detoct': {'detocted': []},
 'detodo': {'detodos': []},
 'detoil': {'detoiled': [], 'detoils': []},
 'detol': {'detolle': []},
 'detomb': {'detombe': []},
 'detomidin': {'detomidine': []},
 'deton': {'detonability': [],
           'detonable': [],
           'detonant': ['detonants'],
           'detonate': ['detonated', 'detonates'],
           'detonating': [],
           'detonation': [],
           'detonative': [],
           'detonator': [],
           'detone': ['detoned'],
           'detonic': ['detonics'],
           'detoning': [],
           'detonized': []},
 'detonant': {'detonante': ['detonantes']},
 'detonante': ['detonantes'],
 'detonat': {'detonatable': [], 'detonater': ['detonaters']},
 'detonate': ['detonated', 'detonates'],
 'detonater': ['detonaters'],
 'detonazion': {'detonazione': []},
 'detone': ['detoned'],
 'detonic': ['detonics'],
 'detoniqu': {'detonique': []},
 'detonn': {'detonne': []},
 'detonsu': {'detonsus': []},
 'detooth': {'detoothed': []},
 'detop': {'detopped': [], 'detopping': []},
 'detopic': {'detopicalization': []},
 'detoquevil': {'detoqueville': []},
 'detor': {'detore': [], 'detors': []},
 'detoraki': {'detorakis': []},
 'detorci': {'detorcy': []},
 'detori': {'detoriate': ['detoriates', 'detoriated'],
            'detoriating': [],
            'detoriation': [],
            'detorie': [],
            'detory': []},
 'detoriate': ['detoriates', 'detoriated'],
 'detorior': {'detorioration': []},
 'detorm': {'detormation': [], 'detormed': [], 'detormes': [], 'detormity': []},
 'detormin': {'detormination': [], 'detormine': ['detormined']},
 'detormine': ['detormined'],
 'detoro': {'detoros': []},
 'detorqu': {'detorqueant': [], 'detorquent': []},
 'detorquen': {'detorquens': []},
 'detorquer': {'detorquere': []},
 'detorr': {'detorres': []},
 'detorrent': {'detorrente': []},
 'detors': {'detorse': ['detorsed'], 'detorsion': []},
 'detorse': ['detorsed'],
 'detort': {'detorted': [], 'detorting': [], 'detortion': []},
 'detorti': {'detortis': []},
 'detosyl': {'detosylation': []},
 'detot': {'detotal': ['detotalize',
                       'detotalizes',
                       'detotalized',
                       'detotalizing',
                       'detotalization',
                       'detotalizations'],
           'detote': ['detoted'],
           'detotion': []},
 'detotal': ['detotalize',
             'detotalizes',
             'detotalized',
             'detotalizing',
             'detotalization',
             'detotalizations'],
 'detotalis': {'detotalisation': [], 'detotalised': [], 'detotalising': []},
 'detotalitarian': {'detotalitarianization': []},
 'detote': ['detoted'],
 'detou': {'detous': []},
 'detouch': {'detouche': ['detouched', 'detouches']},
 'detouche': ['detouched', 'detouches'],
 'detoulous': {'detoulouse': []},
 'detoum': {'detoumement': []},
 'detour': ['detoured', 'detourism', 'detouring'],
 'detourism': {'detourisme': []},
 'detourn': {'detournant': [],
             'detourne': ['detourner',
                          'detournes',
                          'detourned',
                          'detournent',
                          'detournement',
                          'detournements'],
             'detourning': [],
             'detournment': []},
 'detournai': {'detournaient': []},
 'detourne': {'detournee': ['detournees']},
 'detournee': ['detournees'],
 'detournel': {'detournelle': []},
 'detourner': {'detournerent': []},
 'detournon': {'detournons': []},
 'detourvil': {'detourville': []},
 'detout': {'detoutes': []},
 'detpatch': {'detpatches': []},
 'detpli': {'detply': []},
 'detqu': {'detque': []},
 'detr': {'detre': ['detres'], 'detring': []},
 'detra': {'detras': []},
 'detrabajador': {'detrabajadores': []},
 'detraci': {'detracy': []},
 'detrack': {'detracked': [], 'detracking': []},
 'detract': {'detractation': [],
             'detracte': ['detracter', 'detracted', 'detracters'],
             'detracting': [],
             'detraction': [],
             'detractive': [],
             'detracts': []},
 'detracta': {'detractae': [], 'detractas': []},
 'detractar': {'detractare': []},
 'detracte': ['detracter', 'detracted', 'detracters'],
 'detracteur': {'detracteurs': []},
 'detracti': {'detractis': []},
 'detracting': {'detractinge': []},
 'detractingli': {'detractingly': []},
 'detraction': {'detractione': ['detractiones']},
 'detractione': ['detractiones'],
 'detractioni': {'detractionis': []},
 'detractionibu': {'detractionibus': []},
 'detracto': {'detractos': []},
 'detractor': ['detractores'],
 'detractori': {'detractory': []},
 'detractoribu': {'detractoribus': []},
 'detractour': {'detractours': []},
 'detractu': {'detractus': []},
 'detracturu': {'detracturus': []},
 'detradition': {'detraditionalization': [],
                 'detraditionalized': [],
                 'detraditionalizing': []},
 'detraditionalis': {'detraditionalisation': [],
                     'detraditionalised': [],
                     'detraditionalising': []},
 'detragiach': {'detragiache': []},
 'detrah': {'detrahant': [], 'detrahe': ['detrahes', 'detrahent']},
 'detraha': {'detrahas': []},
 'detrahati': {'detrahatis': []},
 'detrahe': ['detrahes', 'detrahent'],
 'detraheb': {'detrahebant': []},
 'detrahen': {'detrahens': []},
 'detrahenda': {'detrahendas': []},
 'detrahent': {'detrahentes': []},
 'detrahenti': {'detrahentis': []},
 'detrahentibu': {'detrahentibus': []},
 'detraher': {'detrahere': ['detraherent']},
 'detrahere': ['detraherent'],
 'detrahi': {'detrahis': []},
 'detrahimu': {'detrahimus': []},
 'detrain': {'detrained': [],
             'detraining': [],
             'detrainment': ['detrainments'],
             'detrains': []},
 'detrainment': ['detrainments'],
 'detranscendent': {'detranscendentalization': [],
                    'detranscendentalize': ['detranscendentalized'],
                    'detranscendentalizing': []},
 'detranscendentalis': {'detranscendentalised': []},
 'detranscendentalize': ['detranscendentalized'],
 'detransform': {'detransformation': [],
                 'detransformed': [],
                 'detransforming': []},
 'detransit': {'detransitive': []},
 'detransitiv': {'detransitivization': [],
                 'detransitivize': ['detransitivized',
                                    'detransitivizer',
                                    'detransitivizes'],
                 'detransitivizing': []},
 'detransitivis': {'detransitivisation': [],
                   'detransitivised': [],
                   'detransitivising': []},
 'detransitivize': ['detransitivized', 'detransitivizer', 'detransitivizes'],
 'detrap': {'detrapped': [], 'detrapping': []},
 'detraqu': {'detraque': ['detraques', 'detraquement']},
 'detraque': {'detraquee': ['detraquees']},
 'detraquee': ['detraquees'],
 'detrarr': {'detrarre': []},
 'detrash': {'detrashing': []},
 'detraumat': {'detraumatization': [], 'detraumatize': ['detraumatized']},
 'detraumatize': ['detraumatized'],
 'detrav': {'detravers': []},
 'detray': {'detrayed': []},
 'detrazion': {'detrazione': []},
 'detrd': {'detrds': []},
 'detrdr': {'detrdre': []},
 'detre': {'detree': ['detrees']},
 'detrebl': {'detrebling': []},
 'detrect': {'detrectant': [], 'detrectation': [], 'detrectent': []},
 'detrectab': {'detrectabant': []},
 'detrectandi': {'detrectandis': []},
 'detrectar': {'detrectare': ['detrectarent']},
 'detrectare': ['detrectarent'],
 'detree': ['detrees'],
 'detrel': {'detrell': []},
 'detrement': {'detremental': []},
 'detremin': {'detremination': [], 'detremine': ['detremined']},
 'detremine': ['detremined'],
 'detremmeri': {'detremmerie': []},
 'detremp': {'detrempe': ['detrempes']},
 'detrempe': {'detrempee': []},
 'detrench': {'detrenched': []},
 'detrend': {'detrended': [], 'detrending': [], 'detrends': []},
 'detress': {'detresse': ['detresses']},
 'detresse': ['detresses'],
 'detrevil': {'detreville': []},
 'detri': {'detrie': [], 'detris': [], 'detry': []},
 'detriangl': {'detriangle': ['detriangled'], 'detriangling': []},
 'detriangle': ['detriangled'],
 'detriangul': {'detriangulate': ['detriangulated'],
                'detriangulating': [],
                'detriangulation': []},
 'detriangulate': ['detriangulated'],
 'detriant': {'detriante': []},
 'detrianu': {'detrianus': []},
 'detrib': {'detribal': ['detribalize',
                         'detribalized',
                         'detribalizes',
                         'detribalizing',
                         'detribalization']},
 'detribal': ['detribalize',
              'detribalized',
              'detribalizes',
              'detribalizing',
              'detribalization'],
 'detribalis': {'detribalisation': [],
                'detribalise': ['detribalised'],
                'detribalising': []},
 'detribalise': ['detribalised'],
 'detrich': {'detriche': []},
 'detril': {'detrilal': [], 'detrils': []},
 'detrimen': {'detrimenal': []},
 'detriment': ['detrimente',
               'detrimented',
               'detrimental',
               'detrimenting',
               'detrimentive',
               'detrimentals',
               'detrimentally',
               'detrimentality'],
 'detrimental': {'detrimentall': []},
 'detrimenti': {'detrimentis': []},
 'detrinit': {'detrinitate': []},
 'detriomph': {'detriomphe': []},
 'detrior': {'detriorated': [], 'detriorating': [], 'detrioration': []},
 'detrit': {'detrital': ['detritals', 'detritally'],
            'detrited': [],
            'detrites': [],
            'detritic': ['detritics', 'detritical'],
            'detrition': [],
            'detritive': []},
 'detrita': {'detritae': []},
 'detrital': ['detritals', 'detritally'],
 'detriti': {'detritial': [], 'detritiation': [], 'detritis': []},
 'detritic': ['detritics', 'detritical'],
 'detritiqu': {'detritique': ['detritiques']},
 'detritique': ['detritiques'],
 'detritisch': {'detritische': []},
 'detritivor': {'detritivore': ['detritivores'], 'detritivorous': []},
 'detritivore': ['detritivores'],
 'detritivori': {'detritivory': []},
 'detrito': {'detritos': []},
 'detritophag': {'detritophages': [], 'detritophagous': []},
 'detritor': {'detritors': []},
 'detritovor': {'detritovores': []},
 'detritu': {'detritus': []},
 'detritusbas': {'detritusbased': []},
 'detritusfeed': {'detritusfeeders': [], 'detritusfeeding': []},
 'detrityl': {'detritylated': [], 'detritylation': []},
 'detriu': {'detrius': []},
 'detrivi': {'detrivialize': []},
 'detrivor': {'detrivore': ['detrivores'], 'detrivorous': []},
 'detrivore': ['detrivores'],
 'detrivori': {'detrivory': []},
 'detrmin': {'detrmination': [], 'detrmine': ['detrmined'], 'detrmining': []},
 'detrmine': ['detrmined'],
 'detroi': {'detrois': []},
 'detroif': {'detroifs': []},
 'detroisi': {'detroisier': []},
 'detroit': ['detroite', 'detroiter', 'detroiters'],
 'detroitbas': {'detroitbased': []},
 'detroitensi': {'detroitensis': []},
 'detroitnew': {'detroitnews': []},
 'detroitonli': {'detroitonly': []},
 'detromp': {'detrompe': ['detromper', 'detrompes']},
 'detrompe': ['detromper', 'detrompes'],
 'detron': {'detrone': ['detroner', 'detrones']},
 'detrone': ['detroner', 'detrones'],
 'detrosi': {'detrosier': []},
 'detroy': {'detroye': ['detroyer', 'detroyed', 'detroyes', 'detroyers'],
            'detroying': [],
            'detroys': []},
 'detroye': ['detroyer', 'detroyed', 'detroyes', 'detroyers'],
 'detrre': {'detrree': []},
 'detruck': {'detrucked': [], 'detrucking': []},
 'detruct': {'detruction': [], 'detructive': []},
 'detrud': {'detrude': ['detrudes', 'detruded'], 'detruding': []},
 'detrude': ['detrudes', 'detruded'],
 'detruden': {'detrudens': []},
 'detruder': {'detrudere': []},
 'detrui': {'detruis': []},
 'detruir': {'detruire': []},
 'detruirai': {'detruiraient': []},
 'detruis': {'detruisant': [], 'detruise': ['detruisent']},
 'detruisai': {'detruisaient': []},
 'detruise': ['detruisent'],
 'detruisim': {'detruisimes': []},
 'detruisir': {'detruisirent': []},
 'detruison': {'detruisons': []},
 'detruit': {'detruite': ['detruites'], 'detruits': []},
 'detruite': ['detruites'],
 'detrunc': {'detruncate': ['detruncated'], 'detruncation': []},
 'detruncate': ['detruncated'],
 'detrus': {'detruser': [], 'detrusion': ['detrusions'], 'detrusive': []},
 'detrusion': ['detrusions'],
 'detruso': {'detrusos': []},
 'detrusor': {'detrusors': []},
 'detrusorrhaphi': {'detrusorrhaphy': []},
 'detrusorsphinct': {'detrusorsphincter': []},
 'detrusu': {'detrusus': []},
 'detsica': {'detsicas': []},
 'detsil': {'detsiled': [], 'detsils': []},
 'detsk': {'detske': []},
 'detski': {'detskie': [], 'detsky': []},
 'detsko': {'detskoe': []},
 'detskoy': {'detskoye': []},
 'detsrmin': {'detsrmined': []},
 'detsroy': {'detsroyed': []},
 'detstv': {'detstve': []},
 'dett': {'dette': ['dettes'], 'detts': []},
 'detta': {'dettas': []},
 'dettagli': {'dettagliate': []},
 'dettagliatament': {'dettagliatamente': []},
 'dettam': {'dettame': []},
 'dettar': {'dettare': []},
 'dettat': {'dettate': []},
 'dette': ['dettes'],
 'dettel': {'detteles': []},
 'dettenhof': {'dettenhofer': []},
 'dettenmai': {'dettenmaier': []},
 'dettenmei': {'dettenmeier': []},
 'dettenwang': {'dettenwanger': []},
 'detter': {'dettered': [],
            'detterence': [],
            'detterent': [],
            'detterer': [],
            'dettering': [],
            'detters': []},
 'detterlin': {'detterline': []},
 'detti': {'dettie': [], 'dettis': [], 'detty': ['dettys']},
 'dettiment': {'dettimental': []},
 'detting': {'dettinger': []},
 'dettingmeij': {'dettingmeijer': []},
 'dettini': {'dettiny': []},
 'dettk': {'dettke': []},
 'dettl': {'dettle': [], 'dettling': []},
 'dettling': {'dettlinger': []},
 'dettmer': {'dettmering': [], 'dettmers': []},
 'dettmey': {'dettmeyer': []},
 'dettmor': {'dettmore': []},
 'dettonvil': {'dettonville': []},
 'dettor': {'dettore': [], 'dettors': []},
 'dettour': {'dettours': []},
 'dettouri': {'dettouris': []},
 'dettr': {'dettre': []},
 'dettrmin': {'dettrmined': []},
 'dettroy': {'dettroyed': []},
 'dettruct': {'dettruction': []},
 'dettur': {'detturs': []},
 'dettweil': {'dettweiler': []},
 'dettwil': {'dettwiler': [], 'dettwiller': []},
 'dettwyl': {'dettwyler': []},
 'detty': ['dettys'],
 'detub': {'detubation': []},
 'detubul': {'detubulated': []},
 'detubular': {'detubularization': [],
               'detubularize': ['detubularized'],
               'detubularizing': []},
 'detubularize': ['detubularized'],
 'detuch': {'detuched': []},
 'detud': {'detude': ['detudes']},
 'detude': ['detudes'],
 'detuil': {'detuils': []},
 'detuler': {'detulerant': [], 'detulere': []},
 'detulimu': {'detulimus': []},
 'detuliss': {'detulisse': ['detulissent']},
 'detulisse': ['detulissent'],
 'detumes': {'detumesence': []},
 'detumesc': {'detumesce': ['detumesced',
                            'detumesces',
                            'detumescent',
                            'detumescence'],
              'detumescing': []},
 'detumesce': ['detumesced', 'detumesces', 'detumescent', 'detumescence'],
 'detummin': {'detummination': [], 'detummined': []},
 'detun': {'detune': ['detunes', 'detuned', 'detuner', 'detuners'],
           'detuning': ['detunings']},
 'detune': ['detunes', 'detuned', 'detuner', 'detuners'],
 'detuning': ['detunings'],
 'detunnel': {'detunnels': []},
 'detur': {'deture': [], 'deturs': []},
 'deturb': {'deturbant': []},
 'deturbar': {'deturbare': []},
 'deturbati': {'deturbatis': []},
 'deturbatu': {'deturbatus': []},
 'deturenn': {'deturenne': []},
 'deturf': {'deturfed': []},
 'deturgesc': {'deturgesce': ['deturgescent', 'deturgescence']},
 'deturgesce': ['deturgescent', 'deturgescence'],
 'deturmin': {'deturmination': [], 'deturmine': ['deturmined']},
 'deturmine': ['deturmined'],
 'deturn': {'deturne': ['deturned']},
 'deturne': ['deturned'],
 'deturp': {'deturpant': [], 'deturpated': [], 'deturpation': []},
 'deturpar': {'deturpare': []},
 'detuv': {'detuve': []},
 'detuvies': {'detuviese': []},
 'detuvimo': {'detuvimos': []},
 'detver': {'detvered': []},
 'detveri': {'detvery': []},
 'detvlop': {'detvlopment': []},
 'detweil': {'detweiler': ['detweilers'], 'detweiller': []},
 'detweiler': ['detweilers'],
 'detwel': {'detweller': []},
 'detwil': {'detwiler': ['detwilers'], 'detwiller': []},
 'detwiler': ['detwilers'],
 'detwin': {'detwinned': [], 'detwinning': []},
 'detwist': {'detwisting': []},
 'detwyl': {'detwyler': []},
 'detyen': {'detyens': []},
 'detyrosin': {'detyrosinated': [], 'detyrosination': []},
 'deu': {'deus': []},
 'deua': {'deuas': []},
 'deuan': {'deuane': []},
 'deuben': {'deubener': []},
 'deuber': {'deuberate': ['deuberately']},
 'deuberate': ['deuberately'],
 'deubi': {'deuby': []},
 'deubiquitin': {'deubiquitinated': [],
                 'deubiquitinating': [],
                 'deubiquitination': []},
 'deubiquityl': {'deubiquitylating': []},
 'deubl': {'deuble': []},
 'deubt': {'deubtful': []},
 'deuc': {'deuce': ['deuced']},
 'deucaci': {'deucacy': []},
 'deucaledon': {'deucaledones': []},
 'deucalion': {'deucalione': [], 'deucalionic': [], 'deucalions': []},
 'deucalioni': {'deucalionis': []},
 'deucat': {'deucate': [], 'deucation': []},
 'deuce': ['deuced'],
 'deuceac': {'deuceace': ['deuceaces']},
 'deuceace': ['deuceaces'],
 'deucedli': {'deucedly': []},
 'deucetiu': {'deucetius': []},
 'deuch': {'deuche': []},
 'deuchar': {'deuchars': []},
 'deuchri': {'deuchrie': []},
 'deucht': {'deuchte': []},
 'deuci': {'deucy': []},
 'deuciou': {'deucious': []},
 'deud': {'deude': []},
 'deuda': {'deudas': []},
 'deudo': {'deudos': []},
 'deudon': {'deudone': []},
 'deudor': {'deudores': []},
 'deudsch': {'deudsche': []},
 'deue': {'deues': []},
 'deuel': {'deueles': [], 'deuels': []},
 'deueli': {'deuelis': [], 'deuelys': []},
 'deuell': {'deuelles': []},
 'deuelop': {'deueloped': [],
             'deueloping': [],
             'deuelopment': ['deuelopments']},
 'deuelopment': ['deuelopments'],
 'deuelopn': {'deuelopnent': []},
 'deuemo': {'deuemos': []},
 'deuenir': {'deuenire': []},
 'deuenu': {'deuenus': []},
 'deuer': {'deuers': []},
 'deuerl': {'deuerling': []},
 'deuermey': {'deuermeyer': []},
 'deug': {'deugs': []},
 'deught': {'deughted': [], 'deughtful': ['deughtfully']},
 'deughtful': ['deughtfully'],
 'deugla': {'deuglas': []},
 'deui': {'deuied': [], 'deuies': [], 'deuis': []},
 'deuic': {'deuice': ['deuices']},
 'deuice': ['deuices'],
 'deuicti': {'deuictis': []},
 'deuictu': {'deuictus': []},
 'deuid': {'deuide': ['deuided'], 'deuiding': []},
 'deuide': ['deuided'],
 'deuier': {'deuiers': []},
 'deuif': {'deuife': ['deuifed']},
 'deuife': ['deuifed'],
 'deuil': {'deuils': []},
 'deuill': {'deuille': ['deuilles'], 'deuills': []},
 'deuille': ['deuilles'],
 'deuin': {'deuine': []},
 'deuion': {'deuions': []},
 'deuiqu': {'deuique': []},
 'deuis': {'deuise': ['deuised', 'deuises'], 'deuising': []},
 'deuisch': {'deuische': ['deuisches']},
 'deuische': ['deuisches'],
 'deuischland': {'deuischlands': []},
 'deuisd': {'deuisde': []},
 'deuise': ['deuised', 'deuises'],
 'deuiser': {'deuisers': []},
 'deuision': {'deuisions': []},
 'deuiz': {'deuize': ['deuized']},
 'deuize': ['deuized'],
 'deuk': {'deuke': ['deukes'], 'deuks': []},
 'deukan': {'deukans': []},
 'deuke': ['deukes'],
 'deul': {'deule': [], 'deuling': [], 'deuls': []},
 'deulacr': {'deulacres': []},
 'deulecress': {'deulecresse': []},
 'deuleuz': {'deuleuze': []},
 'deuli': {'deulie': [], 'deuly': []},
 'deull': {'deulle': []},
 'deulsch': {'deulsche': ['deulsches']},
 'deulsche': ['deulsches'],
 'deulschland': {'deulschlands': []},
 'deum': {'deume': [], 'deums': []},
 'deumen': {'deumens': []},
 'deumi': {'deumie': []},
 'deuml': {'deumling': []},
 'deumqu': {'deumque': []},
 'deun': {'deune': []},
 'deunc': {'deunces': []},
 'deunciat': {'deunciation': []},
 'deundat': {'deundation': []},
 'deunett': {'deunette': []},
 'deuni': {'deunie': [], 'deunis': [], 'deuny': []},
 'deunif': {'deunification': []},
 'deunion': {'deunionization': [],
             'deunionize': ['deunionized'],
             'deunionizing': []},
 'deunionis': {'deunionisation': []},
 'deunionize': ['deunionized'],
 'deunivers': {'deuniversalize': [], 'deuniversalizing': []},
 'deuocion': {'deuocione': []},
 'deuocioni': {'deuocionis': []},
 'deuoi': {'deuois': []},
 'deuoid': {'deuoide': []},
 'deuoir': {'deuoirs': []},
 'deuon': {'deuons': []},
 'deuonshir': {'deuonshire': []},
 'deuonshyr': {'deuonshyre': []},
 'deuor': {'deuore': []},
 'deuot': {'deuote': ['deuotes', 'deuoted'], 'deuoting': []},
 'deuota': {'deuotas': []},
 'deuote': ['deuotes', 'deuoted'],
 'deuoti': {'deuotis': []},
 'deuotion': {'deuotione': [], 'deuotions': []},
 'deuotioni': {'deuotionis': []},
 'deuotissim': {'deuotissime': []},
 'deuoto': {'deuotos': []},
 'deuotu': {'deuotus': []},
 'deuounc': {'deuounced': []},
 'deuour': {'deuoure': ['deuoures', 'deuoured'], 'deuouring': []},
 'deuoure': ['deuoures', 'deuoured'],
 'deuourer': {'deuourers': []},
 'deuout': {'deuoute': ['deuoutely']},
 'deuoute': ['deuoutely'],
 'deuoutli': {'deuoutly': []},
 'deuowr': {'deuowre': []},
 'deuowtli': {'deuowtly': []},
 'deuoyd': {'deuoyde': []},
 'deupre': {'deupree': []},
 'deupti': {'deupty': []},
 'deur': {'deure': ['deured', 'deures'], 'deuring': [], 'deurs': []},
 'deura': {'deuras': []},
 'deurban': {'deurbanization': [],
             'deurbanize': ['deurbanized'],
             'deurbanizing': []},
 'deurbanis': {'deurbanisation': []},
 'deurbanize': ['deurbanized'],
 'deurbergu': {'deurbergue': []},
 'deure': ['deured', 'deures'],
 'deurel': {'deurell': []},
 'deuretzbach': {'deuretzbacher': []},
 'deuri': {'deuris': [], 'deury': []},
 'deuriart': {'deuriarte': []},
 'deuridylyl': {'deuridylylation': []},
 'deuring': {'deuringer': []},
 'deuriopu': {'deuriopus': []},
 'deurl': {'deurle': []},
 'deurn': {'deurne': []},
 'deuroi': {'deurois': []},
 'deurop': {'deurope': []},
 'deursch': {'deursche': []},
 'deurwaard': {'deurwaarder': []},
 'deus': {'deuse': ['deused', 'deuses', 'deusely'], 'deusing': []},
 'deusburi': {'deusbury': []},
 'deusch': {'deusche': []},
 'deuschl': {'deuschle': []},
 'deuse': ['deused', 'deuses', 'deusely'],
 'deusen': {'deusens': []},
 'deusenberg': {'deusenbergs': []},
 'deusenberri': {'deusenberry': []},
 'deusenvil': {'deusenville': []},
 'deusing': {'deusinger': []},
 'deusingiu': {'deusingius': []},
 'deusiti': {'deusity': []},
 'deusoniensi': {'deusoniensis': []},
 'deusqu': {'deusque': []},
 'deuss': {'deusse': [], 'deussing': []},
 'deustch': {'deustche': []},
 'deustsch': {'deustsche': []},
 'deustu': {'deustus': []},
 'deut': {'deute': ['deutes'], 'deuting': [], 'deuts': []},
 'deuta': {'deutas': []},
 'deutach': {'deutache': ['deutaches', 'deutacher']},
 'deutache': ['deutaches', 'deutacher'],
 'deutachland': {'deutachlands': []},
 'deutan': {'deutans': []},
 'deutbar': {'deutbare': []},
 'deutch': {'deutche': ['deutches']},
 'deutche': ['deutches'],
 'deutcher': {'deutchers': []},
 'deutchland': {'deutchlands': []},
 'deutchmark': {'deutchmarks': []},
 'deutcron': {'deutcrons': []},
 'deutcronom': {'deutcronomic': []},
 'deute': ['deutes'],
 'deutech': {'deuteche': ['deutecher', 'deuteches']},
 'deuteche': ['deutecher', 'deuteches'],
 'deutechland': {'deutechlands': []},
 'deutelmos': {'deutelmoser': []},
 'deuten': {'deutens': []},
 'deutend': {'deutende': ['deutender']},
 'deutende': ['deutender'],
 'deuter': {'deuterate': ['deuterated', 'deuterates'],
            'deuterating': [],
            'deuteration': ['deuterations'],
            'deutered': [],
            'deuteric': ['deuterically'],
            'deuterization': [],
            'deuterized': [],
            'deuterou': [],
            'deuters': []},
 'deuteragonist': {'deuteragonists': []},
 'deuteranom': {'deuteranomals': []},
 'deuteranomal': {'deuteranomalous': []},
 'deuteranomali': {'deuteranomaly': []},
 'deuteranop': {'deuteranope': ['deuteranopes'], 'deuteranopic': []},
 'deuteranope': ['deuteranopes'],
 'deuterate': ['deuterated', 'deuterates'],
 'deuteration': ['deuterations'],
 'deuterencephal': {'deuterencephalic': []},
 'deuteri': {'deuteriated': [], 'deuteriation': []},
 'deuteric': ['deuterically'],
 'deuterid': {'deuteride': ['deuterides']},
 'deuteride': ['deuterides'],
 'deuterioacet': {'deuterioacetic': []},
 'deuteriu': {'deuterius': []},
 'deuterium': {'deuterium': []},
 'deuteriumcontain': {'deuteriumcontaining': []},
 'deuteriumlabel': {'deuteriumlabeled': [], 'deuteriumlabelled': []},
 'deuternomi': {'deuternomy': []},
 'deutero': {'deuteros': []},
 'deuteroacet': {'deuteroacetate': [], 'deuteroacetic': []},
 'deuteroaceton': {'deuteroacetone': []},
 'deuteroacetylen': {'deuteroacetylene': []},
 'deuteroalbumos': {'deuteroalbumose': ['deuteroalbumoses']},
 'deuteroalbumose': ['deuteroalbumoses'],
 'deuterobenzen': {'deuterobenzene': []},
 'deuterocanon': {'deuterocanonical': ['deuterocanonicals']},
 'deuterocanonical': ['deuterocanonicals'],
 'deuterocon': {'deuterocone': []},
 'deuterogami': {'deuterogamy': []},
 'deuterogamist': {'deuterogamists': []},
 'deuterogelatos': {'deuterogelatose': []},
 'deuterohem': {'deuteroheme': []},
 'deuteroisaian': {'deuteroisaianic': []},
 'deuterojesaja': {'deuterojesajas': []},
 'deuterolearn': {'deuterolearning': []},
 'deuterolysi': {'deuterolysis': []},
 'deuteromalay': {'deuteromalays': []},
 'deuteromethan': {'deuteromethane': ['deuteromethanes']},
 'deuteromethane': ['deuteromethanes'],
 'deuteromoni': {'deuteromony': []},
 'deuteromyc': {'deuteromyces': []},
 'deuteromycet': {'deuteromycete': ['deuteromycetes'], 'deuteromycetous': []},
 'deuteromycete': ['deuteromycetes'],
 'deuteron': {'deuteron': []},
 'deuteronilu': {'deuteronilus': []},
 'deuteronom': {'deuteronome': [],
                'deuteronomic': ['deuteronomical'],
                'deuteronomism': []},
 'deuteronomi': {'deuteronomie': [], 'deuteronomy': []},
 'deuteronomic': ['deuteronomical'],
 'deuteronomik': {'deuteronomiker': []},
 'deuteronomiqu': {'deuteronomique': []},
 'deuteronomisch': {'deuteronomische': ['deuteronomischer']},
 'deuteronomische': ['deuteronomischer'],
 'deuteronomismu': {'deuteronomismus': []},
 'deuteronomist': {'deuteronomiste': [],
                   'deuteronomistic': ['deuteronomistically'],
                   'deuteronomists': []},
 'deuteronomistic': ['deuteronomistically'],
 'deuteronomistisch': {'deuteronomistische': ['deuteronomistischer',
                                              'deuteronomistisches']},
 'deuteronomistische': ['deuteronomistischer', 'deuteronomistisches'],
 'deuteronomium': {'deuteronomiums': []},
 'deuterononi': {'deuteronony': []},
 'deuteropalmit': {'deuteropalmitic': []},
 'deuteropath': {'deuteropathic': []},
 'deuteropaulin': {'deuteropauline': []},
 'deuterophal': {'deuterophallic': []},
 'deuterophlebiida': {'deuterophlebiidae': []},
 'deuteroplasm': {'deuteroplasms': []},
 'deuteroproteos': {'deuteroproteose': ['deuteroproteoses']},
 'deuteroproteose': ['deuteroproteoses'],
 'deuterosauru': {'deuterosaurus': []},
 'deuteroscopi': {'deuteroscopy': []},
 'deuterosi': {'deuterosis': []},
 'deuterosom': {'deuterosomes': []},
 'deuterostear': {'deuterostearic': []},
 'deuterostom': {'deuterostomate': [],
                 'deuterostome': ['deuterostomes'],
                 'deuterostomous': []},
 'deuterostomat': {'deuterostomatous': []},
 'deuterostome': ['deuterostomes'],
 'deuterostomi': {'deuterostomy': []},
 'deuterostomian': {'deuterostomians': []},
 'deuterostyren': {'deuterostyrene': []},
 'deuterotok': {'deuterotokous': []},
 'deuterotoki': {'deuterotoky': []},
 'deuteroton': {'deuterotonic': []},
 'deuteru': {'deuterus': []},
 'deutet': {'deutete': []},
 'deuti': {'deutie': ['deuties'], 'deuty': []},
 'deutich': {'deutiche': ['deuticher']},
 'deutiche': ['deuticher'],
 'deutick': {'deuticke': []},
 'deutie': ['deuties'],
 'deutiek': {'deutieke': []},
 'deutiful': {'deutifull': []},
 'deutik': {'deutike': []},
 'deuting': {'deutinger': []},
 'deutiodid': {'deutiodide': []},
 'deutli': {'deutly': []},
 'deutlich': {'deutliche': ['deutliches', 'deutlicher']},
 'deutliche': ['deutliches', 'deutlicher'],
 'deutlicher': {'deutlichere': ['deutlicherer', 'deutlicheres']},
 'deutlichere': ['deutlicherer', 'deutlicheres'],
 'deutlichst': {'deutlichste': []},
 'deutn': {'deutns': []},
 'deutocerebr': {'deutocerebral': []},
 'deutochlorid': {'deutochloride': []},
 'deutogyn': {'deutogynes': []},
 'deutomerit': {'deutomerite': []},
 'deuton': {'deutone': [], 'deutons': []},
 'deutonymph': {'deutonymphal': [], 'deutonymphs': []},
 'deutoplasm': {'deutoplasmic': []},
 'deutoronomi': {'deutoronomy': []},
 'deutran': {'deutrans': []},
 'deutrat': {'deutrated': []},
 'deutron': {'deutrons': []},
 'deutronomi': {'deutronomy': []},
 'deutscb': {'deutscbe': ['deutscbes']},
 'deutscbe': ['deutscbes'],
 'deutscbland': {'deutscblands': []},
 'deutsch': {'deutsche': ['deutsches'], 'deutschs': []},
 'deutschamerikan': {'deutschamerikaner': []},
 'deutschamerikanertum': {'deutschamerikanertums': []},
 'deutschamerikanisch': {'deutschamerikanische': ['deutschamerikanischer']},
 'deutschamerikanische': ['deutschamerikanischer'],
 'deutschasiatisch': {'deutschasiatische': []},
 'deutschbaltisch': {'deutschbaltisches': []},
 'deutschberg': {'deutschberger': []},
 'deutschc': {'deutschcs': []},
 'deutsche': ['deutsches'],
 'deutscheasiatisch': {'deutscheasiatische': []},
 'deutschemark': {'deutschemarks': []},
 'deutschenglisch': {'deutschenglische': []},
 'deutschenhass': {'deutschenhasses': []},
 'deutschennationalbibliografi': {'deutschennationalbibliografie': []},
 'deutscher': {'deutschers': []},
 'deutscherseit': {'deutscherseits': []},
 'deutschest': {'deutscheste': []},
 'deutschewel': {'deutschewelle': []},
 'deutschfeindlich': {'deutschfeindliche': []},
 'deutschfranzdsisch': {'deutschfranzdsische': []},
 'deutschfranzosisch': {'deutschfranzosische': []},
 'deutschfreisinnig': {'deutschfreisinnige': []},
 'deutschgesinnt': {'deutschgesinnte': []},
 'deutschhausstrass': {'deutschhausstrasse': []},
 'deutschherrenhau': {'deutschherrenhaus': []},
 'deutschiand': {'deutschiands': []},
 'deutschk': {'deutschke': []},
 'deutschkatholizismu': {'deutschkatholizismus': []},
 'deutschkenntniss': {'deutschkenntnisse': []},
 'deutschkirch': {'deutschkirche': []},
 'deutschkonserv': {'deutschkonservative': []},
 'deutschkund': {'deutschkunde': []},
 'deutschkundlich': {'deutschkundliches': []},
 'deutschkur': {'deutschkurs': []},
 'deutschl': {'deutschle': []},
 'deutschlaend': {'deutschlaender': []},
 'deutschland': ['deutschlande',
                 'deutschlander',
                 'deutschlandes',
                 'deutschlanders'],
 'deutschlandbild': {'deutschlandbilder': [], 'deutschlandbildes': []},
 'deutschlandfrag': {'deutschlandfrage': []},
 'deutschlandhal': {'deutschlandhalle': []},
 'deutschlandhol': {'deutschlandholle': []},
 'deutschlandkonzept': {'deutschlandkonzepte': []},
 'deutschlandli': {'deutschlandlied': []},
 'deutschlandpolitisch': {'deutschlandpolitische': []},
 'deutschlandreis': {'deutschlandreise': []},
 'deutschlandsend': {'deutschlandsender': []},
 'deutschlehr': {'deutschlehrer': []},
 'deutschliberal': {'deutschliberale': []},
 'deutschmark': {'deutschmark': []},
 'deutschmeist': {'deutschmeister': ['deutschmeisters']},
 'deutschmeister': ['deutschmeisters'],
 'deutschnat': {'deutschnational': []},
 'deutschnational': {'deutschnationale': ['deutschnationaler']},
 'deutschnationale': ['deutschnationaler'],
 'deutschorden': {'deutschordens': []},
 'deutschordenshau': {'deutschordenshaus': []},
 'deutschordenskirch': {'deutschordenskirche': []},
 'deutschordenssta': {'deutschordensstaates': []},
 'deutschordenstrass': {'deutschordenstrasse': []},
 'deutschostafrika': {'deutschostafrikas': []},
 'deutschostafrikanisch': {'deutschostafrikanische': []},
 'deutschosterreich': {'deutschosterreichs': []},
 'deutschosterreichisch': {'deutschosterreichische': []},
 'deutschrechtlich': {'deutschrechtliche': []},
 'deutschschweiz': {'deutschschweizer': []},
 'deutschschweizerisch': {'deutschschweizerischer': []},
 'deutschsozial': {'deutschsoziale': []},
 'deutschsozialistisch': {'deutschsozialistische': []},
 'deutschsprachig': {'deutschsprachige': ['deutschsprachiger',
                                          'deutschsprachiges']},
 'deutschsprachige': ['deutschsprachiger', 'deutschsprachiges'],
 'deutschstammig': {'deutschstammige': []},
 'deutschstund': {'deutschstunde': []},
 'deutschtand': {'deutschtands': []},
 'deutschthum': {'deutschthums': []},
 'deutschtum': {'deutschtums': []},
 'deutschunterricht': {'deutschunterrichts': []},
 'deutschvoelkisch': {'deutschvoelkische': []},
 'deutschvolkisch': {'deutschvolkische': ['deutschvolkischer']},
 'deutschvolkische': ['deutschvolkischer'],
 'deutsck': {'deutscke': ['deutsckes']},
 'deutscke': ['deutsckes'],
 'deutsckland': {'deutscklands': []},
 'deutscli': {'deutsclie': ['deutsclies']},
 'deutsclie': ['deutsclies'],
 'deutscmand': {'deutscmands': []},
 'deutsdi': {'deutsdie': []},
 'deutseh': {'deutsehe': ['deutseher', 'deutsehes']},
 'deutsehe': ['deutseher', 'deutsehes'],
 'deutsehland': {'deutsehlands': []},
 'deutsh': {'deutshe': ['deutshes']},
 'deutshe': ['deutshes'],
 'deutsmand': {'deutsmands': []},
 'deutsoh': {'deutsohe': ['deutsohes', 'deutsoher']},
 'deutsohe': ['deutsohes', 'deutsoher'],
 'deutsohland': {'deutsohlands': []},
 'deuttch': {'deuttche': []},
 'deutung': {'deutungs': []},
 'deutungsgeschicht': {'deutungsgeschichte': []},
 'deutungslo': {'deutungslos': []},
 'deutungsmust': {'deutungsmuster': ['deutungsmusters']},
 'deutungsmuster': ['deutungsmusters'],
 'deutungsproblem': {'deutungsprobleme': []},
 'deutungssystem': {'deutungssysteme': []},
 'deutungsversuch': {'deutungsversuche': []},
 'deuty': {'deutye': []},
 'deutzia': {'deutzia': []},
 'deuu': {'deuus': []},
 'deuuch': {'deuuche': []},
 'deuuchland': {'deuuchlands': []},
 'deuv': {'deuve': []},
 'deuver': {'deuverance': [], 'deuvered': [], 'deuvering': []},
 'deuveri': {'deuvery': []},
 'deuvil': {'deuville': []},
 'deuy': {'deuying': [], 'deuys': []},
 'deuyd': {'deuyde': ['deuyded']},
 'deuyde': ['deuyded'],
 'deuyl': {'deuyls': []},
 'deuyll': {'deuylles': []},
 'deuyn': {'deuyne': []},
 'deuys': {'deuyse': ['deuyses', 'deuysed']},
 'deuyse': ['deuyses', 'deuysed'],
 'deuz': {'deuze': []},
 'deuziem': {'deuzieme': []},
 'dev': {'devs': []},
 "dev'a": {"dev'as": []},
 "dev'l": {"dev'ls": []},
 'deva': {'devae': [], 'devas': []},
 'devach': {'devache': []},
 'devachan': {'devachanic': []},
 'devachane': {'devachanee': []},
 'devad': {'devade': ['devader']},
 'devada': {'devadas': []},
 'devadana': {'devadanas': []},
 'devadasi': {'devadasis': []},
 'devadasl': {'devadasls': []},
 'devadassi': {'devadassis': []},
 'devadatta': {'devadattas': []},
 'devaddsi': {'devaddsis': []},
 'devade': ['devader'],
 'devadiga': {'devadigas': []},
 'devaer': {'devaere': []},
 'devaft': {'devaftation': ['devaftations']},
 'devaftation': ['devaftations'],
 'devag': {'devagations': []},
 'devagana': {'devaganas': []},
 'devagin': {'devagination': []},
 'devai': {'devais': []},
 'devailli': {'devailly': []},
 'devain': {'devaine': ['devaines']},
 'devaine': ['devaines'],
 'devaisn': {'devaisne': ['devaisnes']},
 'devaisne': ['devaisnes'],
 'devait': {'devaition': []},
 'devaivr': {'devaivre': []},
 'devak': {'devaks': []},
 'devakoshta': {'devakoshtas': []},
 'devakoshtha': {'devakoshthas': []},
 'devakostha': {'devakosthas': []},
 'devakula': {'devakulas': []},
 'devakulika': {'devakulikas': []},
 'deval': {'devalant': [],
           'devale': ['devaler', 'devales', 'devalent'],
           'devall': ['devalle', 'devalls', 'devallis'],
           'devals': []},
 'devala': {'devalas': []},
 'devalaya': {'devalayas': []},
 'devald': {'devaldes': []},
 'devale': ['devaler', 'devales', 'devalent'],
 'devalid': {'devalidate': ['devalidated'],
             'devalidating': [],
             'devalidation': []},
 'devalidate': ['devalidated'],
 'devaling': {'devalinger': []},
 'devalis': {'devalise': ['devaliser']},
 'devalise': ['devaliser'],
 'devall': ['devalle', 'devalls', 'devallis'],
 'devalle': {'devallee': []},
 'devaloi': {'devalois': []},
 'devaloka': {'devalokas': []},
 'devalop': {'devaloped': [],
             'devaloping': [],
             'devalopment': ['devalopments']},
 'devalopm': {'devalopmant': []},
 'devalopment': ['devalopments'],
 'devalor': {'devalorization': ['devalorizations'],
             'devalorize': ['devalorizes', 'devalorized'],
             'devalorizing': []},
 'devaloris': {'devalorisant': [],
               'devalorisation': [],
               'devalorise': ['devalorised', 'devaloriser'],
               'devalorising': []},
 'devalorise': ['devalorised', 'devaloriser'],
 'devalorization': ['devalorizations'],
 'devalorize': ['devalorizes', 'devalorized'],
 'devalu': {'devaluate': ['devaluated', 'devaluates'],
            'devaluating': [],
            'devaluation': [],
            'devaluative': [],
            'devaluator': ['devaluators'],
            'devalue': ['devalues', 'devalued', 'devaluer', 'devaluers'],
            'devaluing': []},
 'devaluacion': {'devaluaciones': []},
 'devaluate': ['devaluated', 'devaluates'],
 'devaluati': {'devaluatie': []},
 'devaluationari': {'devaluationary': []},
 'devaluationinduc': {'devaluationinduced': []},
 'devaluationist': {'devaluationists': []},
 'devaluator': ['devaluators'],
 'devaluatori': {'devaluatory': []},
 'devalue': {'devaluee': []},
 'devalut': {'devalutation': [], 'devalution': []},
 'devan': {'devane': ['devanes'], 'devanning': [], 'devans': []},
 'devana': {'devanas': []},
 'devanager': {'devanagere': []},
 'devanagre': {'devanagree': []},
 'devanah': {'devanahalli': []},
 'devanc': {'devancant': [],
            'devance': ['devancer', 'devances', 'devancent'],
            'devancy': []},
 'devance': {'devancee': []},
 'devanci': {'devancier': ['devanciers']},
 'devancier': {'devanciere': []},
 'devand': {'devander': []},
 'devanda': {'devandas': []},
 'devane': ['devanes'],
 'devaneo': {'devaneos': []},
 'devaney': {'devaneys': []},
 'devanga': {'devangas': []},
 'devanger': {'devangere': []},
 'devanh': {'devanhalli': []},
 'devani': {'devany': []},
 'devann': {'devanne': []},
 'devanni': {'devanny': []},
 'devansay': {'devansaye': []},
 'devant': {'devante': ['devanter'], 'devants': []},
 'devante': ['devanter'],
 'devanti': {'devantier': []},
 'devantur': {'devanture': ['devantures']},
 'devanture': ['devantures'],
 'devap': {'devapal': []},
 'devapatni': {'devapatnis': []},
 'devaputra': {'devaputras': []},
 'devar': {'devare': [], 'devars': []},
 'devara': {'devaras': []},
 'devaraja': {'devarajas': []},
 'devaram': {'devarams': []},
 'devarann': {'devaranne': []},
 'devarap': {'devarapalli': []},
 'devarenn': {'devarenne': ['devarennes']},
 'devarenne': ['devarennes'],
 'devarg': {'devarges': []},
 'devarga': {'devargas': []},
 'devari': {'devaris': [], 'devary': []},
 'devarishi': {'devarishis': []},
 'devariu': {'devarius': []},
 'devarrevil': {'devarreville': []},
 'devars': {'devarsion': []},
 'devarshi': {'devarshis': []},
 'devarsi': {'devarsis': []},
 'devas': {'devasating': [], 'devasation': [], 'devaser': []},
 'devascular': {'devascularization': ['devascularizations'],
                'devascularize': ['devascularizes', 'devascularized'],
                'devascularizing': []},
 'devascularis': {'devascularisation': [], 'devascularise': ['devascularised']},
 'devascularise': ['devascularised'],
 'devascularization': ['devascularizations'],
 'devascularize': ['devascularizes', 'devascularized'],
 'devasenapathi': {'devasenapathy': []},
 'devash': {'devasher': []},
 'devashi': {'devashis': []},
 'devasr': {'devasrating': []},
 'devasrava': {'devasravas': []},
 'devass': {'devassal': []},
 'devassa': {'devassas': []},
 'devassi': {'devassy': []},
 'devast': {'devastant': [],
            'devastate': ['devastates', 'devastated'],
            'devastating': [],
            'devastation': ['devastational'],
            'devastative': [],
            'devastator': ['devastators'],
            'devaste': ['devaster', 'devastes', 'devasted', 'devastent'],
            'devasting': [],
            'devastion': ['devastions']},
 'devasta': {'devastaing': []},
 'devastacion': {'devastaciones': []},
 'devastada': {'devastadas': []},
 'devastador': {'devastadores': []},
 'devastadora': {'devastadoras': []},
 'devastan': {'devastans': []},
 'devastanam': {'devastanams': []},
 'devastant': {'devastante': ['devastantes']},
 'devastante': ['devastantes'],
 'devastar': {'devastare': ['devastared']},
 'devastare': ['devastared'],
 'devastast': {'devastasting': []},
 'devastat': {'devastatation': []},
 'devastata': {'devastatae': []},
 'devastate': ['devastates', 'devastated'],
 'devastatedli': {'devastatedly': []},
 'devastateur': {'devastateurs': []},
 'devastatingli': {'devastatingly': []},
 'devastation': {'devastatione': []},
 'devastationi': {'devastationis': []},
 'devastator': ['devastators'],
 'devastatori': {'devastatory': []},
 'devastatric': {'devastatrice': ['devastatrices']},
 'devastatrice': ['devastatrices'],
 'devastavit': {'devastavits': []},
 'devastazion': {'devastazione': []},
 'devaste': {'devastee': ['devastees']},
 'devastee': ['devastees'],
 'devasthan': {'devasthans': []},
 'devasthanam': {'devasthanams': []},
 'devastingli': {'devastingly': []},
 'devastion': ['devastions'],
 'devaswam': {'devaswams': []},
 'devaswom': {'devaswoms': []},
 'devat': {'devate': ['devated', 'devates'],
           'devation': ['devations'],
           'devats': []},
 'devata': {'devatas': []},
 'devatd': {'devatds': []},
 'devate': ['devated', 'devates'],
 'devatha': {'devathas': []},
 'devathair': {'devathaire': []},
 'devati': {'devaty': []},
 'devation': ['devations'],
 'devatta': {'devattas': []},
 'devau': {'devaus': []},
 'devauchel': {'devauchelle': []},
 'devauclus': {'devaucluse': []},
 'devaucouleur': {'devaucouleurs': []},
 'devaug': {'devauges': []},
 'devawongs': {'devawongse': []},
 'devay': {'devayant': []},
 'devayn': {'devayne': ['devaynes']},
 'devayne': ['devaynes'],
 'devazepid': {'devazepide': []},
 'devc': {'devce': ['devces']},
 'devce': ['devces'],
 'devcent': {'devcenter': []},
 'devclop': {'devclope': ['devcloped', 'devclopes', 'devclopement'],
             'devcloping': [],
             'devclopment': [],
             'devclopped': []},
 'devclopc': {'devclopcment': []},
 'devclope': ['devcloped', 'devclopes', 'devclopement'],
 'devclopment': {'devclopmentally': []},
 'devclopp': {'devcloppement': []},
 'devcn': {'devcns': []},
 'devconnect': {'devconnections': []},
 'devcr': {'devcrs': []},
 'devcrel': {'devcrell': []},
 'devcrgi': {'devcrgie': []},
 'devct': {'devcte': ['devcted']},
 'devcte': ['devcted'],
 'devd': {'devds': []},
 'devda': {'devdas': []},
 'devdasi': {'devdasis': []},
 'devday': {'devdays': []},
 'devdl': {'devdle': []},
 'devdop': {'devdoped': [], 'devdoping': [], 'devdopment': []},
 'devdt': {'devdted': []},
 'deve': {'deved': [],
          'devee': ['devees'],
          'develi': ['develis'],
          'develys': [],
          'deves': [],
          'deving': []},
 'devear': {'deveare': []},
 'deveb': {'deveber': []},
 'devebp': {'devebped': [], 'devebping': [], 'devebpment': ['devebpments']},
 'devebpment': {'devebpmental': []},
 'devecs': {'devecser': []},
 'devectu': {'devectus': []},
 'deved': {'devedes': []},
 'deveda': {'devedas': []},
 'devedg': {'devedge': []},
 'devedor': {'devedores': []},
 'devedz': {'devedzic': []},
 'devee': ['devees'],
 'devefop': {'devefoped': [], 'devefoping': [], 'devefopment': []},
 'deveget': {'devegetated': [], 'devegetating': [], 'devegetation': []},
 'devehp': {'devehpment': []},
 'devei': {'deveis': []},
 'deveidp': {'deveidpment': []},
 'deveign': {'deveigne': []},
 'deveiki': {'deveikis': []},
 'deveiku': {'deveikus': []},
 'deveil': {'deveiling': []},
 'devein': {'deveined': [], 'deveiner': ['deveiners'], 'deveining': []},
 'deveiner': ['deveiners'],
 'deveiop': {'deveiope': ['deveioped', 'deveiopers', 'deveiopement'],
             'deveioping': [],
             'deveiopment': ['deveiopments'],
             'deveiops': []},
 'deveiope': ['deveioped', 'deveiopers', 'deveiopement'],
 'deveiopment': {'deveiopmental': ['deveiopmentally']},
 'deveiopmental': ['deveiopmentally'],
 'deveiopp': {'deveioppement': []},
 'devejop': {'devejoped': [], 'devejopment': []},
 'devel': {'devele': ['develes', 'develed', 'develent'],
           'develing': [],
           'devell': ['devells', 'develle', 'develles'],
           'develment': ['develments'],
           'devels': []},
 'develap': {'develaped': [],
             'develaping': [],
             'develapment': ['develapments']},
 'develapment': ['develapments'],
 'develbp': {'develbped': [], 'develbpment': []},
 'develcp': {'develcped': [], 'develcpment': []},
 'develcpn': {'develcpnent': []},
 'develd': {'develde': ['develder']},
 'develde': ['develder'],
 'develdp': {'develdped': [], 'develdpment': []},
 'devele': ['develes', 'develed', 'develent'],
 'develeop': {'develeoped': [], 'develeopment': []},
 'develep': {'develeped': [],
             'develeping': [],
             'develepment': ['develepments']},
 'develepment': ['develepments'],
 'develgp': {'develgpment': []},
 'develi': {'develiment': []},
 'develic': {'develice': []},
 'develin': {'develine': []},
 'develip': {'develiped': [], 'develipment': []},
 'develish': {'develishe': []},
 'develjp': {'develjpment': []},
 'devell': ['devells', 'develle', 'develles'],
 'develli': {'devellis': [], 'develly': []},
 'devellop': {'devellope': ['develloped', 'devellopement'],
              'develloping': [],
              'devellopment': []},
 'devellope': ['develloped', 'devellopement'],
 'devellopp': {'develloppement': []},
 'develment': ['develments'],
 'develn': {'develnent': []},
 'develnp': {'develnpment': []},
 'develo': {'develoed': [],
            'develoement': [],
            'develoing': [],
            'develoment': ['develoments']},
 'develoc': {'develocment': []},
 'develod': {'develoded': [],
             'develoding': [],
             'develodment': ['develodments']},
 'develodment': ['develodments'],
 'develof': {'develofed': [], 'develofment': []},
 'develofmi': {'develofmient': []},
 'develog': {'develogment': []},
 'develoj': {'develojjed': []},
 'develoji': {'develojied': [], 'develojiment': []},
 'develojmi': {'develojmient': []},
 'develolp': {'develolped': []},
 'develoment': {'develomental': []},
 'develomp': {'develompent': [], 'develompment': []},
 'develon': {'develoned': [], 'develoning': [], 'develonment': []},
 'develonn': {'develonnent': []},
 'develoo': {'develooed': [],
             'develooing': [],
             'develooment': ['develooments'],
             'develoos': []},
 'develooment': ['develooments'],
 'develoon': {'develoonent': []},
 'develoop': {'develoopment': []},
 'develop': {'developability': [],
             'developable': ['developables'],
             'develope': ['developer',
                          'developes',
                          'developed',
                          'developent',
                          'developeent',
                          'developents',
                          'developeing',
                          'developement',
                          'developements'],
             'developing': [],
             'development': [],
             'developped': [],
             'developping': [],
             'develops': []},
 'developa': {'developaant': [],
              'developaent': ['developaents'],
              'developas': []},
 'developable': ['developables'],
 'developaent': {'developaental': []},
 'developc': {'developcent': [], 'developcment': [], 'developcs': []},
 'developdevelop': {'developdevelopment': []},
 'develope': {'developee': ['developeed', 'developees']},
 'developed': {'developedness': []},
 'developedbi': {'developedby': []},
 'developedbyth': {'developedbythe': []},
 'developedcountri': {'developedcountries': [], 'developedcountry': []},
 'developeddevelop': {'developeddeveloping': []},
 'developedinth': {'developedinthe': []},
 'developedth': {'developedthe': []},
 'developee': ['developeed', 'developees'],
 'developein': {'developeinent': []},
 'developement': {'developemental': []},
 'developemnt': {'developemnts': []},
 'developeni': {'developenient': []},
 'developent': {'developental': []},
 'developera': {'developeraent': []},
 'developerfriendli': {'developerfriendly': []},
 'developern': {'developernent': []},
 'developerwork': {'developerworks': []},
 'developet': {'developets': []},
 'developetn': {'developetnent': []},
 'developh': {'develophent': []},
 'developi': {'developient': [], 'developiment': []},
 'developia': {'developiaent': []},
 'developin': {'developine': ['developinent'], 'developins': []},
 'developine': ['developinent'],
 'developingcountri': {'developingcountries': [], 'developingcountry': []},
 'developingli': {'developingly': []},
 'developingn': {'developingnation': ['developingnations']},
 'developingnation': ['developingnations'],
 'developingth': {'developingthe': []},
 'developj': {'developjment': []},
 'developjn': {'developjnent': []},
 'developl': {'developled': [],
              'developlent': ['developlents'],
              'developlment': []},
 'developlent': ['developlents'],
 'developm': {'developmant': ['developmants'],
              'developme': ['developmed',
                            'developmer',
                            'developmeent',
                            'developmement'],
              'developming': [],
              'developmment': []},
 'developmant': ['developmants'],
 'developmcnt': {'developmcntally': []},
 'developme': ['developmed', 'developmer', 'developmeent', 'developmement'],
 'developmem': {'developmemal': ['developmemally'], 'developmems': []},
 'developmemal': ['developmemally'],
 'developmen': {'developmenal': [], 'developmene': [], 'developmens': []},
 'developmeni': {'developmenial': ['developmenially'], 'developmenis': []},
 'developmenial': ['developmenially'],
 'developmenl': {'developmenlally': [], 'developmenls': []},
 'developmenr': {'developmenral': [], 'developmenrs': []},
 'development': {'developmental': ['developmentals',
                                   'developmentally',
                                   'developmentality',
                                   'developmentalism',
                                   'developmentalisms'],
                 'developmente': [],
                 'developmentism': []},
 'developmenta': {'developmentas': []},
 'developmentact': {'developmentactivities': []},
 'developmentaili': {'developmentaily': []},
 'developmental': {'developmentall': []},
 'developmentalbehavior': {'developmentalbehavioral': []},
 'developmentaldiffer': {'developmentaldifference': []},
 'developmentalecolog': {'developmentalecological': []},
 'developmentalgenet': {'developmentalgenetic': []},
 'developmentali': {'developmentaly': []},
 'developmentalinteract': {'developmentalinteraction': []},
 'developmentalist': {'developmentalistic': [], 'developmentalists': []},
 'developmentallyappropri': {'developmentallyappropriate': []},
 'developmentallyregul': {'developmentallyregulated': []},
 'developmentalpsycholog': {'developmentalpsychological': [],
                            'developmentalpsychology': []},
 'developmentalri': {'developmentalry': []},
 'developmentalstag': {'developmentalstage': []},
 'developmentar': {'developmentare': []},
 'developmentari': {'developmentary': []},
 'developmentassist': {'developmentassistance': []},
 'developmentbas': {'developmentbased': []},
 'developmentconsci': {'developmentconscious': []},
 'developmentcorpor': {'developmentcorporation': []},
 'developmentcycl': {'developmentcycle': []},
 'developmenteconom': {'developmenteconomics': []},
 'developmentenhanc': {'developmentenhancing': []},
 'developmentenviron': {'developmentenvironment': []},
 'developmentfocus': {'developmentfocused': []},
 'developmentfriendli': {'developmentfriendly': []},
 'developmentha': {'developmenthas': []},
 'developmenti': {'developmentis': []},
 'developmentinduc': {'developmentinduced': []},
 'developmentintermedi': {'developmentintermediate': []},
 'developmentist': {'developmentists': []},
 'developmentmind': {'developmentminded': []},
 'developmentofth': {'developmentofthe': []},
 'developmentori': {'developmentoriented': []},
 'developmentplan': {'developmentplanning': [], 'developmentplans': []},
 'developmentpolici': {'developmentpolicy': []},
 'developmentprimari': {'developmentprimary': []},
 'developmentprocess': {'developmentprocesses': []},
 'developmentprogram': {'developmentprograms': []},
 'developmentprogramm': {'developmentprogramme': ['developmentprogrammes']},
 'developmentprogramme': ['developmentprogrammes'],
 'developmentproject': {'developmentprojects': []},
 'developmentpromot': {'developmentpromoting': []},
 'developmentrel': {'developmentrelated': []},
 'developmentspecif': {'developmentspecific': []},
 'developmentstag': {'developmentstage': ['developmentstages']},
 'developmentstage': ['developmentstages'],
 'developmentstudi': {'developmentstudies': []},
 'developmentth': {'developmentthe': []},
 'developmenttheori': {'developmenttheory': []},
 'developmenttim': {'developmenttime': []},
 'developmenttool': {'developmenttools': []},
 'developmentwa': {'developmentwas': []},
 'developmet': {'developmetal': [], 'developmets': []},
 'developmn': {'developmnent': []},
 'developmnt': {'developmnts': []},
 'developn': {'developnent': ['developnents'], 'developnment': []},
 'developnent': {'developnental': []},
 'developni': {'developnient': []},
 'developnt': {'developntent': []},
 'developo': {'developoed': [],
              'developoent': [],
              'developoing': [],
              'developoment': ['developoments']},
 'developoment': ['developoments'],
 'developop': {'developopment': []},
 'developp': {'developpable': [],
              'developpant': [],
              'developpe': ['developper',
                            'developpes',
                            'developpent',
                            'developpers',
                            'developpement',
                            'developpements'],
              'developpment': ['developpments']},
 'developpai': {'developpaient': []},
 'developpc': {'developpcment': []},
 'developpe': {'developpee': ['developpees']},
 'developpee': ['developpees'],
 'developpemen': {'developpemens': []},
 'developpemental': {'developpementale': []},
 'developpeni': {'developpenient': []},
 'developper': {'developperent': []},
 'developperai': {'developperaient': []},
 'developperon': {'developperons': []},
 'developpment': ['developpments'],
 'developpon': {'developpons': []},
 'developr': {'developrent': []},
 'developra': {'developraent': []},
 'developrh': {'developrhent': []},
 'developri': {'developrient': []},
 'developrn': {'developrnent': ['developrnents']},
 'developrnent': ['developrnents'],
 'developrr': {'developrrent': []},
 'developrri': {'developrrient': []},
 'develops': {'developsent': []},
 'developt': {'developtable': [],
              'developted': [],
              'developtent': [],
              'develoption': [],
              'developtment': []},
 'developth': {'developthe': []},
 'developtn': {'developtnent': []},
 'developu': {'developuent': []},
 'developw': {'developwent': []},
 'develor': {'develored': [], 'develorment': []},
 'develos': {'develosment': []},
 'develou': {'develoument': []},
 'develov': {'develoved': [], 'develovment': []},
 'develoy': {'develoyment': []},
 'develp': {'develped': [],
            'develping': [],
            'develpment': ['develpments'],
            'develpped': [],
            'develpping': [],
            'develps': []},
 'develpment': {'develpmental': []},
 'develpo': {'develpoed': [],
             'develpoing': [],
             'develpoment': ['develpoments']},
 'develpoment': {'develpomental': []},
 'develpp': {'develppment': ['develppments']},
 'develppment': ['develppments'],
 'develqp': {'develqped': [], 'develqpment': []},
 'develrp': {'develrpment': []},
 'develt': {'develtable': []},
 'develter': {'develtere': []},
 'develth': {'develthe': []},
 'develto': {'develtos': []},
 'develtu': {'develtus': []},
 'develu': {'develuation': []},
 'develup': {'develuped': [], 'develupment': []},
 'develv': {'develved': []},
 'devem': {'devemer': []},
 'devemb': {'devember': []},
 'devemi': {'devemy': []},
 'devemo': {'devemos': []},
 'deven': {'devenant': [], 'devene': ['devener'], 'devening': [], 'devens': []},
 'devenai': {'devenaient': [], 'devenais': []},
 'devenc': {'devence': []},
 'devend': {'devender': []},
 'devendom': {'devendome': []},
 'devene': ['devener'],
 'devener': {'devenerant': [], 'devenere': []},
 'devenescir': {'devenescire': []},
 'deveney': {'deveneys': []},
 'devengada': {'devengadas': []},
 'devengado': {'devengados': []},
 'deveni': {'deveniant': [], 'devenient': [], 'devenis': [], 'deveny': []},
 'deveniamu': {'deveniamus': []},
 'devenien': {'deveniens': []},
 'devenimu': {'devenimus': []},
 'devenion': {'devenions': []},
 'devenir': {'devenire': ['devenirent'], 'devenirs': []},
 'devenire': ['devenirent'],
 'devenis': {'devenise': []},
 'devenish': {'devenishe': ['devenishes']},
 'devenishe': ['devenishes'],
 'deveniss': {'devenisse': ['devenissent']},
 'devenisse': ['devenissent'],
 'devenl': {'devenler': []},
 'devenn': {'devenne': []},
 'devenni': {'devenny': []},
 'devenoi': {'devenoient': [], 'devenois': []},
 'devenon': {'devenons': []},
 'devenport': {'devenports': []},
 'devenshir': {'devenshire': []},
 'devent': {'devente': ['deventer', 'deventers']},
 'devente': ['deventer', 'deventers'],
 'deventri': {'deventry': []},
 'deventur': {'deventures': []},
 'devenu': {'devenue': ['devenues'], 'devenus': []},
 'devenue': ['devenues'],
 'devenyn': {'devenyns': []},
 'devenysh': {'devenyshe': []},
 'deveolop': {'deveolopment': []},
 'deveolp': {'deveolped': [],
             'deveolping': [],
             'deveolpment': ['deveolpments']},
 'deveolpment': ['deveolpments'],
 'deveop': {'deveoped': [], 'deveoping': [], 'deveopment': ['deveopments']},
 'deveopment': {'deveopmental': []},
 'deveot': {'deveoted': []},
 'devep': {'devepment': []},
 'deveplo': {'deveploment': []},
 'dever': {'deveral': [], 'devere': ['devered', 'deveres'], 'devers': []},
 'devera': {'deveras': []},
 'deverag': {'deverages': []},
 'deveral': {'deverall': []},
 'deverb': {'deverbal': ['deverbals',
                         'deverbalize',
                         'deverbalized',
                         'deverbalizing',
                         'deverbalization'],
            'deverbative': ['deverbatives']},
 'deverbal': {'deverbale': []},
 'deverbalis': {'deverbalisation': [], 'deverbalised': []},
 'deverbative': ['deverbatives'],
 'devercl': {'devercll': []},
 'deverdi': {'deverdier': []},
 'devere': {'deveree': []},
 'devereau': {'devereaus': []},
 'deverel': {'deverell': ['deverells']},
 'deverell': ['deverells'],
 'deverelrimburi': {'deverelrimbury': []},
 'devereu': {'devereus': []},
 'deverg': {'deverge': ['deverges', 'devergent', 'devergence']},
 'deverge': ['deverges', 'devergent', 'devergence'],
 'devergenn': {'devergennes': []},
 'devergi': {'devergie': []},
 'devergn': {'devergne': []},
 'devergondag': {'devergondage': ['devergondages']},
 'devergondage': ['devergondages'],
 'devergonde': {'devergondee': []},
 'deveri': {'deveries': [], 'devery': []},
 'deveria': {'deverias': []},
 'deveriamo': {'deveriamos': []},
 'deverick': {'devericks': []},
 'deveridg': {'deveridge': []},
 'deveril': {'deverill': ['deverills'], 'deverils': []},
 'deverill': ['deverills'],
 'deverit': {'deveritate': [], 'deverite': []},
 'deverl': {'deverle': []},
 'deverli': {'deverly': []},
 'devern': {'devernalization': [],
            'devernalized': [],
            'devernalizing': [],
            'deverne': []},
 'devernoi': {'devernois': []},
 'devero': {'deveros': []},
 'deveroi': {'deveroient': []},
 'deverop': {'deveropment': []},
 'deverr': {'deverre': []},
 'deverri': {'deverry': []},
 'devers': {'deversant': [],
            'deverse': ['deverser',
                        'deverses',
                        'deversent',
                        'deversement',
                        'deversements'],
            'deversion': ['deversions'],
            'deversity': []},
 'deverse': {'deversee': ['deversees']},
 'deversee': ['deversees'],
 'deversif': {'deversification': []},
 'deversifi': {'deversified': [], 'deversify': ['deversifying']},
 'deversify': ['deversifying'],
 'deversion': ['deversions'],
 'deversoir': {'deversoirs': []},
 'devert': {'deverte': ['deverted'],
            'deverting': [],
            'devertion': ['devertions']},
 'deverte': ['deverted'],
 'devertic': {'deverticalization': [], 'deverticalized': []},
 'deverticalis': {'deverticalisation': []},
 'devertion': ['devertions'],
 'deves': {'devese': []},
 'devess': {'devesse': []},
 'devest': {'devestate': ['devestated'],
            'devestating': [],
            'devestation': ['devestations'],
            'devested': [],
            'devesting': [],
            'devestment': [],
            'devests': []},
 'devestate': ['devestated'],
 'devestatingli': {'devestatingly': []},
 'devestation': ['devestations'],
 'devestitur': {'devestiture': []},
 'devet': {'devete': ['deveted'], 'devetion': []},
 'deveta': {'devetas': []},
 'devetail': {'devetailed': []},
 'devete': ['deveted'],
 'devetop': {'devetoped': [],
             'devetoper': ['devetopers'],
             'devetoping': [],
             'devetopment': ['devetopments']},
 'devetoper': ['devetopers'],
 'devetopment': ['devetopments'],
 'devetsikioti': {'devetsikiotis': []},
 'devett': {'devette': []},
 'devetter': {'devettere': []},
 'deveu': {'deveus': []},
 'deveut': {'deveuter': []},
 'devevelop': {'deveveloped': [], 'devevelopment': []},
 'deveyl': {'deveyle': []},
 'deveyr': {'deveyre': []},
 'devez': {'deveze': []},
 'deveza': {'devezas': []},
 'devf': {'devfs': []},
 'devfirm': {'devfirme': []},
 'devflop': {'devflopment': []},
 'devguid': {'devguide': []},
 'devi': ['devisse', 'devisser', 'devission', 'devissions'],
 'devia': {'deviae': ['deviaed'], 'devias': []},
 'deviabl': {'deviability': [], 'deviable': ['deviables']},
 'deviable': ['deviables'],
 'deviae': ['deviaed'],
 'deviag': {'deviages': []},
 'deviamo': {'deviamos': []},
 'devian': {'devians': []},
 'devianc': {'deviance': [], 'deviancies': [], 'deviancy': []},
 'deviant': ['deviante',
             'deviantes',
             'deviantize',
             'deviantized',
             'deviantness',
             'deviantizing',
             'deviantization'],
 'deviantli': {'deviantly': []},
 'deviar': {'deviare': ['deviared']},
 'deviare': ['deviared'],
 'deviascop': {'deviascope': []},
 'deviass': {'deviasse': []},
 'deviat': {'deviate': ['deviated'],
            'deviatic': [],
            'deviating': [],
            'deviation': ['deviational'],
            'deviator': ['deviators']},
 'deviate': ['deviated'],
 'deviati': {'deviatiou': []},
 'deviatingli': {'deviatingly': []},
 'deviation': {'deviationalism': [], 'deviatione': [], 'deviationism': []},
 'deviationamplifi': {'deviationamplifying': []},
 'deviationari': {'deviationary': []},
 'deviationcounteract': {'deviationcounteracting': []},
 'deviationi': {'deviationis': []},
 'deviationist': {'deviationist': []},
 'deviato': {'deviatoe': []},
 'deviaton': {'deviatons': []},
 'deviator': {'deviatoric': []},
 'deviatori': {'deviatory': []},
 'deviatr': {'deviatric': []},
 'deviazion': {'deviazione': []},
 'devic': {'device': ['devicer', 'deviced', 'deviceful'],
           'devicing': [],
           'devics': []},
 'devica': {'devicas': []},
 'devicc': {'deviccs': []},
 'device': {'devicee': []},
 'devicebas': {'devicebased': []},
 'devicecap': {'devicecapabilities': []},
 'devicedepend': {'devicedependent': []},
 'devicedriv': {'devicedriver': []},
 'deviceful': {'devicefull': []},
 'devicei': {'deviceis': []},
 'deviceindepend': {'deviceindependence': [], 'deviceindependent': []},
 'devicenam': {'devicename': []},
 'deviceori': {'deviceoriented': []},
 'devicequ': {'devicequality': []},
 'devicerel': {'devicerelated': []},
 'devicesar': {'devicesare': []},
 'devicespecif': {'devicespecific': []},
 'devicetyp': {'devicetype': []},
 'devich': {'deviche': []},
 'devichi': {'devichie': [], 'devichy': []},
 'devichy': {'devichye': []},
 'devico': {'devicos': []},
 'devicta': {'devictas': []},
 'devicti': {'devictis': []},
 'devictim': {'devictimization': [], 'devictimize': []},
 'devicto': {'devictos': []},
 'devictu': {'devictus': []},
 'devid': {'devidal': [],
           'devidant': [],
           'devide': ['devider',
                      'devides',
                      'devided',
                      'deviders',
                      'devident',
                      'devideing'],
           'deviding': [],
           'devids': []},
 'devida': {'devidas': []},
 'devidament': {'devidamente': []},
 'deviday': {'devidayal': []},
 'devide': ['devider',
            'devides',
            'devided',
            'deviders',
            'devident',
            'devideing'],
 'devidend': {'devidends': []},
 'devideus': {'devideuses': []},
 'deviding': {'devidinge': []},
 'devido': {'devidos': []},
 'devie': {'deviee': ['devieed', 'deviees']},
 'deviee': ['devieed', 'deviees'],
 'devien': {'deviene': [], 'deviens': []},
 'deviendra': {'deviendras': []},
 'deviendrai': {'deviendraient': [], 'deviendrais': []},
 'deviendrion': {'deviendrions': []},
 'deviendroi': {'deviendroient': [], 'deviendrois': []},
 'deviendron': {'deviendrons': []},
 'devienn': {'devienne': ['deviennes', 'deviennent']},
 'devienne': ['deviennes', 'deviennent'],
 'devier': {'deviere': [], 'deviers': []},
 'deviet': {'devietion': []},
 'devif': {'devife': ['devifed', 'devifes'], 'devifing': [], 'devifs': []},
 'devife': ['devifed', 'devifes'],
 'devign': {'devigne': ['devignes']},
 'devigne': ['devignes'],
 'devigni': {'devigny': []},
 'devii': {'deviied': [], 'deviies': [], 'deviis': []},
 'devij': {'devijer': []},
 'devijeh': {'devijeher': []},
 'devijv': {'devijver': []},
 'devil': ['devill',
           'devile',
           'deville',
           'deviled',
           'devills',
           'devilal',
           'deviles',
           'devilism',
           'deviller',
           'deviling',
           'devilize',
           'devilled',
           'devilles',
           'devillers',
           'devilling',
           'devilized',
           'devillism',
           'devilness',
           'devilment',
           'devilings',
           'devilization'],
 "devil'": {"devil's": []},
 "devil'l": {"devil'll": []},
 'devilbi': {'devilbis': []},
 'devilbird': {'devilbirds': []},
 'devild': {'devildance': ['devildances'], 'devilder': []},
 'devildanc': {'devildancer': ['devildancers'], 'devildancing': []},
 'devildance': ['devildances'],
 'devildancer': ['devildancers'],
 'devildevil': {'devildevils': []},
 'devildog': {'devildogs': []},
 'devildom': {'devildoms': []},
 'devile': {'devilee': []},
 'deviless': {'devilesses': []},
 'devilet': {'devilets': []},
 'devilfigur': {'devilfigure': []},
 'devilfish': {'devilfish': []},
 'devilhaunt': {'devilhaunted': []},
 'devili': {'deviliers': [], 'devilis': []},
 'devilinspir': {'devilinspired': []},
 'devilish': {'devilishe': [], 'devilishness': []},
 'devilishli': {'devilishly': []},
 'devilishlook': {'devilishlooking': []},
 'devilkin': {'devilkins': []},
 'devilla': {'devillas': []},
 'devillar': {'devillars': []},
 'devillechabrol': {'devillechabrolle': []},
 'devilleneuv': {'devilleneuve': []},
 'devilli': {'devillier': ['devilliers'], 'devillis': [], 'devilly': []},
 'devillier': ['devilliers'],
 'devillik': {'devillike': []},
 'devillishli': {'devillishly': []},
 'devilop': {'devilopment': []},
 'devilpossess': {'devilpossessed': [], 'devilpossession': []},
 'devilray': {'devilrays': []},
 'devilri': {'devilrie': [], 'devilry': []},
 "devils'l": {"devils'll": []},
 'devilston': {'devilstone': []},
 'devilsvil': {'devilsville': []},
 'devilswat': {'devilswater': []},
 'deviltak': {'deviltake': []},
 'deviltri': {'deviltry': []},
 'devilut': {'devilution': []},
 'devilward': {'devilwards': []},
 'devilworship': {'devilworshipers': [],
                  'devilworshiping': [],
                  'devilworshipping': []},
 'devilworshipp': {'devilworshipper': ['devilworshippers']},
 'devilworshipper': ['devilworshippers'],
 'devin': {'devinant': [],
           'devination': ['devinations'],
           'devine': ['devined',
                      'devines',
                      'deviner',
                      'deviners',
                      'devinely',
                      'devinent'],
           'devining': [],
           'devinities': [],
           'devinity': [],
           'devins': []},
 'devinai': {'devinaient': [], 'devinais': []},
 'devinail': {'devinaille': []},
 'devination': ['devinations'],
 'devinc': {'devince': ['devincent']},
 'devince': ['devincent'],
 'devincenn': {'devincennes': []},
 'devincenti': {'devincentis': []},
 'devincer': {'devincere': []},
 'devinci': {'devincies': []},
 'devincir': {'devincire': []},
 'devincr': {'devincre': []},
 'devincti': {'devinctis': []},
 'devinctissimu': {'devinctissimus': []},
 'devincto': {'devinctos': []},
 'devinctu': {'devinctus': []},
 'devind': {'devinder': []},
 'devindr': {'devindrent': []},
 'devine': {'devinee': []},
 'devineress': {'devineresse': ['devineresses']},
 'devineresse': ['devineresses'],
 'devinett': {'devinette': ['devinettes']},
 'devinette': ['devinettes'],
 'devineur': {'devineurs': []},
 'devini': {'deviny': []},
 'devinier': {'deviniere': []},
 'deviniti': {'devinitie': []},
 'devinn': {'devinne': []},
 'devinni': {'devinny': []},
 'devinon': {'devinons': []},
 'devinr': {'devinrent': []},
 'devinski': {'devinsky': []},
 'devinss': {'devinssent': []},
 'devio': {'devioe': ['devioes'], 'devios': []},
 'devioe': ['devioes'],
 'deviolain': {'deviolaine': []},
 'deviomet': {'deviometer': []},
 'devion': {'devions': []},
 'deviot': {'deviotion': []},
 'deviou': {'devious': []},
 'devious': {'deviously': [], 'deviousness': []},
 'devip': {'devips': []},
 'devir': {'devire': ['devired', 'devires'], 'devirs': []},
 'devird': {'devirde': []},
 'devire': ['devired', 'devires'],
 'devireddi': {'devireddy': []},
 'devirgin': {'devirginate': ['devirginated'],
              'devirgination': [],
              'devirginization': [],
              'devirginize': ['devirginized'],
              'devirginizing': []},
 'devirginate': ['devirginated'],
 'devirginize': ['devirginized'],
 'deviri': {'deviries': []},
 'deviril': {'devirilization': [], 'devirilized': [], 'devirilizing': []},
 'devirt': {'devirts': []},
 'devis': {'devisability': [],
           'devisable': [],
           'devisal': [],
           'devisant': ['devisants'],
           'devise': ['deviser',
                      'devised',
                      'devisent',
                      'devisement',
                      'deviseable',
                      'devisefully',
                      'devisements'],
           'devisible': [],
           'devising': [],
           'devision': ['devisions'],
           'devisive': ['devisiveness']},
 'devisa': {'devisas': []},
 'devisag': {'devisage': ['devisager']},
 'devisage': ['devisager'],
 'devisant': ['devisants'],
 'deviscer': {'deviscerated': []},
 'devisch': {'devischer': []},
 'devisd': {'devisde': []},
 'devise': {'devisee': []},
 'devisedli': {'devisedly': []},
 'devisenkontrol': {'devisenkontrolle': []},
 'devisenstel': {'devisenstelle': []},
 'deviser': {'deviserent': []},
 'devisetti': {'devisetty': []},
 'devising': {'devisinge': []},
 'devision': ['devisions'],
 'devisit': {'devisite': []},
 'devisive': ['devisiveness'],
 'devism': {'devisme': ['devismes']},
 'devisme': ['devismes'],
 'devisoi': {'devisoient': []},
 'devison': {'devisons': []},
 'devisor': {'devisor': []},
 'deviss': {'devi': ['devisse', 'devisser', 'devission', 'devissions']},
 'devissch': {'devisscher': []},
 'devist': {'devistated': [],
            'devistating': [],
            'devistation': [],
            'devistion': ['devistions']},
 'devistion': ['devistions'],
 'devisu': {'devisualized': []},
 'devisyng': {'devisynge': []},
 'devit': {'devital': ['devitalize',
                       'devitalizes',
                       'devitalized',
                       'devitalizer',
                       'devitalizing',
                       'devitalization'],
           'devitant': [],
           'devitation': ['devitations'],
           'devite': ['devited', 'devites', 'devitent'],
           'devition': ['devitions'],
           'devits': []},
 'devital': ['devitalize',
             'devitalizes',
             'devitalized',
             'devitalizer',
             'devitalizing',
             'devitalization'],
 'devitalis': {'devitalisation': [],
               'devitalise': ['devitalised', 'devitalises'],
               'devitalising': []},
 'devitalise': ['devitalised', 'devitalises'],
 'devitamin': {'devitaminized': []},
 'devitan': {'devitans': []},
 'devitant': {'devitantes': []},
 'devitar': {'devitare': []},
 'devitation': ['devitations'],
 'devite': ['devited', 'devites', 'devitent'],
 'devitellin': {'devitellinized': []},
 'deviti': {'devitis': []},
 'devition': ['devitions'],
 'devito': {'devitos': []},
 'devitr': {'devitre': []},
 'devitri': {'devitry': []},
 'devitrif': {'devitrification': ['devitrifications']},
 'devitrifi': {'devitrified': [],
               'devitrifies': [],
               'devitrify': ['devitrifying']},
 'devitrification': ['devitrifications'],
 'devitrifl': {'devitrifled': []},
 'devitrify': ['devitrifying'],
 'devitrit': {'devitrite': []},
 'devitsi': {'devitsy': []},
 'devitt': {'devitte': [], 'devitts': []},
 'deviu': {'deviue': [], 'devius': []},
 'deviv': {'devive': ['devived'], 'devivs': []},
 'devive': ['devived'],
 'devivi': {'devivier': []},
 'devivr': {'devivre': []},
 'deviz': {'devize': ['devized', 'devizes', 'devizer'], 'devizing': []},
 'devize': ['devized', 'devizes', 'devizer'],
 'devjc': {'devjce': ['devjces']},
 'devjce': ['devjces'],
 'devjirm': {'devjirme': []},
 'devk': {'devke': ['devkes']},
 'devke': ['devkes'],
 'devl': {'devle': [], 'devling': [], 'devls': []},
 'devlam': {'devlaming': []},
 'devlat': {'devlation': []},
 'devlatlon': {'devlatlons': []},
 'devlc': {'devlce': ['devlces']},
 'devlce': ['devlces'],
 'devld': {'devlded': []},
 'devleeschauw': {'devleeschauwer': []},
 'devleeschouw': {'devleeschouwer': []},
 'devleeshouw': {'devleeshouwer': []},
 'devleop': {'devleoped': [],
             'devleoping': [],
             'devleopment': ['devleopments']},
 'devleopment': ['devleopments'],
 'devlet': {'devlete': []},
 'devletind': {'devletinde': []},
 'devletl': {'devletler': []},
 'devletogl': {'devletoglou': []},
 'devli': {'devlis': []},
 'devlieg': {'devlieger': []},
 'devliegh': {'devliegher': []},
 'devliegher': {'devlieghere': []},
 'devlin': {'devline': [], 'devlins': []},
 'devlinit': {'devlinite': ['devlinites']},
 'devlinite': ['devlinites'],
 'devll': {'devlls': []},
 'devlll': {'devllle': []},
 'devln': {'devlne': []},
 'devlo': {'devloe': ['devloes']},
 'devloe': ['devloes'],
 'devlop': {'devloped': [],
            'devlopement': [],
            'devloping': [],
            'devlopment': ['devlopments'],
            'devlops': []},
 'devlopment': {'devlopmental': []},
 'devm': {'devme': ['devmed']},
 'devme': ['devmed'],
 'devmod': {'devmode': []},
 'devn': {'devnes': [], 'devns': []},
 'devnam': {'devname': ['devnames']},
 'devname': ['devnames'],
 'devnew': {'devnews': []},
 'devo': {'devoe': ['devoes'], 'devos': []},
 "devo'": {"devo'ed": []},
 'devoc': {'devocalization': [],
           'devocalize': ['devocalized'],
           'devocalizing': [],
           'devoced': []},
 'devocalis': {'devocalised': []},
 'devocalize': ['devocalized'],
 'devocion': {'devocional': [], 'devocione': ['devociones'], 'devocions': []},
 'devocionario': {'devocionarios': []},
 'devocione': ['devociones'],
 'devocioni': {'devocionis': []},
 'devocioun': {'devocioune': []},
 'devociu': {'devocius': []},
 'devockwat': {'devockwater': []},
 'devoe': ['devoes'],
 'devof': {'devofed': []},
 'devog': {'devoge': []},
 'devogel': {'devogele': []},
 'devogela': {'devogelaer': []},
 'devoi': {'devoie': ['devoied'], 'devois': []},
 'devoic': {'devoice': ['devoices', 'devoiced'], 'devoicing': []},
 'devoice': ['devoices', 'devoiced'],
 'devoid': {'devoide': ['devoided'],
            'devoiding': [],
            'devoidness': [],
            'devoids': []},
 'devoide': ['devoided'],
 'devoie': ['devoied'],
 'devoil': {'devoilant': [],
            'devoile': ['devoiler', 'devoiles', 'devoilent', 'devoilement']},
 'devoile': {'devoilee': ['devoilees']},
 'devoilee': ['devoilees'],
 'devoin': {'devoine': []},
 'devoir': ['devoire', 'devoires', 'devoirants'],
 'devois': {'devoise': []},
 'devoisin': {'devoisins': []},
 'devoissel': {'devoisselle': []},
 'devoitil': {'devoitille': []},
 'devoiz': {'devoize': []},
 'devojk': {'devojke': []},
 'devok': {'devoke': []},
 'devol': {'devole': ['devoled'], 'devoll': [], 'devols': []},
 'devolat': {'devolatization': [], 'devolatized': []},
 'devolatil': {'devolatilization': [],
               'devolatilize': ['devolatilizer',
                                'devolatilizes',
                                'devolatilized',
                                'devolatilizers'],
               'devolatilizing': []},
 'devolatilis': {'devolatilisation': [], 'devolatilised': []},
 'devolatilize': ['devolatilizer',
                  'devolatilizes',
                  'devolatilized',
                  'devolatilizers'],
 'devold': {'devolder': []},
 'devolder': {'devoldere': []},
 'devole': ['devoled'],
 'devoled': {'devoledness': []},
 'devolep': {'devoleped': [], 'devolepment': []},
 'devoli': {'devolyed': []},
 'devolni': {'devolny': []},
 'devolop': {'devolope': ['devoloped', 'devolopement'],
             'devoloping': [],
             'devolopment': ['devolopments'],
             'devolops': []},
 'devolope': ['devoloped', 'devolopement'],
 'devolopment': ['devolopments'],
 'devolopn': {'devolopnent': []},
 'devolp': {'devolped': [], 'devolping': [], 'devolpment': ['devolpments']},
 'devolpment': ['devolpments'],
 'devolu': {'devolue': ['devolues'], 'devolus': []},
 'devolucion': {'devoluciones': []},
 'devolue': ['devolues'],
 'devolut': {'devolute': ['devoluted'],
             'devoluting': [],
             'devolution': ['devolutional'],
             'devolutive': []},
 'devoluta': {'devolutae': [], 'devolutas': []},
 'devolute': ['devoluted'],
 'devoluti': {'devolutis': []},
 'devolution': {'devolutionism': []},
 'devolutionari': {'devolutionary': []},
 'devolutioni': {'devolutionis': []},
 'devolutionist': {'devolutionists': []},
 'devolutu': {'devolutus': []},
 'devoluzion': {'devoluzione': []},
 'devolv': {'devolvable': [],
            'devolve': ['devolved',
                        'devolves',
                        'devolver',
                        'devolvers',
                        'devolvement'],
            'devolving': []},
 'devolve': ['devolved', 'devolves', 'devolver', 'devolvers', 'devolvement'],
 'devolver': {'devolvere': []},
 'devolverl': {'devolverle': ['devolverles']},
 'devolverla': {'devolverlas': []},
 'devolverle': ['devolverles'],
 'devolverm': {'devolverme': []},
 'devolvers': {'devolverse': []},
 'devolvies': {'devolviese': []},
 'devon': ['devone', 'devonic'],
 'devonast': {'devonaster': []},
 'devoncornwal': {'devoncornwall': []},
 'devondal': {'devondale': []},
 'devonfhir': {'devonfhire': []},
 'devonfliir': {'devonfliire': []},
 'devoni': {'devonie': [], 'devony': []},
 'devonia': {'devoniae': []},
 'devonian': {'devonian': []},
 'devoniancarbonifer': {'devoniancarboniferous': []},
 'devonianearli': {'devonianearly': []},
 'devonianlow': {'devonianlower': []},
 'devoniano': {'devonianos': []},
 'devonicu': {'devonicus': []},
 'devonien': {'devoniens': []},
 'devonienn': {'devonienne': ['devoniennes']},
 'devonienne': ['devoniennes'],
 'devoniensi': {'devoniensis': []},
 'devonihir': {'devonihire': []},
 'devonisch': {'devonische': ['devonischer']},
 'devonische': ['devonischer'],
 'devoniu': {'devonius': []},
 'devonjhir': {'devonjhire': []},
 'devonlhir': {'devonlhire': []},
 'devonn': {'devonne': []},
 'devonocarbonifer': {'devonocarboniferous': []},
 'devonochonet': {'devonochonetes': []},
 'devonsh': {'devonsheer': [], 'devonsher': ['devonshers']},
 'devonsher': {'devonshere': []},
 'devonshir': {'devonshire': ['devonshirer'], 'devonshiring': []},
 'devonshire': ['devonshirer'],
 'devonshyr': {'devonshyre': []},
 'devonsid': {'devonside': []},
 'devonsk': {'devonske': []},
 'devonsliir': {'devonsliire': []},
 'devonstiir': {'devonstiire': []},
 'devont': {'devonte': ['devonter'], 'devontness': []},
 'devonte': ['devonter'],
 'devontli': {'devontly': []},
 'devonval': {'devonvale': []},
 'devooy': {'devooys': []},
 'devop': {'devopment': []},
 'devor': {'devorant': ['devorants'],
           'devoration': [],
           'devorator': [],
           'devore': ['devorer', 'devores', 'devored', 'devorent'],
           'devoring': [],
           'devors': []},
 'devorada': {'devoradas': []},
 'devorado': {'devorados': []},
 'devoragin': {'devoragine': []},
 'devorai': {'devoraient': []},
 'devoran': {'devorans': []},
 'devorandu': {'devorandus': []},
 'devorant': {'devorante': ['devorantes']},
 'devorante': ['devorantes'],
 'devorar': {'devorare': []},
 'devorass': {'devorasse': []},
 'devorata': {'devoratas': []},
 'devorati': {'devoratis': []},
 'devoratu': {'devoratus': []},
 'devorc': {'devorce': ['devorced']},
 'devorce': ['devorced'],
 'devore': {'devoree': ['devorees']},
 'devoree': ['devorees'],
 'devorii': {'devoriis': []},
 'devors': {'devorse': ['devorsed']},
 'devorse': ['devorsed'],
 'devos': {'devosion': []},
 'devosg': {'devosge': ['devosges']},
 'devosge': ['devosges'],
 'devoss': {'devosse': []},
 'devot': {'devotable': [],
           'devotation': [],
           'devote': ['devotes',
                      'devoter',
                      'devoted',
                      'devotely',
                      'devotement',
                      'devotements'],
           'devoting': [],
           'devotion': ['devotional', 'devotionally'],
           'devotive': [],
           'devots': []},
 'devota': {'devotae': [], 'devotas': []},
 'devotament': {'devotamente': []},
 'devotaqu': {'devotaque': []},
 'devotcd': {'devotcdness': []},
 'devotchka': {'devotchkas': []},
 'devote': {'devotee': ['devoteeism']},
 'devoted': {'devotedness': []},
 'devotedli': {'devotedly': []},
 'devotedn': {'devotednes': []},
 'devotedne': {'devotednees': []},
 'devotednea': {'devotedneas': []},
 'devotednef': {'devotednefs': []},
 'devotedtoth': {'devotedtothe': []},
 'devotee': {'devoteee': ['devoteees']},
 'devoteee': ['devoteees'],
 'devoti': {'devotie': ['devoties'], 'devotiou': ['devotious'], 'devotis': []},
 'devotie': ['devoties'],
 'devotin': {'devotinal': []},
 'devotion': {'devotionalism': [],
              'devotionality': [],
              'devotionalized': [],
              'devotione': ['devotiones']},
 'devotionalist': {'devotionalistic': [], 'devotionalists': []},
 'devotionari': {'devotionary': []},
 'devotione': ['devotiones'],
 'devotioni': {'devotionis': []},
 'devotionibu': {'devotionibus': []},
 'devotionist': {'devotionists': []},
 'devotior': {'devotiores': []},
 'devotiou': {'devotioual': []},
 'devotissim': {'devotissime': []},
 'devotissima': {'devotissimas': []},
 'devotissimi': {'devotissimis': []},
 'devotissimo': {'devotissimos': []},
 'devotissimu': {'devotissimus': []},
 'devotiu': {'devotius': []},
 'devotli': {'devotly': []},
 'devoto': {'devotoes': [], 'devotos': []},
 'devotte': {'devottee': []},
 'devotton': {'devottons': []},
 'devotu': {'devotus': []},
 'devotv': {'devotvs': []},
 'devou': {'devoue': ['devoues'], 'devous': []},
 'devoudi': {'devoudy': []},
 'devoue': {'devouee': ['devouees']},
 'devouee': ['devouees'],
 'devouement': {'devouements': []},
 'devoug': {'devouges': []},
 'devouled': {'devoulede': []},
 'devour': {'devourable': [],
            'devoure': ['devourer', 'devoured', 'devoures'],
            'devouring': ['devourings'],
            'devourment': [],
            'devours': []},
 'devourcr': {'devourcrs': []},
 'devoure': ['devourer', 'devoured', 'devoures'],
 'devouri': {'devouris': []},
 'devouring': {'devouringness': []},
 'devouringli': {'devouringly': []},
 'devout': {'devoute': ['devouter', 'devouted', 'devoutely'],
            'devoutness': [],
            'devouts': []},
 'devoute': ['devouter', 'devouted', 'devoutely'],
 'devouted': {'devoutedness': []},
 'devoutedli': {'devoutedly': []},
 'devoutli': {'devoutlie': ['devoutlier'], 'devoutly': []},
 'devoutlie': ['devoutlier'],
 'devoutmind': {'devoutminded': []},
 'devoutn': {'devoutnes': []},
 'devov': {'devovent': []},
 'devover': {'devovere': []},
 'devoviss': {'devovisse': []},
 'devovitqu': {'devovitque': []},
 'devow': {'devower': ['devowered']},
 'devower': {'devowerers': []},
 'devowr': {'devowre': ['devowred']},
 'devowre': ['devowred'],
 'devowt': {'devowte': ['devowtely']},
 'devowte': ['devowtely'],
 'devowtli': {'devowtly': []},
 'devoy': {'devoye': ['devoyer', 'devoyes', 'devoyent'], 'devoys': []},
 'devoyd': {'devoyde': []},
 'devoye': {'devoyee': []},
 'devoyr': {'devoyre': []},
 'devozion': {'devozione': []},
 'devozional': {'devozionale': []},
 'devpartn': {'devpartner': []},
 'devpt': {'devpted': [], 'devpts': []},
 'devqt': {'devqted': []},
 'devr': {'devre': ['devres', 'devred']},
 'devra': {'devras': []},
 'devrai': {'devrais': []},
 'devraign': {'devraigne': []},
 'devrc': {'devrce': ['devrces']},
 'devrce': ['devrces'],
 'devre': {'devree': ['devrees']},
 'devrebb': {'devrebbe': []},
 'devree': ['devrees'],
 'devrees': {'devreese': []},
 'devreess': {'devreesse': []},
 'devrek': {'devreker': []},
 'devrem': {'devreme': []},
 'devreot': {'devreotes': []},
 'devress': {'devresse': []},
 'devrey': {'devreye': []},
 'devri': {'devrie': ['devries'], 'devry': []},
 'devric': {'devrics': []},
 'devrick': {'devricks': []},
 'devrie': ['devries'],
 'devrient': {'devrients': []},
 'devries': {'devriese': []},
 'devriez': {'devrieze': []},
 'devriml': {'devrimler': []},
 'devrin': {'devrine': []},
 'devrind': {'devrinde': []},
 'devrion': {'devrions': []},
 'devriy': {'devriye': []},
 'devrl': {'devrles': []},
 'devrlop': {'devrlopment': []},
 'devro': {'devroe': []},
 'devroed': {'devroede': []},
 'devroi': {'devrois': []},
 'devron': {'devrons': []},
 'devroy': {'devroye': ['devroyent']},
 'devroye': ['devroyent'],
 'devshank': {'devshanker': []},
 'devshirm': {'devshirme': ['devshirmes']},
 'devshirme': ['devshirmes'],
 'devsi': {'devsis': []},
 'devsirm': {'devsirme': []},
 'devslop': {'devsloped': [], 'devslopment': []},
 'devsourc': {'devsource': []},
 'devt': {'devts': []},
 'devta': {'devtas': []},
 'devtc': {'devtce': ['devtces']},
 'devtce': ['devtces'],
 'devtf': {'devtfs': []},
 'devtlop': {'devtlopment': []},
 'devtn': {'devtne': []},
 'devtool': {'devtools': []},
 'devtsch': {'devtsche': []},
 'devtyp': {'devtype': []},
 'devu': {'devue': [], 'devus': []},
 'devuelta': {'devueltas': []},
 'devuelto': {'devueltos': []},
 'devuelv': {'devuelve': []},
 'devuelva': {'devuelvas': []},
 'devulap': {'devulapalli': []},
 'devulcan': {'devulcanization': [],
              'devulcanize': ['devulcanized', 'devulcanizers'],
              'devulcanizing': []},
 'devulcanis': {'devulcanisation': [], 'devulcanised': []},
 'devulcanize': ['devulcanized', 'devulcanizers'],
 'devuld': {'devulder': []},
 'devulg': {'devulgate': [], 'devulge': ['devulged'], 'devulging': []},
 'devulgar': {'devulgarized': []},
 'devulge': ['devulged'],
 'devun': {'devuns': []},
 'devur': {'devure': []},
 'devut': {'devuted': []},
 'devvdrop': {'devvdrops': []},
 'devvl': {'devvle': []},
 'devw': {'devws': []},
 'devwi': {'devwy': []},
 'devy': ['devys'],
 'devyatinski': {'devyatinsky': []},
 'devyc': {'devyce': ['devyces']},
 'devyce': ['devyces'],
 'devyd': {'devyde': ['devyded'], 'devyding': []},
 'devyde': ['devyded'],
 'devyding': {'devydinge': []},
 'devyl': {'devyle': [],
           'devyll': ['devylle', 'devylls', 'devylles'],
           'devyls': []},
 'devyld': {'devylder': []},
 'devyll': ['devylle', 'devylls', 'devylles'],
 'devylli': {'devyllys': []},
 'devyn': {'devyne': ['devynes']},
 'devyne': ['devynes'],
 'devys': {'devyse': ['devyser', 'devyses', 'devysed', 'devysers'],
           'devysing': []},
 'devyse': ['devyser', 'devyses', 'devysed', 'devysers'],
 'devyv': {'devyver': []},
 'devzon': {'devzone': []},
 'dew': ['dewe', 'dewed', 'dewes', 'dewing', 'dewings'],
 'dewa': {'dewas': []},
 'dewacht': {'dewachter': []},
 'dewael': {'dewaele': []},
 'dewaelhen': {'dewaelhens': []},
 'dewaer': {'dewaere': []},
 'dewaid': {'dewaide': []},
 'dewailli': {'dewailly': []},
 'dewain': {'dewaine': []},
 'dewaje': {'dewajee': []},
 'dewal': {'dewale': ['dewales'], 'dewall': ['dewalle'], 'dewals': []},
 'dewala': {'dewalas': []},
 'dewale': {'dewalee': []},
 'dewall': ['dewalle'],
 'dewalle': {'dewallee': []},
 'dewalqu': {'dewalque': []},
 'dewalth': {'dewalthal': []},
 'dewam': {'dewames': []},
 'dewan': {'dewane': [], 'dewans': []},
 'dewanc': {'dewance': []},
 'dewandr': {'dewandre': []},
 'dewane': {'dewanee': []},
 'dewangung': {'dewangunge': []},
 'dewani': {'dewany': []},
 'dewanje': {'dewanjee': []},
 'dewann': {'dewanne': []},
 'dewanne': {'dewannee': []},
 'dewanni': {'dewannies': [], 'dewanny': []},
 'dewantli': {'dewantly': []},
 'dewar': ['deware'],
 'dewarden': {'dewardener': []},
 'dewarp': {'dewarped': [], 'dewarping': []},
 'dewart': {'dewarte': [], 'dewarts': []},
 'dewarvil': {'dewarville': []},
 'dewasm': {'dewasmes': []},
 'dewasn': {'dewasne': []},
 'dewat': {'dewater': ['dewaters', 'dewatered', 'dewatering']},
 'dewata': {'dewatas': []},
 'dewatcr': {'dewatcring': []},
 'dewater': {'dewaterability': [],
             'dewaterable': [],
             'dewaterer': ['dewaterers']},
 'dewaterer': ['dewaterers'],
 'dewatr': {'dewatre': []},
 'dewattevil': {'dewatteville': []},
 'dewaul': {'dewaule': []},
 'dewauni': {'dewauny': []},
 'deway': {'deways': []},
 'dewayn': {'dewayne': []},
 'dewberi': {'dewbery': []},
 'dewberri': {'dewberry': []},
 'dewbow': {'dewbows': []},
 'dewbr': {'dewbre': []},
 'dewburi': {'dewbury': []},
 'dewc': {'dewce': ['dewces'], 'dewcs': []},
 'dewcalyon': {'dewcalyons': []},
 'dewce': ['dewces'],
 'dewci': {'dewcy': []},
 'dewcienc': {'dewciencies': [], 'dewciency': []},
 'dewcit': {'dewcits': []},
 'dewclaw': {'dewclaws': []},
 'dewcov': {'dewcovered': []},
 'dewd': {'dewds': []},
 'dewdampen': {'dewdampened': []},
 'dewdnci': {'dewdncy': []},
 'dewdney': {'dewdneys': []},
 'dewdrench': {'dewdrenched': []},
 'dewdrop': ['dewdropped', 'dewdropping'],
 'dewe': {'dewee': ['dewees', 'deweed']},
 'deweapon': {'deweaponization': []},
 'deweav': {'deweaver': []},
 'dewec': {'dewecs': []},
 'deweck': {'dewecker': []},
 'dewee': ['dewees', 'deweed'],
 'deweed': {'deweeding': []},
 'dewees': {'deweese': []},
 'deweev': {'deweever': []},
 'deweg': {'deweger': []},
 'deweight': {'deweighted': [], 'deweighting': []},
 'deweil': {'deweille': []},
 'dewel': {'dewell': ['dewelles', 'dewellers', 'dewelling', 'dewellings']},
 'dewelck': {'dewelcke': []},
 'dewelk': {'dewelke': []},
 'dewell': ['dewelles', 'dewellers', 'dewelling', 'dewellings'],
 'dewelop': {'dewelope': ['deweloped'], 'deweloping': [], 'dewelopment': []},
 'dewelope': ['deweloped'],
 'dewent': {'dewenter': []},
 'dewer': {'dewere': [], 'dewers': []},
 'dewera': {'deweras': []},
 'deweri': {'dewery': []},
 'dewerp': {'dewerpe': []},
 'dewerston': {'dewerstone': []},
 'dewes': {'dewese': []},
 'dewesburi': {'dewesbury': []},
 'dewestern': {'dewesternization': []},
 'dewet': {'dewets': [], 'dewetted': [], 'dewetting': []},
 'deweti': {'dewetie': ['deweties']},
 'dewetie': ['deweties'],
 'dewett': {'dewette': []},
 'dewev': {'dewever': []},
 'dewevr': {'dewevre': []},
 'dewey': ['deweyism'],
 'deweyan': {'deweyanism': [], 'deweyans': []},
 'deweyesqu': {'deweyesque': []},
 'deweyit': {'deweyite': ['deweyites']},
 'deweyite': ['deweyites'],
 'deweylit': {'deweylite': []},
 'deweyvil': {'deweyville': []},
 'dewez': {'deweze': []},
 'dewfal': {'dewfall': ['dewfalls']},
 'dewfall': ['dewfalls'],
 'dewgem': {'dewgemmed': []},
 'dewher': {'dewhere': []},
 'dewhisk': {'dewhiskered': []},
 'dewhugh': {'dewhughes': []},
 'dewhurst': {'dewhursts': []},
 'dewi': {'dewie': ['dewied'], 'dewiness': [], 'dewis': [], 'dewy': ['dewys']},
 'dewic': {'dewice': []},
 'dewid': {'dewided': []},
 'dewie': ['dewied'],
 'dewij': {'dewijs': []},
 'dewijl': {'dewijle': []},
 'dewil': {'dewill': ['dewille']},
 'dewild': {'dewilde': ['dewildes']},
 'dewilde': ['dewildes'],
 'dewili': {'dewily': []},
 'dewill': ['dewille'],
 'dewin': {'dewine': []},
 'dewing': {'dewinged': [], 'dewinging': []},
 'dewinn': {'dewinne': []},
 'dewint': {'dewinter': []},
 'dewir': {'dewire': ['dewired', 'dewirement', 'dewirements']},
 'dewire': ['dewired', 'dewirement', 'dewirements'],
 'dewis': {'dewised': [], 'dewision': []},
 'dewit': {'dewitted': [], 'dewitting': []},
 'dewitei': {'dewiteis': []},
 'dewiti': {'dewitie': ['dewities']},
 'dewitie': ['dewities'],
 'dewitt': {'dewitte': [], 'dewitts': []},
 'dewitti': {'dewitty': []},
 'dewittvil': {'dewittville': []},
 'dewje': {'dewjee': []},
 'dewk': {'dewke': []},
 'dewl': {'dewle': ['dewled'], 'dewling': []},
 'dewland': {'dewlands': []},
 'dewlap': ['dewlapped'],
 'dewle': ['dewled'],
 'dewli': {'dewlie': [], 'dewly': []},
 'dewlik': {'dewlike': []},
 'dewlin': {'dewline': ['dewlines']},
 'dewline': ['dewlines'],
 'dewll': {'dewlling': ['dewllings']},
 'dewller': {'dewllers': []},
 'dewlling': ['dewllings'],
 'dewlop': {'dewloped': [], 'dewlopment': []},
 'dewn': {'dewne': ['dewned', 'dewnes'], 'dewning': []},
 'dewnabl': {'dewnable': []},
 'dewne': ['dewned', 'dewnes'],
 'dewnit': {'dewnite': ['dewnitely'],
            'dewnition': ['dewnitions', 'dewnitional'],
            'dewnitive': ['dewnitively']},
 'dewnite': ['dewnitely'],
 'dewnition': ['dewnitions', 'dewnitional'],
 'dewnitive': ['dewnitively'],
 'dewoif': {'dewoife': []},
 'dewoitin': {'dewoitine': ['dewoitines']},
 'dewoitine': ['dewoitines'],
 'dewolf': {'dewolfe': [], 'dewolfs': []},
 'dewoman': {'dewomanized': []},
 'dewoodi': {'dewoody': []},
 'dewool': {'dewooling': []},
 'deword': {'deworde': [], 'dewords': []},
 'deworld': {'deworlded': [], 'deworlding': []},
 'deworm': {'dewormed': [],
            'dewormer': ['dewormers'],
            'deworming': ['dewormings']},
 'dewormer': ['dewormers'],
 'deworming': ['dewormings'],
 'dewot': {'dewote': ['dewoted'], 'dewotion': []},
 'dewote': ['dewoted'],
 'dewour': {'dewoured': []},
 'dewoutli': {'dewoutly': []},
 'dewpearl': {'dewpearled': []},
 'dewpoint': {'dewpoints': []},
 'dewpond': {'dewponds': []},
 'dewr': {'dewring': []},
 'dewranc': {'dewrance': []},
 'dewreed': {'dewreede': []},
 'dewret': {'dewretting': []},
 'dewri': {'dewry': []},
 'dewrib': {'dewribed': []},
 'dewrinkl': {'dewrinkling': []},
 'dews': {'dewse': []},
 'dewsal': {'dewsall': []},
 'dewsberi': {'dewsbery': []},
 'dewsberri': {'dewsberry': []},
 'dewsburi': {'dewsbury': []},
 'dewshin': {'dewshine': []},
 'dewshuri': {'dewshury': []},
 'dewsilki': {'dewsilky': []},
 'dewsoak': {'dewsoaked': []},
 'dewspangl': {'dewspangled': []},
 'dewsprinkl': {'dewsprinkled': []},
 'dewsto': {'dewstoe': []},
 'dewt': {'dewte': []},
 'dewta': {'dewtas': []},
 'dewtah': {'dewtahs': []},
 'dewtei': {'dewteis': []},
 'dewti': {'dewtie': ['dewties'], 'dewtiful': [], 'dewty': []},
 'dewtie': ['dewties'],
 'dewtiful': {'dewtifull': []},
 'dewtri': {'dewtry': []},
 'dewty': {'dewtye': ['dewtyes']},
 'dewtye': ['dewtyes'],
 'dewveal': {'dewveall': []},
 'dewwash': {'dewwashed': []},
 'dewworm': {'dewworms': []},
 'dewy': ['dewys'],
 'dewyey': {'dewyeyed': []},
 'dewylli': {'dewyllys': []},
 'dewyn': {'dewyne': []},
 'dewynn': {'dewynne': []},
 'dewynt': {'dewynters': []},
 'dewyz': {'dewyze': []},
 'dey': {'deye': ['deyes', 'deyed'], 'deying': [], 'deys': []},
 "dey'r": {"dey're": []},
 "dey's": {"dey'se": []},
 "dey'v": {"dey've": []},
 'deya': {'deyas': []},
 'deyat': {'deyateli': []},
 'deyb': {'deybe': []},
 'deyben': {'deybens': []},
 'deyck': {'deycke': [], 'deycks': []},
 'deyd': {'deyde': []},
 'deydrat': {'deydration': []},
 'deydrogenas': {'deydrogenase': []},
 'deye': ['deyes', 'deyed'],
 'deyear': {'deyears': []},
 'deyed': {'deyede': []},
 'deyel': {'deyell': []},
 'deyelop': {'deyelope': ['deyeloped', 'deyelopement'],
             'deyeloping': [],
             'deyelopment': ['deyelopments']},
 'deyelope': ['deyeloped', 'deyelopement'],
 'deyelopment': {'deyelopmental': []},
 'deyer': {'deyers': []},
 'deyerl': {'deyerle': []},
 'deyett': {'deyette': []},
 'deyga': {'deygas': []},
 'deyhimi': {'deyhimy': []},
 'deyhl': {'deyhle': []},
 'deyholo': {'deyholos': []},
 'deyiat': {'deyiation': []},
 'deyic': {'deyice': ['deyices']},
 'deyice': ['deyices'],
 'deyil': {'deyils': []},
 'deyiml': {'deyimler': []},
 'deying': {'deyinge': []},
 'deyis': {'deyise': ['deyised']},
 'deyise': ['deyised'],
 'deyisl': {'deyisle': []},
 'deyk': {'deyke': ['deykes']},
 'deyke': ['deykes'],
 'deyl': {'deyle': [], 'deyling': []},
 'deylingiu': {'deylingius': []},
 'deym': {'deyme': ['deymes'], 'deyms': []},
 'deyme': ['deymes'],
 'deyn': {'deyne': ['deyned', 'deynes'], 'deyns': []},
 'deyne': ['deyned', 'deynes'],
 'deynou': {'deynous': []},
 'deyns': {'deynse': []},
 'deynt': {'deynte': ['deyntes']},
 'deynte': {'deyntee': ['deyntees']},
 'deyntee': ['deyntees'],
 'deynti': {'deyntie': ['deynties'], 'deynty': []},
 'deyntie': ['deynties'],
 'deyntou': {'deyntous': []},
 'deynz': {'deynze': []},
 'deyo': {'deyoe': [], 'deyos': []},
 'deyot': {'deyote': ['deyoted'], 'deyotion': ['deyotions']},
 'deyote': ['deyoted'],
 'deyoted': {'deyotedness': []},
 'deyotion': ['deyotions'],
 'deyouled': {'deyoulede': []},
 'deyr': {'deyre': ['deyres']},
 'deyre': {'deyree': []},
 'deyri': {'deyries': [], 'deyris': []},
 'deyrna': {'deyrnas': []},
 'deyrol': {'deyrolle': []},
 'deys': {'deyse': []},
 'deyscorid': {'deyscorides': []},
 "deyse'f": {"deyse'fs": []},
 'deyselv': {'deyselves': []},
 'deysin': {'deysine': []},
 'deystviy': {'deystviye': []},
 'deyt': {'deyte': [], 'deyts': []},
 'deyu': {'deyue': []},
 'deyvil': {'deyville': [], 'deyvils': []},
 'dez': {'dezful': [], 'dezs': []},
 'dezai': {'dezais': []},
 'dezair': {'dezaire': []},
 'dezalli': {'dezallier': []},
 'dezami': {'dezamy': []},
 'dezang': {'dezanger': []},
 'dezanov': {'dezanove': []},
 'dezarroi': {'dezarrois': []},
 'dezasei': {'dezaseis': []},
 'dezaset': {'dezasete': []},
 'dezassei': {'dezasseis': []},
 'dezasset': {'dezassete': []},
 'dezauch': {'dezauche': []},
 'dezaya': {'dezayas': []},
 'deze': {'dezee': [], 'dezes': []},
 'dezed': {'dezede': []},
 'dezeimeri': {'dezeimeris': []},
 'dezel': {'dezele': [], 'dezelic': [], 'dezell': []},
 'dezele': {'dezelee': []},
 'dezelfd': {'dezelfde': []},
 'dezelski': {'dezelsky': []},
 'dezelv': {'dezelve': []},
 'dezemb': {'dezember': []},
 'dezemh': {'dezemher': []},
 'dezena': {'dezenas': []},
 'dezenhal': {'dezenhall': []},
 'dezennium': {'dezenniums': []},
 'dezenov': {'dezenove': []},
 'dezent': {'dezente': []},
 'dezentj': {'dezentje': []},
 'dezentr': {'dezentral': []},
 'dezentral': {'dezentrale': ['dezentraler']},
 'dezentrale': ['dezentraler'],
 'dezentralis': {'dezentralisation': []},
 'dezentralisiert': {'dezentralisierte': ['dezentralisierter']},
 'dezentralisierte': ['dezentralisierter'],
 'dezeri': {'dezery': []},
 'dezern': {'dezernent': []},
 'dezert': {'dezerte': ['dezerter']},
 'dezerta': {'dezertas': []},
 'dezerte': ['dezerter'],
 'dezessei': {'dezesseis': []},
 'dezesset': {'dezessete': []},
 'dezeur': {'dezeure': []},
 'dezeuz': {'dezeuze': []},
 'dezfooli': {'dezfooly': []},
 'dezi': {'dezis': []},
 'deziamo': {'deziamos': []},
 'dezid': {'dezider': []},
 'dezidiert': {'dezidierte': ['dezidierter']},
 'dezidierte': ['dezidierter'],
 'deziegl': {'deziegler': []},
 'deziembr': {'deziembre': []},
 'dezild': {'dezilde': []},
 'dezim': {'dezimal': []},
 'dezimal': {'dezimale': []},
 'dezimalklassifik': {'dezimalklassifikation': []},
 'dezimet': {'dezimeter': []},
 'dezimo': {'dezimos': []},
 'dezinc': {'dezincing': []},
 'dezincif': {'dezincification': []},
 'dezincifi': {'dezincified': [], 'dezincify': []},
 'dezion': {'dezionization': []},
 'dezir': {'dezire': ['dezirer', 'dezires']},
 'dezire': ['dezirer', 'dezires'],
 'deziri': {'dezirier': []},
 'dezirl': {'dezirle': ['dezirles']},
 'dezirle': ['dezirles'],
 'dezirm': {'dezirme': []},
 'deziro': {'deziros': []},
 'dezis': {'dezision': []},
 'dezisionismu': {'dezisionismus': []},
 'deziu': {'dezius': []},
 'deziz': {'dezize': []},
 'dezo': {'dezos': []},
 'dezobri': {'dezobry': []},
 'dezocin': {'dezocine': []},
 'dezoet': {'dezoete': []},
 'dezon': {'dezone': ['dezoned'], 'dezoning': []},
 'dezone': ['dezoned'],
 'dezoni': {'dezonie': []},
 'dezoologi': {'dezoologie': []},
 'dezotel': {'dezotell': []},
 'dezseri': {'dezsery': []},
 'dezub': {'dezube': []},
 'dezur': {'dezure': []},
 'dezutt': {'dezutter': []},
 'dezvlop': {'dezvlopment': []},
 'dezvolt': {'dezvoltate': []},
 'dezvoltar': {'dezvoltare': []},
 'dezvou': {'dezvous': []},
 'dezvous': {'dezvoused': []},
 'dezyderi': {'dezydery': []},
 'dezzi': {'dezzie': [], 'dezzy': []}}
