#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_di = {"di'": {"di's": []},
 "di'a": {"di'as": []},
 "di'd": {"di'de": []},
 "di'e": {"di'ed": []},
 "di'i": {"di'y": []},
 "di'o": {"di'os": []},
 "di't": {"di'te": []},
 "di'ti": {"di'ty": []},
 'dia': ['diaed', 'diaing'],
 'diaabil': {'diaability': []},
 'diaabl': {'diaabled': []},
 'diaadvantag': {'diaadvantage': []},
 'diaaertat': {'diaaertation': []},
 'diaamet': {'diaameter': []},
 'diaanosi': {'diaanosis': []},
 'diaaolv': {'diaaolved': []},
 'diaappear': {'diaappeared': []},
 'diab': {'diabe': []},
 'diaba': {'diabas': []},
 'diabantit': {'diabantite': []},
 'diabas': {'diabase': ['diabaser', 'diabases'], 'diabasic': []},
 'diabase': ['diabaser', 'diabases'],
 'diabasgang': {'diabasganger': []},
 'diabasi': {'diabasis': []},
 'diabat': {'diabate': ['diabates'],
            'diabatic': ['diabaticity', 'diabatically']},
 'diabate': ['diabates'],
 'diabatic': ['diabaticity', 'diabatically'],
 'diabei': {'diabeies': []},
 'diabel': {'diabeles': [], 'diabelic': []},
 'diabelli': {'diabellis': []},
 'diabenes': {'diabenese': []},
 'diaber': {'diaberes': []},
 'diabes': {'diabesity': []},
 'diabet': {'diabete': ['diabetes'],
            'diabetic': ['diabetical', 'diabetically'],
            'diabets': []},
 'diabete': ['diabetes'],
 'diabetesassoci': {'diabetesassociated': []},
 'diabetescar': {'diabetescare': []},
 'diabetesinduc': {'diabetesinduced': []},
 'diabeteslik': {'diabeteslike': []},
 'diabetesmellitu': {'diabetesmellitus': []},
 'diabetespron': {'diabetesprone': []},
 'diabetesrel': {'diabetesrelated': []},
 'diabetesspecif': {'diabetesspecific': []},
 'diabeti': {'diabetie': ['diabeties'], 'diabetis': []},
 'diabetic': ['diabetical', 'diabetically'],
 'diabeticlik': {'diabeticlike': []},
 'diabetico': {'diabeticos': []},
 'diabeticpati': {'diabeticpatients': []},
 'diabetie': ['diabeties'],
 'diabetik': {'diabetiker': ['diabetikers']},
 'diabetiker': ['diabetikers'],
 'diabetiqu': {'diabetique': ['diabetiques']},
 'diabetique': ['diabetiques'],
 'diabetisch': {'diabetische': ['diabetischer']},
 'diabetische': ['diabetischer'],
 'diabetm': {'diabetmed': []},
 'diabetogen': {'diabetogene': ['diabetogenes'],
                'diabetogenic': ['diabetogenicity'],
                'diabetogenous': []},
 'diabetogene': ['diabetogenes'],
 'diabetogenesi': {'diabetogenesis': []},
 'diabetogenic': ['diabetogenicity'],
 'diabetolog': {'diabetological': [], 'diabetology': []},
 'diabetologi': {'diabetologie': []},
 'diabetologist': {'diabetologists': []},
 'diabetu': {'diabetus': []},
 'diabgu': {'diabgue': ['diabgues'], 'diabgus': []},
 'diabgue': ['diabgues'],
 'diabi': {'diabies': [], 'diaby': []},
 'diabil': {'diabilities': [], 'diability': []},
 'diabinas': {'diabinase': []},
 'diabines': {'diabinese': []},
 'diabit': {'diabite': []},
 'diabl': {'diable': ['diables', 'diabled']},
 'diabla': {'diablas': []},
 'diablast': {'diablastic': []},
 'diable': ['diables', 'diabled'],
 'diableret': {'diablerets': []},
 'diableri': {'diablerie': ['diableries'], 'diablery': []},
 'diablerie': ['diableries'],
 'diablero': {'diableros': []},
 'diabless': {'diablesse': ['diablesses']},
 'diablesse': ['diablesses'],
 'diabli': {'diably': []},
 'diablillo': {'diablillos': []},
 'diablint': {'diablintes': []},
 'diablito': {'diablitos': []},
 'diablo': {'diablos': []},
 'diabloensi': {'diabloensis': []},
 'diablon': {'diablons': []},
 'diablotin': {'diablotins': []},
 'diablura': {'diabluras': []},
 'diabo': {'diabos': []},
 'diabodi': {'diabodies': [], 'diabody': []},
 'diabol': {'diabole': ['diaboles'],
            'diabolic': ['diabolics',
                         'diabolical',
                         'diabolicals',
                         'diabolically'],
            'diabolism': [],
            'diabolization': [],
            'diabolize': ['diabolized', 'diabolizes'],
            'diabolizing': [],
            'diabolou': ['diabolous']},
 'diabola': {'diabolae': [], 'diabolas': []},
 'diabolatri': {'diabolatry': []},
 'diabole': ['diaboles'],
 'diaboli': {'diabolieal': [], 'diabolis': []},
 'diabolian': {'diabolians': []},
 'diabolic': {'diabolicalness': [], 'diabolice': [], 'diabolicism': []},
 'diabolica': {'diabolicae': [], 'diabolicas': []},
 'diabolical': {'diabolicall': []},
 'diabolicallook': {'diabolicallooking': []},
 'diabolich': {'diaboliche': []},
 'diabolici': {'diabolicis': []},
 'diabolico': {'diabolicos': []},
 'diabolicu': {'diabolicus': []},
 'diabolin': {'diaboline': []},
 'diaboliqu': {'diabolique': ['diaboliques', 'diaboliquement']},
 'diabolique': ['diaboliques', 'diaboliquement'],
 'diabolis': {'diabolisation': [],
              'diabolise': ['diabolised'],
              'diabolising': []},
 'diabolisch': {'diabolische': []},
 'diabolise': ['diabolised'],
 'diabolist': ['diabolistic'],
 'diabolito': {'diabolitos': []},
 'diabolize': ['diabolized', 'diabolizes'],
 'diaboln': {'diabolns': []},
 'diabolo': {'diabolos': []},
 'diabolocentr': {'diabolocentric': []},
 'diabolog': {'diabological': [], 'diabology': []},
 'diabololog': {'diabolology': []},
 'diabolonian': {'diabolonians': []},
 'diabolou': ['diabolous'],
 'diabolu': {'diabolus': []},
 'diabr': {'diabre': []},
 'diabrotica': {'diabroticas': []},
 'diabroticit': {'diabroticite': ['diabroticites']},
 'diabroticite': ['diabroticites'],
 'diabulu': {'diabulus': []},
 'diabut': {'diabutal': []},
 'diac': {'diace': [], 'diacs': []},
 'diacalp': {'diacalpe': []},
 'diacanthoid': {'diacanthoides': []},
 'diacanthu': {'diacanthus': []},
 'diacard': {'diacarded': []},
 'diacaust': {'diacaustic': ['diacaustics']},
 'diacaustic': ['diacaustics'],
 'diacbron': {'diacbronic': []},
 'diaccel': {'diaccele': []},
 'diacctat': {'diacctate': []},
 'diacea': {'diaceae': []},
 'diacet': {'diacetal': ['diacetals'],
            'diacetate': ['diacetates'],
            'diacetic': []},
 'diacetal': ['diacetals'],
 'diacetamid': {'diacetamide': []},
 'diacetanilid': {'diacetanilide': []},
 'diacetate': ['diacetates'],
 'diacetati': {'diacetatis': []},
 'diaceti': {'diacety': []},
 'diacetilacti': {'diacetilactis': []},
 'diaceton': {'diacetone': []},
 'diacetonid': {'diacetonide': []},
 'diacetosuccin': {'diacetosuccinic': []},
 'diacetur': {'diaceturate': []},
 'diaceturi': {'diaceturie': []},
 'diacetyl': {'diacetylated': [], 'diacetylation': []},
 'diacetylaceton': {'diacetylacetone': []},
 'diacetylacti': {'diacetylactis': []},
 'diacetylbenzen': {'diacetylbenzene': []},
 'diacetylbenzidin': {'diacetylbenzidine': []},
 'diacetylchitobios': {'diacetylchitobiose': []},
 'diacetylcholin': {'diacetylcholine': []},
 'diacetylen': {'diacetylene': ['diacetylenes'], 'diacetylenic': []},
 'diacetylene': ['diacetylenes'],
 'diacetylferrocen': {'diacetylferrocene': []},
 'diacetylhydrazin': {'diacetylhydrazine': []},
 'diacetylmorphin': {'diacetylmorphine': []},
 'diacetylneuramin': {'diacetylneuraminic': []},
 'diacetylpyridin': {'diacetylpyridine': []},
 'diacetyltartar': {'diacetyltartaric': []},
 'diacharg': {'diacharge': ['diacharged']},
 'diacharge': ['diacharged'],
 'diachisi': {'diachisis': []},
 'diachloru': {'diachlorus': []},
 'diachon': {'diachonic': []},
 'diachotomi': {'diachotomy': []},
 'diachrom': {'diachrome': [], 'diachromic': []},
 'diachron': {'diachrone': ['diachroner', 'diachroneity'],
              'diachronic': ['diachronics',
                             'diachronical',
                             'diachronicity',
                             'diachronically'],
              'diachronism': [],
              'diachronization': [],
              'diachronous': ['diachronously']},
 'diachrone': ['diachroner', 'diachroneity'],
 'diachroni': {'diachronie': [], 'diachrony': []},
 'diachronic': ['diachronics',
                'diachronical',
                'diachronicity',
                'diachronically'],
 'diachroniqu': {'diachronique': ['diachroniques', 'diachroniquement']},
 'diachronique': ['diachroniques', 'diachroniquement'],
 'diachronisch': {'diachronische': ['diachronischer']},
 'diachronische': ['diachronischer'],
 'diachronist': {'diachronistic': [], 'diachronists': []},
 'diachronous': ['diachronously'],
 'diaci': {'diacy': []},
 'diacid': {'diacidic': [], 'diacids': []},
 'diacipl': {'diaciple': ['diaciples']},
 'diaciple': ['diaciples'],
 'diaciplin': {'diacipline': []},
 'diack': {'diacks': []},
 'diaclas': {'diaclase': ['diaclases']},
 'diaclase': ['diaclases'],
 'diacloa': {'diacloaed': []},
 'diacnosi': {'diacnosis': []},
 'diaco': {'diaconesses': []},
 'diacoel': {'diacoele': []},
 'diacomi': {'diacomis': []},
 'diacomidi': {'diacomidis': []},
 'diacon': {'diaconal': ['diaconally'],
            'diaconate': ['diaconates'],
            'diacone': ['diacones'],
            'diaconic': ['diaconical'],
            'diacons': []},
 'diacona': {'diaconas': []},
 'diaconal': {'diaconale': []},
 'diaconali': {'diaconalis': []},
 'diaconate': ['diaconates'],
 'diaconatu': {'diaconatus': []},
 'diacone': ['diacones'],
 'diaconess': {'diaconesse': []},
 'diaconessenhui': {'diaconessenhuis': []},
 'diaconi': {'diaconie': ['diaconies'], 'diaconis': [], 'diacony': []},
 'diaconia': {'diaconiae': []},
 'diaconibu': {'diaconibus': []},
 'diaconic': ['diaconical'],
 'diaconie': ['diaconies'],
 'diaconissa': {'diaconissae': []},
 'diaconissi': {'diaconissis': []},
 'diaconn': {'diaconns': []},
 'diacono': {'diaconos': []},
 'diacontinu': {'diacontinued': []},
 'diaconu': {'diaconus': []},
 'diacop': {'diacope': ['diacopes']},
 'diacope': ['diacopes'],
 'diacosmo': {'diacosmos': []},
 'diacosmu': {'diacosmus': []},
 'diacour': {'diacours': []},
 'diacoust': {'diacoustic': ['diacoustics']},
 'diacoustic': ['diacoustics'],
 'diacout': {'diacoute': []},
 'diacouu': {'diacouus': []},
 'diacov': {'diacover': ['diacovered']},
 'diacover': ['diacovered'],
 'diacoveri': {'diacovery': []},
 'diacr': {'diacre': ['diacres']},
 'diacram': {'diacrams': []},
 'diacre': ['diacres'],
 'diacrep': {'diacrepancy': []},
 'diacret': {'diacrete': [], 'diacretion': []},
 'diacrian': {'diacrians': []},
 'diacrimin': {'diacrimination': []},
 'diacrisi': {'diacrisis': []},
 'diacrit': {'diacritic': ['diacritical',
                           'diacriticity',
                           'diacriticals',
                           'diacritically']},
 'diacritic': ['diacritical', 'diacriticity', 'diacriticals', 'diacritically'],
 'diacritiqu': {'diacritique': ['diacritiques']},
 'diacritique': ['diacritiques'],
 'diacritu': {'diacritus': []},
 'diacron': {'diacronic': []},
 'diacronicament': {'diacronicamente': []},
 'diacryl': {'diacrylate': ['diacrylates'], 'diacrylic': []},
 'diacrylamid': {'diacrylamide': []},
 'diacrylate': ['diacrylates'],
 'diact': {'diacts': []},
 'diactin': {'diactinal': [], 'diactine': ['diactines'], 'diactinic': []},
 'diactine': ['diactines'],
 'diactorid': {'diactorides': []},
 'diacu': {'diacus': []},
 'diacua': {'diacuas': []},
 'diacuaa': {'diacuaaed': []},
 'diacuas': {'diacuased': [], 'diacuasion': []},
 'diacumako': {'diacumakos': []},
 'diacusa': {'diacusaed': []},
 'diacuss': {'diacussed': [], 'diacussion': []},
 'diacyclop': {'diacyclops': []},
 'diacyglycerol': {'diacyglycerols': []},
 'diacyl': {'diacylated': [], 'diacylation': []},
 'diacylglucosamin': {'diacylglucosamine': []},
 'diacylglycerid': {'diacylglyceride': ['diacylglycerides']},
 'diacylglyceride': ['diacylglycerides'],
 'diacylglycerol': {'diacylglycerols': []},
 'diacylglycerolipid': {'diacylglycerolipids': []},
 'diacylglycerophospholipid': {'diacylglycerophospholipids': []},
 'diacylhydrazid': {'diacylhydrazide': []},
 'diacylhydrazin': {'diacylhydrazines': []},
 'diacylphosphatidylcholin': {'diacylphosphatidylcholine': ['diacylphosphatidylcholines']},
 'diacylphosphatidylcholine': ['diacylphosphatidylcholines'],
 'diacylphosphatidylethanolamin': {'diacylphosphatidylethanolamines': []},
 'diacylphospholipid': {'diacylphospholipids': []},
 'diacyt': {'diacytic': []},
 'diacytosi': {'diacytosis': []},
 'diad': {'diade': ['diades'], 'diads': []},
 'diadact': {'diadactic': []},
 'diadalo': {'diadalos': []},
 'diadduct': {'diadducts': []},
 'diade': ['diades'],
 'diadect': {'diadectes': []},
 'diadectid': {'diadectids': []},
 'diadectida': {'diadectidae': []},
 'diadectomorph': {'diadectomorphs': []},
 'diadelph': {'diadelphous': []},
 'diadem': ['diademe', 'diademes', 'diademed', 'diademmed', 'diademate'],
 'diadema': {'diademas': []},
 'diademati': {'diadematis': []},
 'diadematid': {'diadematids': []},
 'diadematida': {'diadematidae': []},
 'diadematu': {'diadematus': []},
 'diademichthi': {'diademichthys': []},
 'diadenosin': {'diadenosine': []},
 'diaderm': {'diadermic': []},
 'diadesmi': {'diadesmis': []},
 'diadest': {'diadeste': []},
 'diadi': {'diadie': []},
 'diadiaphoru': {'diadiaphorus': []},
 'diadoch': {'diadoche': ['diadoches'],
             'diadochic': ['diadochically'],
             'diadochs': []},
 'diadoche': ['diadoches'],
 'diadochi': {'diadochy': []},
 'diadochic': ['diadochically'],
 'diadocho': {'diadochos': []},
 'diadochokinesi': {'diadochokinesis': []},
 'diadochokinet': {'diadochokinetic': []},
 'diadochu': {'diadochus': []},
 'diadoh': {'diadohou': []},
 'diadokokinesi': {'diadokokinesis': []},
 'diadon': {'diadone': []},
 'diadophi': {'diadophis': []},
 'diadoqu': {'diadoque': []},
 'diadoru': {'diadorus': []},
 'diadoumeno': {'diadoumenos': []},
 'diadrom': {'diadromes': [], 'diadromous': [], 'diadroms': []},
 'diadromi': {'diadromy': []},
 'diadromu': {'diadromus': []},
 'diadsorb': {'diadsorbed': []},
 'diadumen': {'diadumene': []},
 'diadumenianu': {'diadumenianus': []},
 'diadumenida': {'diadumenidae': []},
 'diadumeno': {'diadumenos': []},
 'diadumenu': {'diadumenus': []},
 'diadvantag': {'diadvantages': []},
 'diadynam': {'diadynamic': []},
 'diae': {'diaes': []},
 'diaeas': {'diaease': ['diaeases']},
 'diaease': ['diaeases'],
 'diaecesi': {'diaecesis': []},
 'diaeciou': {'diaecious': []},
 'diaelectr': {'diaelectric': []},
 'diaemu': {'diaemus': []},
 'diaenosi': {'diaenosis': []},
 'diaension': {'diaensional': [], 'diaensions': []},
 'diaeonat': {'diaeonate': []},
 'diaeonu': {'diaeonus': []},
 'diaeres': {'diaeresis': []},
 'diaeresi': {'diaeresis': []},
 'diaeret': {'diaeretic': ['diaeretical']},
 'diaeretic': ['diaeretical'],
 'diaeretu': {'diaeretus': []},
 'diaeta': {'diaetae': [], 'diaetas': []},
 'diaetet': {'diaetetes': [], 'diaetetic': []},
 'diaeteta': {'diaetetae': []},
 'diaeti': {'diaetis': []},
 'diaeu': {'diaeus': []},
 'diaf': {'diafe': []},
 'diafana': {'diafanas': []},
 'diafano': {'diafanos': []},
 'diafarab': {'diafarabe': []},
 'diaferomet': {'diaferometer': []},
 'diafilt': {'diafilter': ['diafiltered']},
 'diafilter': ['diafiltered'],
 'diafiltr': {'diafiltration': []},
 'diafin': {'diafine': []},
 'diafoiru': {'diafoirus': []},
 'diafoirus': {'diafoiruses': []},
 'diaforiu': {'diaforius': []},
 'diaforu': {'diaforus': []},
 'diafragma': {'diafragmas': []},
 'diafram': {'diaframs': []},
 'diaft': {'diafted': [], 'diafts': []},
 'diag': {'diage': [], 'diagged': [], 'diagging': [], 'diags': []},
 'diagam': {'diagams': []},
 'diagastr': {'diagastric': []},
 'diagbam': {'diagbams': []},
 'diagcnesi': {'diagcnesis': []},
 'diagcnet': {'diagcnetic': []},
 'diageam': {'diageams': []},
 'diagen': {'diagenes': [], 'diagenic': [], 'diagenized': []},
 'diagencsi': {'diagencsis': []},
 'diagenct': {'diagenctic': []},
 'diagenel': {'diagenelic': []},
 'diagenes': {'diagenese': ['diageneses']},
 'diagenese': ['diageneses'],
 'diagenesi': {'diagenesis': []},
 'diagenesl': {'diagenesls': []},
 'diagenet': {'diagenetic': ['diagenetical', 'diagenetically']},
 'diagenetic': ['diagenetical', 'diagenetically'],
 'diagenetiqu': {'diagenetique': ['diagenetiques']},
 'diagenetique': ['diagenetiques'],
 'diagenetisch': {'diagenetische': ['diagenetischer']},
 'diagenetische': ['diagenetischer'],
 'diagensi': {'diagensis': []},
 'diagent': {'diagentic': []},
 'diageotrop': {'diageotropic': [], 'diageotropism': []},
 'diagesi': {'diagesis': []},
 'diaget': {'diagetic': ['diagetically']},
 'diagetic': ['diagetically'],
 'diaghileff': {'diaghileffs': []},
 'diaghilefp': {'diaghilefps': []},
 'diaghilev': {'diaghilev': []},
 'diagiam': {'diagiams': []},
 'diagion': {'diagional': []},
 'diagkam': {'diagkams': []},
 'diagl': {'diagle': []},
 'diaglogu': {'diaglogue': []},
 'diagloss': {'diaglossic': []},
 'diagmagnet': {'diagmagnetic': []},
 'diagn': {'diagne': []},
 'diagnal': {'diagnally': []},
 'diagnasi': {'diagnasis': []},
 'diagnesi': {'diagnesis': []},
 'diagnet': {'diagnetic': []},
 'diagnist': {'diagnistic': []},
 'diagno': {'diagnos': []},
 'diagnoat': {'diagnoatic': []},
 'diagnod': {'diagnodent': []},
 'diagnoi': {'diagnois': []},
 'diagnois': {'diagnoised': []},
 'diagnoisi': {'diagnoisis': []},
 'diagnon': {'diagnonal': ['diagnonals', 'diagnonally']},
 'diagnonal': ['diagnonals', 'diagnonally'],
 'diagnos': {'diagnosability': [],
             'diagnosable': [],
             'diagnosably': [],
             'diagnose': ['diagnosed',
                          'diagnoser',
                          'diagnosers',
                          'diagnoseable'],
             'diagnosibility': [],
             'diagnosible': [],
             'diagnosic': [],
             'diagnosing': [],
             'diagnosis': []},
 'diagnose': {'diagnosee': []},
 'diagnosi': {'diagnosis': []},
 'diagnosis': ['diagnosised'],
 'diagnosisbas': {'diagnosisbased': []},
 'diagnosisi': {'diagnosisis': []},
 'diagnosisrel': {'diagnosisrelated': []},
 'diagnosisspecif': {'diagnosisspecific': []},
 'diagnosist': {'diagnosistic': []},
 'diagnosistreat': {'diagnosistreatment': []},
 'diagnosit': {'diagnositic': ['diagnositics']},
 'diagnositic': ['diagnositics'],
 'diagnosl': {'diagnoslic': [], 'diagnosls': []},
 'diagnosogen': {'diagnosogenic': []},
 'diagnossi': {'diagnossis': []},
 'diagnost': {'diagnostic': ['diagnostics',
                             'diagnostical',
                             'diagnosticity',
                             'diagnosticate',
                             'diagnostically',
                             'diagnosticated',
                             'diagnosticates',
                             'diagnosticating',
                             'diagnostication'],
              'diagnosting': [],
              'diagnosts': []},
 'diagnosti': {'diagnostie': ['diagnosties', 'diagnostieally'],
               'diagnostis': []},
 'diagnostic': {'diagnosticable': [], 'diagnostice': []},
 'diagnostica': {'diagnosticas': []},
 'diagnosticado': {'diagnosticados': []},
 'diagnosticar': {'diagnosticare': []},
 'diagnostich': {'diagnostiche': []},
 'diagnostician': {'diagnostician': []},
 'diagnostick': {'diagnosticks': []},
 'diagnostico': {'diagnosticos': []},
 'diagnosticprescript': {'diagnosticprescriptive': []},
 'diagnosticqu': {'diagnosticquality': []},
 'diagnosticrel': {'diagnosticrelated': []},
 'diagnostictest': {'diagnostictests': []},
 'diagnostictherapeut': {'diagnostictherapeutic': []},
 'diagnosticu': {'diagnosticus': []},
 'diagnostie': ['diagnosties', 'diagnostieally'],
 'diagnostik': {'diagnostike': ['diagnostiker']},
 'diagnostike': ['diagnostiker'],
 'diagnostiqu': {'diagnostique': ['diagnostiquer', 'diagnostiques']},
 'diagnostique': {'diagnostiquee': ['diagnostiquees']},
 'diagnostiquee': ['diagnostiquees'],
 'diagnostisch': {'diagnostische': ['diagnostischer', 'diagnostisches']},
 'diagnostische': ['diagnostischer', 'diagnostisches'],
 'diagnostisk': {'diagnostiske': []},
 'diagnostiziert': {'diagnostizierte': ['diagnostizierter']},
 'diagnostizierte': ['diagnostizierter'],
 'diagnostyc': {'diagnostyce': []},
 'diagnostyczn': {'diagnostyczne': []},
 'diagnot': {'diagnotic': ['diagnotics']},
 'diagnotic': ['diagnotics'],
 'diagnoz': {'diagnoze': ['diagnozed'], 'diagnozing': []},
 'diagnoze': ['diagnozed'],
 'diagnozi': {'diagnozy': []},
 'diagnsosi': {'diagnsosis': []},
 'diagog': {'diagoge': []},
 'diagomet': {'diagometer': []},
 'diagon': {'diagonable': [],
            'diagonal': ['diagonally',
                         'diagonaled',
                         'diagonalize',
                         'diagonality',
                         'diagonalism',
                         'diagonaling',
                         'diagonalizes',
                         'diagonalized',
                         'diagonalizer',
                         'diagonalizing',
                         'diagonalization'],
            'diagonically': [],
            'diagons': []},
 'diagonal': {'diagonale': ['diagonales', 'diagonaler', 'diagonalement'],
              'diagonall': ['diagonalled', 'diagonalling']},
 'diagonale': ['diagonales', 'diagonaler', 'diagonalement'],
 'diagonali': {'diagonalis': [], 'diagonaly': []},
 'diagonalis': {'diagonalisable': [],
                'diagonalisation': [],
                'diagonalise': ['diagonalised', 'diagonalises'],
                'diagonalising': []},
 'diagonalise': ['diagonalised', 'diagonalises'],
 'diagonaliz': {'diagonalizability': [], 'diagonalizable': []},
 'diagonall': ['diagonalled', 'diagonalling'],
 'diagonallyopposit': {'diagonallyopposite': []},
 'diagonalment': {'diagonalmente': []},
 'diagonalwis': {'diagonalwise': []},
 'diagonda': {'diagondas': []},
 'diagoni': {'diagonial': []},
 'diagonis': {'diagonise': ['diagonised'], 'diagonising': []},
 'diagonise': ['diagonised'],
 'diagonist': {'diagonistic': []},
 'diagoniz': {'diagonizable': []},
 'diagonos': {'diagonosed': []},
 'diagonosi': {'diagonosis': []},
 'diagonost': {'diagonostic': []},
 'diagons': {'diagonsed': []},
 'diagonsi': {'diagonsis': []},
 'diagonst': {'diagonstic': []},
 'diagora': {'diagoras': []},
 'diagorid': {'diagorids': []},
 'diagorida': {'diagoridae': []},
 'diagoru': {'diagorus': []},
 'diagos': {'diagosed': []},
 'diagosi': {'diagosis': []},
 'diagost': {'diagostic': []},
 'diagr': {'diagre': [], 'diagrs': []},
 'diagraa': {'diagraas': []},
 'diagrac': {'diagrace': []},
 'diagrainmat': {'diagrainmatically': []},
 'diagram': ['diagrame',
             'diagramic',
             'diagrames',
             'diagramed',
             'diagrammed',
             'diagraming',
             'diagramming'],
 'diagrama': {'diagramas': []},
 'diagramat': {'diagramatic': ['diagramatical', 'diagramatically']},
 'diagramatic': ['diagramatical', 'diagramatically'],
 'diagramet': {'diagrametically': []},
 'diagraminat': {'diagraminatically': []},
 'diagramm': {'diagrammable': [],
              'diagramme': ['diagrammer', 'diagrammes', 'diagrammers'],
              'diagrammic': [],
              'diagramms': []},
 'diagrammal': {'diagrammalically': []},
 'diagrammar': {'diagrammarically': []},
 'diagrammat': {'diagrammatic': ['diagrammatics',
                                 'diagrammatical',
                                 'diagrammaticity',
                                 'diagrammatically'],
                'diagrammatism': [],
                'diagrammatization': [],
                'diagrammatize': ['diagrammatized']},
 'diagrammati': {'diagrammatie': ['diagrammatieally']},
 'diagrammatic': ['diagrammatics',
                  'diagrammatical',
                  'diagrammaticity',
                  'diagrammatically'],
 'diagrammaticahi': {'diagrammaticahy': []},
 'diagrammaticaili': {'diagrammaticaily': []},
 'diagrammaticali': {'diagrammaticaly': []},
 'diagrammaticalri': {'diagrammaticalry': []},
 'diagrammatie': ['diagrammatieally'],
 'diagrammatio': {'diagrammatioally': []},
 'diagrammatis': {'diagrammatisation': [], 'diagrammatise': ['diagrammatised']},
 'diagrammatise': ['diagrammatised'],
 'diagrammatize': ['diagrammatized'],
 'diagrammatlc': {'diagrammatlcally': []},
 'diagramme': ['diagrammer', 'diagrammes', 'diagrammers'],
 'diagrammen': {'diagrammene': []},
 'diagrammet': {'diagrammetically': []},
 'diagrammi': {'diagrammy': []},
 'diagrammu': {'diagrammus': []},
 'diagramniat': {'diagramniatically': []},
 'diagramraat': {'diagramraatically': []},
 'diagramrnat': {'diagramrnatically': []},
 'diagran': {'diagrans': []},
 'diagranimat': {'diagranimatically': []},
 'diagraph': {'diagraphe': [],
              'diagraphic': ['diagraphics', 'diagraphically'],
              'diagraphs': []},
 'diagraphi': {'diagraphie': ['diagraphies'], 'diagraphy': []},
 'diagraphic': ['diagraphics', 'diagraphically'],
 'diagraphie': ['diagraphies'],
 'diagraphiqu': {'diagraphiques': []},
 'diagraramat': {'diagraramatically': []},
 'diagrarnmat': {'diagrarnmatically': []},
 'diagravitrop': {'diagravitropic': []},
 'diagre': {'diagree': ['diagreed']},
 'diagree': ['diagreed'],
 'diagreeabl': {'diagreeable': []},
 'diagreement': {'diagreements': []},
 'diagress': {'diagression': []},
 'diagrm': {'diagrms': []},
 'diagtam': {'diagtams': []},
 'diagu': {'diagues': []},
 'diaguit': {'diaguite': ['diaguites']},
 'diaguita': {'diaguitas': []},
 'diaguite': ['diaguites'],
 'diaguosi': {'diaguosis': []},
 'diaguost': {'diaguostic': []},
 'diah': {'diahes': []},
 'diaheliotrop': {'diaheliotropic': [], 'diaheliotropism': []},
 'diahet': {'diaheter': [], 'diahetes': [], 'diahetic': []},
 'diahgu': {'diahgus': []},
 'diahi': {'diahy': []},
 'diahl': {'diahle': []},
 'diahnn': {'diahnne': []},
 'diahol': {'diaholical': []},
 'diaholo': {'diaholos': []},
 'diaholu': {'diaholus': []},
 'diai': {'diais': []},
 'diaiect': {'diaiects': []},
 'diain': {'diained': [], 'diains': []},
 'diainag': {'diainage': []},
 'diainet': {'diaineter': []},
 'diaio': {'diaios': []},
 'diaiogic': {'diaiogical': []},
 'diaiogu': {'diaiogue': [], 'diaiogus': []},
 'diaionari': {'diaionary': []},
 'diaionnair': {'diaionnaire': []},
 'diair': {'diaire': ['diaires']},
 'diaire': ['diaires'],
 'diairesei': {'diaireseis': []},
 'diairesi': {'diairesis': []},
 'diairet': {'diairetic': []},
 'diairi': {'diairies': []},
 'diait': {'diaites': []},
 'diaitet': {'diaitetes': []},
 'diajnet': {'diajneter': []},
 'diak': {'diake': [], 'diaks': []},
 'diakenesi': {'diakenesis': []},
 'diakhank': {'diakhanke': []},
 'diakhat': {'diakhate': []},
 'diakhit': {'diakhite': []},
 'diaki': {'diaky': []},
 'diakincsi': {'diakincsis': []},
 'diakines': {'diakineses': []},
 'diakinesi': {'diakinesis': []},
 'diakinet': {'diakinetic': []},
 'diakit': {'diakite': []},
 'diako': {'diakos': []},
 'diakomanoli': {'diakomanolis': []},
 'diakon': {'diakonal': [],
            'diakone': [],
            'diakonic': [],
            'diakonous': [],
            'diakons': []},
 'diakonhjemmet': {'diakonhjemmets': []},
 'diakoni': {'diakonie': []},
 'diakonia': {'diakonias': []},
 'diakonisch': {'diakonische': ['diakonisches']},
 'diakonische': ['diakonisches'],
 'diakoniss': {'diakonisse': []},
 'diakonissenkrankenhau': {'diakonissenkrankenhaus': []},
 'diakonistyrels': {'diakonistyrelses': []},
 'diakonistyrelsen': {'diakonistyrelsens': []},
 'diakono': {'diakonos': []},
 'diakonoff': {'diakonoffs': []},
 'diakonu': {'diakonus': []},
 'diakopoulo': {'diakopoulos': []},
 'diakopt': {'diakoptic': ['diakoptics']},
 'diakoptic': ['diakoptics'],
 'diakosavva': {'diakosavvas': []},
 'diakosawa': {'diakosawas': []},
 'diakosmesi': {'diakosmesis': []},
 'diakosmo': {'diakosmos': []},
 'diakoumaki': {'diakoumakis': []},
 'diakrisei': {'diakriseis': []},
 'diakrisi': {'diakrisis': []},
 'diakritisch': {'diakritische': []},
 'diaktoro': {'diaktoros': []},
 'dial': ['diale', 'diales', 'dialed', 'dialely', 'dialing', 'dialings'],
 'dialabl': {'dialable': []},
 'dialagu': {'dialague': []},
 'dialanin': {'dialanine': []},
 'dialat': {'dialatation': [],
            'dialate': ['dialated', 'dialates'],
            'dialating': [],
            'dialation': [],
            'dialator': ['dialators']},
 'dialate': ['dialated', 'dialates'],
 'dialator': ['dialators'],
 'dialatori': {'dialatory': []},
 'dialcctic': {'dialcctically': []},
 'dialcod': {'dialcodes': []},
 'dialcohol': {'dialcohols': []},
 'dialda': {'dialdas': []},
 'dialdehyd': {'dialdehyde': ['dialdehydes'], 'dialdehydic': []},
 'dialdehyde': ['dialdehydes'],
 'dialecl': {'dialecls': []},
 'dialecr': {'dialecrically': []},
 'dialect': ['dialecte',
             'dialectes',
             'dialectal',
             'dialectic',
             'dialected',
             'dialectize',
             'dialectism',
             'dialective',
             'dialectals',
             'dialection',
             'dialectized',
             'dialectisms',
             'dialectical',
             'dialectally',
             'dialectizing',
             'dialecticity',
             'dialectalism',
             'dialectality',
             'dialectalisms',
             'dialectically',
             'dialectalized',
             'dialectization',
             'dialecticality',
             'dialecticalism',
             'dialectalization'],
 'dialectal': {'dialectale': ['dialectales']},
 'dialectale': ['dialectales'],
 'dialectalis': {'dialectalisation': []},
 'dialectencommissi': {'dialectencommissie': []},
 'dialecti': {'dialectial': ['dialectially'],
              'dialectie': ['dialecties', 'dialectieally'],
              'dialectis': []},
 'dialectial': ['dialectially'],
 'dialectian': {'dialectians': []},
 'dialectic': {'dialectice': ['dialectices'],
               'dialecticism': ['dialecticisms'],
               'dialecticization': [],
               'dialecticize': ['dialecticizes', 'dialecticized'],
               'dialecticizing': []},
 'dialectica': {'dialecticae': [], 'dialecticas': []},
 'dialecticaili': {'dialecticaily': []},
 'dialecticalhistor': {'dialecticalhistorical': []},
 'dialecticalmaterialist': {'dialecticalmaterialistic': []},
 'dialecticament': {'dialecticamente': []},
 'dialectice': ['dialectices'],
 'dialectici': {'dialecticis': []},
 'dialectician': {'dialectician': []},
 'dialecticien': {'dialecticiens': []},
 'dialecticis': {'dialecticisation': [], 'dialecticised': []},
 'dialecticism': ['dialecticisms'],
 'dialecticiz': {'dialecticizable': []},
 'dialecticize': ['dialecticizes', 'dialecticized'],
 'dialectick': {'dialecticks': []},
 'dialectico': {'dialecticos': []},
 'dialecticu': {'dialecticus': []},
 'dialectie': ['dialecties', 'dialectieally'],
 'dialectif': {'dialectification': []},
 'dialectik': {'dialectike': []},
 'dialectiqu': {'dialectique': ['dialectiques', 'dialectiquement']},
 'dialectique': ['dialectiques', 'dialectiquement'],
 'dialectis': {'dialectisation': [], 'dialectised': []},
 'dialectisch': {'dialectische': []},
 'dialectit': {'dialectition': ['dialectitions']},
 'dialectitian': {'dialectitians': []},
 'dialectition': ['dialectitions'],
 'dialectiz': {'dialectizable': []},
 'dialectkund': {'dialectkunde': []},
 'dialecto': {'dialectos': []},
 'dialectolog': {'dialectologic': ['dialectological', 'dialectologically'],
                 'dialectology': []},
 'dialectologi': {'dialectologie': []},
 'dialectologic': ['dialectological', 'dialectologically'],
 'dialectologiqu': {'dialectologique': ['dialectologiques']},
 'dialectologique': ['dialectologiques'],
 'dialectologist': {'dialectologists': []},
 'dialectologu': {'dialectologue': ['dialectologues']},
 'dialectologue': ['dialectologues'],
 'dialectometr': {'dialectometric': ['dialectometrical']},
 'dialectometri': {'dialectometry': []},
 'dialectometric': ['dialectometrical'],
 'dialectr': {'dialectric': ['dialectrics', 'dialectrical']},
 'dialectric': ['dialectrics', 'dialectrical'],
 'dialectspeak': {'dialectspeakers': [], 'dialectspeaking': []},
 'dialectspecif': {'dialectspecific': []},
 'dialectu': {'dialectual': [], 'dialectus': []},
 'dialeet': {'dialeetically': [], 'dialeets': []},
 'dialegomeno': {'dialegomenos': []},
 'dialekt': {'dialektal': [],
             'dialekte': ['dialektes', 'dialekter'],
             'dialektic': [],
             'dialekts': []},
 'dialektal': {'dialektale': ['dialektaler']},
 'dialektale': ['dialektaler'],
 'dialektatla': {'dialektatlas': []},
 'dialekte': ['dialektes', 'dialekter'],
 'dialektforskn': {'dialektforskning': []},
 'dialektgeographi': {'dialektgeographie': []},
 'dialektgeographisch': {'dialektgeographische': []},
 'dialektgrenz': {'dialektgrenze': []},
 'dialektgrupp': {'dialektgruppe': []},
 'dialekti': {'dialekty': []},
 'dialektik': {'dialektike': ['dialektiker']},
 'dialektike': ['dialektiker'],
 'dialektiko': {'dialektikos': []},
 'dialektisch': {'dialektische': ['dialektisches', 'dialektischer']},
 'dialektische': ['dialektisches', 'dialektischer'],
 'dialekto': {'dialektos': []},
 'dialektologenkongress': {'dialektologenkongresses': []},
 'dialektologi': {'dialektologie': []},
 'dialektologisch': {'dialektologische': ['dialektologischer']},
 'dialektologische': ['dialektologischer'],
 'dialektometri': {'dialektometrie': []},
 'dialektraum': {'dialektraumes': []},
 'dialeot': {'dialeotical': [], 'dialeots': []},
 'dialer': {'dialers': []},
 'dialet': {'dialetic': ['dialetics', 'dialetical', 'dialetically'],
            'dialets': []},
 'dialeth': {'dialetheic': [],
             'dialetheism': [],
             'dialethic': [],
             'dialethism': []},
 'dialetheist': {'dialetheists': []},
 'dialeti': {'dialetis': []},
 'dialetic': ['dialetics', 'dialetical', 'dialetically'],
 'dialeto': {'dialetos': []},
 'dialettal': {'dialettale': []},
 'dialetticament': {'dialetticamente': []},
 'dialettich': {'dialettiche': []},
 'dialeurod': {'dialeurodes': []},
 'dialfac': {'dialface': []},
 'dialgou': {'dialgoue': []},
 'dialgu': {'dialgue': []},
 'diali': {'dialis': [], 'dialy': ['dialys']},
 'dialictu': {'dialictus': []},
 'dialiet': {'dialietes': []},
 'dialifo': {'dialifos': []},
 'dialik': {'dialike': ['dialiked']},
 'dialike': ['dialiked'],
 'dialin': {'dialins': []},
 'dialind': {'dialindicator': []},
 'dialinguist': {'dialinguistics': []},
 'dialisi': {'dialisis': []},
 'dialist': {'dialister': [], 'dialistic': [], 'dialists': []},
 'dialit': {'dialite': []},
 'dialiti': {'diality': []},
 'dializ': {'dializable': [],
            'dialize': ['dialized', 'dializer'],
            'dializing': []},
 'dialize': ['dialized', 'dializer'],
 'dialken': {'dialkene': ['dialkenes']},
 'dialkene': ['dialkenes'],
 'dialki': {'dialky': []},
 'dialkyl': {'dialkylated': [], 'dialkylation': [], 'dialkyls': []},
 'dialkylamid': {'dialkylamide': ['dialkylamides']},
 'dialkylamide': ['dialkylamides'],
 'dialkylamin': {'dialkylamine': ['dialkylamines']},
 'dialkylamine': ['dialkylamines'],
 'dialkylanilin': {'dialkylaniline': ['dialkylanilines']},
 'dialkylaniline': ['dialkylanilines'],
 'dialkylbarbitur': {'dialkylbarbituric': []},
 'dialkylbenzen': {'dialkylbenzene': ['dialkylbenzenes']},
 'dialkylbenzene': ['dialkylbenzenes'],
 'dialkylboran': {'dialkylborane': ['dialkylboranes']},
 'dialkylborane': ['dialkylboranes'],
 'dialkylcupr': {'dialkylcuprate': ['dialkylcuprates']},
 'dialkylcuprate': ['dialkylcuprates'],
 'dialkyldichlorosilan': {'dialkyldichlorosilanes': []},
 'dialkyldisulfid': {'dialkyldisulfides': []},
 'dialkyldithiocarbam': {'dialkyldithiocarbamate': ['dialkyldithiocarbamates'],
                         'dialkyldithiocarbamic': []},
 'dialkyldithiocarbamate': ['dialkyldithiocarbamates'],
 'dialkyldithiophosph': {'dialkyldithiophosphate': ['dialkyldithiophosphates']},
 'dialkyldithiophosphate': ['dialkyldithiophosphates'],
 'dialkyldithiophosphor': {'dialkyldithiophosphoric': []},
 'dialkyleth': {'dialkylethers': []},
 'dialkylhydrazin': {'dialkylhydrazines': []},
 'dialkylmalon': {'dialkylmalonic': []},
 'dialkylmercuri': {'dialkylmercury': []},
 'dialkylnitrosamin': {'dialkylnitrosamine': ['dialkylnitrosamines']},
 'dialkylnitrosamine': ['dialkylnitrosamines'],
 'dialkylphenol': {'dialkylphenols': []},
 'dialkylphosph': {'dialkylphosphate': ['dialkylphosphates']},
 'dialkylphosphate': ['dialkylphosphates'],
 'dialkylphosphin': {'dialkylphosphinic': []},
 'dialkylphosphit': {'dialkylphosphites': []},
 'dialkylphosphor': {'dialkylphosphoric': []},
 'dialkylphthal': {'dialkylphthalates': []},
 'dialkylsubstitut': {'dialkylsubstituted': []},
 'dialkylsulfid': {'dialkylsulfides': []},
 'dialkyltin': {'dialkyltins': []},
 'dialkyltriazen': {'dialkyltriazenes': []},
 'diall': {'dialle': ['dialles', 'dialled'],
           'dialling': ['diallings'],
           'dialls': []},
 'diallag': {'diallage': ['diallages'], 'diallagic': []},
 'diallage': ['diallages'],
 'diallagit': {'diallagite': []},
 'diallakt': {'diallaktes': []},
 'diallat': {'diallate': []},
 'dialle': ['dialles', 'dialled'],
 'diallel': {'diallele': [], 'diallelic': [], 'diallels': []},
 'diallelu': {'diallelus': []},
 'dialler': {'diallers': []},
 'dialli': {'dially': []},
 'diallina': {'diallinas': []},
 'dialling': ['diallings'],
 'diallo': {'diallos': []},
 'diallob': {'diallobe': []},
 'diallogit': {'diallogite': []},
 'diallogu': {'diallogues': []},
 'diallonk': {'diallonke': []},
 'diallyl': {'diallylic': []},
 'diallylacetamid': {'diallylacetamide': []},
 'diallylamin': {'diallylamine': []},
 'diallylbarbitur': {'diallylbarbituric': []},
 'diallyldisulfid': {'diallyldisulfide': []},
 'diallylphthal': {'diallylphthalate': []},
 'diallyltartardiamid': {'diallyltartardiamide': []},
 'dialmak': {'dialmaker': ['dialmakers']},
 'dialmaker': ['dialmakers'],
 'dialmi': {'dialmy': []},
 'dialog': ['dialogi',
            'dialoge',
            'dialogy',
            'dialoger',
            'dialogic',
            'dialogal',
            'dialoged',
            'dialoges',
            'dialogis',
            'dialogies',
            'dialogize',
            'dialoging',
            'dialogism',
            'dialogous',
            'dialogics',
            'dialogical',
            'dialogized',
            'dialogizes',
            'dialogisms',
            'dialogicity',
            'dialogizing',
            'dialogically',
            'dialogicality',
            'dialogization'],
 'dialoga': {'dialogas': []},
 'dialogada': {'dialogadas': []},
 'dialogal': {'dialogale': []},
 'dialoganalys': {'dialoganalyse': []},
 'dialogar': {'dialogare': []},
 'dialogargu': {'dialogarguments': []},
 'dialogbas': {'dialogbased': []},
 'dialogen': {'dialogens': []},
 'dialogi': {'dialogie': []},
 'dialogic': {'dialogicism': []},
 'dialogical': {'dialogicall': []},
 'dialogician': {'dialogicians': []},
 'dialogiqu': {'dialogique': ['dialogiques']},
 'dialogique': ['dialogiques'],
 'dialogis': {'dialogisation': [],
              'dialogise': ['dialogises', 'dialogised'],
              'dialogising': []},
 'dialogisch': {'dialogische': ['dialogischer', 'dialogisches']},
 'dialogische': ['dialogischer', 'dialogisches'],
 'dialogise': ['dialogises', 'dialogised'],
 'dialogism': {'dialogisme': []},
 'dialogismo': {'dialogismos': []},
 'dialogismu': {'dialogismus': []},
 'dialogist': {'dialogistic': ['dialogistical'], 'dialogists': []},
 'dialogistic': ['dialogistical'],
 'dialogit': {'dialogite': []},
 'dialogk': {'dialogkal': []},
 'dialogn': {'dialogne': ['dialognes'], 'dialogns': []},
 'dialogne': ['dialognes'],
 'dialogo': {'dialogos': []},
 'dialogp': {'dialogpeer': []},
 'dialogpartn': {'dialogpartner': []},
 'dialogsheet': {'dialogsheets': []},
 'dialogsystem': {'dialogsysteme': []},
 'dialogtitl': {'dialogtitle': []},
 'dialogu': {'dialogual': [],
             'dialoguant': [],
             'dialogue': ['dialogued', 'dialoguer', 'dialoguers', 'dialoguent'],
             'dialoguic': [],
             'dialoguing': [],
             'dialogus': []},
 'dialogue': {'dialoguee': ['dialoguees']},
 'dialoguebas': {'dialoguebased': []},
 'dialoguee': ['dialoguees'],
 'dialoguelik': {'dialoguelike': []},
 'dialogueori': {'dialogueoriented': []},
 'dialoguero': {'dialogueros': []},
 'dialoguewis': {'dialoguewise': []},
 'dialoguewrit': {'dialoguewriting': []},
 'dialoguist': {'dialoguists': []},
 'dialogv': {'dialogve': ['dialogves'], 'dialogvs': []},
 'dialogve': ['dialogves'],
 'dialomac': {'dialomaceous': []},
 'dialommu': {'dialommus': []},
 'dialonk': {'dialonke': []},
 'dialoqu': {'dialoque': ['dialoques']},
 'dialoque': ['dialoques'],
 'dialord': {'dialorder': []},
 'dialos': {'dialose': []},
 'dialoug': {'dialouge': ['dialouges']},
 'dialouge': ['dialouges'],
 'dialougu': {'dialougue': []},
 'dialplat': {'dialplate': ['dialplates']},
 'dialplate': ['dialplates'],
 'dialston': {'dialstone': []},
 'dialt': {'dialted': []},
 'dialton': {'dialtone': []},
 'dialtyp': {'dialtype': []},
 'dialum': {'dialume': []},
 'dialumin': {'dialuminate': []},
 'dialup': {'dialups': []},
 'dialur': {'dialuric': []},
 'dialvsat': {'dialvsate': []},
 'dialvsi': {'dialvsis': []},
 'dialvz': {'dialvzed': []},
 'dialy': ['dialys'],
 'dialyna': {'dialynas': []},
 'dialypetal': {'dialypetalous': []},
 'dialypetala': {'dialypetalae': []},
 'dialypetalanthacea': {'dialypetalanthaceae': []},
 'dialys': {'dialysability': [],
            'dialysable': [],
            'dialysance': [],
            'dialysate': ['dialysates'],
            'dialysation': [],
            'dialysator': [],
            'dialyse': ['dialysed', 'dialyser', 'dialysers'],
            'dialysing': [],
            'dialysis': []},
 'dialysand': {'dialysands': []},
 'dialysate': ['dialysates'],
 'dialysatu': {'dialysatus': []},
 'dialyse': ['dialysed', 'dialyser', 'dialysers'],
 'dialysi': {'dialysis': []},
 'dialysisassoci': {'dialysisassociated': []},
 'dialysisdepend': {'dialysisdependent': []},
 'dialysisrel': {'dialysisrelated': []},
 'dialyt': {'dialyte': [], 'dialytic': ['dialytical', 'dialytically']},
 'dialytic': ['dialytical', 'dialytically'],
 'dialytrod': {'dialytrode': []},
 'dialyz': {'dialyzability': [],
            'dialyzable': [],
            'dialyzate': ['dialyzates'],
            'dialyzation': [],
            'dialyze': ['dialyzer', 'dialyzes', 'dialyzed'],
            'dialyzing': []},
 'dialyzate': ['dialyzates'],
 'dialyze': ['dialyzer', 'dialyzes', 'dialyzed'],
 'diam': ['diame', 'diamed'],
 'diama': {'diamas': []},
 'diamachu': {'diamachus': []},
 'diamacoun': {'diamacoune': []},
 'diamadopoulo': {'diamadopoulos': []},
 'diamagnct': {'diamagnctic': [], 'diamagnctism': []},
 'diamagnel': {'diamagnelic': []},
 'diamagnet': ['diamagnetic',
               'diamagnetics',
               'diamagnetism',
               'diamagnetically',
               'diamagnetization'],
 'diamagneti': {'diamagnetie': []},
 'diamagnetiqu': {'diamagnetique': ['diamagnetiques']},
 'diamagnetique': ['diamagnetiques'],
 'diamagnetisch': {'diamagnetische': []},
 'diamagnetism': {'diamagnetisme': []},
 'diamagnetismu': {'diamagnetismus': []},
 'diamaguet': {'diamaguetic': []},
 'diaman': {'diamans': []},
 'diamand': {'diamands': []},
 'diamandi': {'diamandis': [], 'diamandy': []},
 'diamandid': {'diamandidou': []},
 'diamandopoulo': {'diamandopoulos': []},
 'diamandouro': {'diamandouros': []},
 'diamant': {'diamante': ['diamanter'], 'diamants': []},
 'diamantair': {'diamantaire': ['diamantaires']},
 'diamantaire': ['diamantaires'],
 'diamantan': {'diamantane': []},
 'diamantara': {'diamantaras': []},
 'diamantarbeid': {'diamantarbeiders': []},
 'diamantberg': {'diamantberger': []},
 'diamantbergborrn': {'diamantbergborrnings': []},
 'diamantbewerk': {'diamantbewerkers': []},
 'diamante': {'diamantee': []},
 'diamantenwiist': {'diamantenwiiste': []},
 'diamantenwust': {'diamantenwuste': []},
 'diamanti': {'diamantis': []},
 'diamantid': {'diamantides': [], 'diamantidou': []},
 'diamantidi': {'diamantidis': []},
 'diamantifer': {'diamantifere': ['diamantiferes'], 'diamantiferous': []},
 'diamantifere': ['diamantiferes'],
 'diamantin': {'diamantine': []},
 'diamantina': {'diamantinas': []},
 'diamantogl': {'diamantoglou': []},
 'diamantopoul': {'diamantopoulou': []},
 'diamantopoulo': {'diamantopoulos': []},
 'diamantopulo': {'diamantopulos': []},
 'diamantouro': {'diamantouros': []},
 'diamanu': {'diamanus': []},
 'diamar': {'diamare': []},
 'diamastigosi': {'diamastigosis': []},
 'diamat': {'diamater': ['diamaters'], 'diamatic': []},
 'diamater': ['diamaters'],
 'diamatr': {'diamatrically': []},
 'diamcter': {'diamcters': []},
 "diame'": {"diame'er": []},
 'diamec': {'diamecer': []},
 'diamed': {'diamedes': []},
 'diameet': {'diameeter': []},
 'diamef': {'diamefer': []},
 'diamel': {'diameler': ['diamelers']},
 'diameler': ['diamelers'],
 'diamen': {'diamene': []},
 'diamens': {'diamension': ['diamensions']},
 'diamension': {'diamensional': []},
 'diament': {'diamente': ['diamenter', 'diamentes'], 'diaments': []},
 'diamente': ['diamenter', 'diamentes'],
 'diamentr': {'diamentrically': []},
 'diamer': {'diamerer': [], 'diamers': []},
 'diamesina': {'diamesinae': []},
 'diamessi': {'diamessis': []},
 'diamet': {'diamete': ['diameter', 'diametes', 'diametered'],
            'diametically': []},
 'diametaphys': {'diametaphyseal': []},
 'diametaphysi': {'diametaphysis': []},
 'diamete': {'diametee': []},
 'diametei': {'diameteis': []},
 'diameter': {'diameteral': [], 'diametere': [], 'diameterically': []},
 'diametor': {'diametors': []},
 'diametr': {'diametral': ['diametrals', 'diametrally'],
             'diametre': ['diametres'],
             'diametric': ['diametrics', 'diametrical', 'diametrically']},
 'diametral': {'diametrale': ['diametralement']},
 'diametrale': ['diametralement'],
 'diametralment': {'diametralmente': []},
 'diametre': ['diametres'],
 'diametri': {'diametrially': [], 'diametrieally': [], 'diametris': []},
 'diametric': ['diametrics', 'diametrical', 'diametrically'],
 'diametrical': {'diametricall': []},
 'diametricali': {'diametricaly': []},
 'diametricallyoppos': {'diametricallyopposed': []},
 'diametricallyopposit': {'diametricallyopposite': []},
 'diametro': {'diametros': []},
 'diamett': {'diamettically': []},
 'diamict': {'diamictic': [], 'diamicts': []},
 'diamictit': {'diamictite': ['diamictites']},
 'diamictite': ['diamictites'],
 'diamicton': {'diamictons': []},
 'diamid': {'diamide': ['diamides']},
 'diamide': ['diamides'],
 'diamidin': {'diamidine': ['diamidines']},
 'diamidine': ['diamidines'],
 'diamidinophenylindol': {'diamidinophenylindole': []},
 'diamidinostilben': {'diamidinostilbene': []},
 'diamidobenzen': {'diamidobenzene': []},
 'diamin': {'diamine': [], 'diamins': []},
 'diaminas': {'diaminase': []},
 'diaminedichlorid': {'diaminedichloride': []},
 'diaminetetraacet': {'diaminetetraacetate': [], 'diaminetetraacetic': []},
 'diaminetetracet': {'diaminetetracetic': []},
 'diaminoacid': {'diaminoacids': []},
 'diaminoacridin': {'diaminoacridine': ['diaminoacridines']},
 'diaminoacridine': ['diaminoacridines'],
 'diaminoalkan': {'diaminoalkane': ['diaminoalkanes']},
 'diaminoalkane': ['diaminoalkanes'],
 'diaminoanisol': {'diaminoanisole': []},
 'diaminoanthraquinon': {'diaminoanthraquinone': ['diaminoanthraquinones']},
 'diaminoanthraquinone': ['diaminoanthraquinones'],
 'diaminoazobenzen': {'diaminoazobenzene': []},
 'diaminobenzanilid': {'diaminobenzanilide': []},
 'diaminobenzen': {'diaminobenzene': ['diaminobenzenes']},
 'diaminobenzene': ['diaminobenzenes'],
 'diaminobenziden': {'diaminobenzidene': []},
 'diaminobenzidin': {'diaminobenzidine': []},
 'diaminobenzo': {'diaminobenzoic': []},
 'diaminobenzophenon': {'diaminobenzophenone': []},
 'diaminobiphenyl': {'diaminobiphenyls': []},
 'diaminobutan': {'diaminobutane': []},
 'diaminobutyr': {'diaminobutyrate': [], 'diaminobutyric': []},
 'diaminocapro': {'diaminocaproic': []},
 'diaminodecan': {'diaminodecane': []},
 'diaminodiphenylamin': {'diaminodiphenylamine': []},
 'diaminodiphenyleth': {'diaminodiphenylether': []},
 'diaminodiphenylmethan': {'diaminodiphenylmethane': []},
 'diaminodiphenylsulfon': {'diaminodiphenylsulfone': []},
 'diaminodiphenylsulphon': {'diaminodiphenylsulphone': []},
 'diaminodipropylamin': {'diaminodipropylamine': []},
 'diaminododecan': {'diaminododecane': []},
 'diaminoduren': {'diaminodurene': []},
 'diaminoethan': {'diaminoethane': []},
 'diaminofluoren': {'diaminofluorene': []},
 'diaminoheptan': {'diaminoheptane': []},
 'diaminomaleonitril': {'diaminomaleonitrile': []},
 'diaminomethylen': {'diaminomethylene': []},
 'diaminonaphthalen': {'diaminonaphthalene': ['diaminonaphthalenes']},
 'diaminonaphthalene': ['diaminonaphthalenes'],
 'diaminooctan': {'diaminooctane': []},
 'diaminopelargon': {'diaminopelargonic': []},
 'diaminopentan': {'diaminopentane': []},
 'diaminophenazin': {'diaminophenazine': []},
 'diaminophenol': {'diaminophenols': []},
 'diaminophosphatid': {'diaminophosphatide': ['diaminophosphatides']},
 'diaminophosphatide': ['diaminophosphatides'],
 'diaminopimel': {'diaminopimelate': [], 'diaminopimelic': []},
 'diaminopropan': {'diaminopropane': []},
 'diaminopropano': {'diaminopropanoic': []},
 'diaminopropion': {'diaminopropionate': [], 'diaminopropionic': []},
 'diaminopteridin': {'diaminopteridine': ['diaminopteridines']},
 'diaminopteridine': ['diaminopteridines'],
 'diaminopurin': {'diaminopurine': []},
 'diaminopyridin': {'diaminopyridine': ['diaminopyridines']},
 'diaminopyridine': ['diaminopyridines'],
 'diaminopyrimidin': {'diaminopyrimidine': ['diaminopyrimidines']},
 'diaminopyrimidine': ['diaminopyrimidines'],
 'diaminostilben': {'diaminostilbene': []},
 'diaminosuber': {'diaminosuberic': []},
 'diaminosuccin': {'diaminosuccinic': []},
 'diaminotetraacet': {'diaminotetraacetic': []},
 'diaminotoluen': {'diaminotoluene': ['diaminotoluenes']},
 'diaminotoluene': ['diaminotoluenes'],
 'diaminotriazin': {'diaminotriazine': []},
 'diaminotriphenylmethan': {'diaminotriphenylmethane': []},
 'diaminovaler': {'diaminovaleric': []},
 'diaminovalerian': {'diaminovalerianic': []},
 'diaminozid': {'diaminozide': []},
 'diamint': {'diamints': []},
 'diamintor': {'diamintore': []},
 'diamit': {'diamite': ['diamiter']},
 'diamite': ['diamiter'],
 'diammet': {'diammeter': []},
 'diammetr': {'diammetrically': []},
 'diammin': {'diammine': ['diammines']},
 'diammine': ['diammines'],
 'diamminedichlorid': {'diamminedichloride': []},
 'diamminesilv': {'diamminesilver': []},
 'diamminodichlorid': {'diamminodichloride': []},
 'diammoni': {'diammoniate': []},
 'diamnion': {'diamnionic': []},
 'diamniot': {'diamniotic': []},
 'diamo': {'diamos': []},
 'diamon': {'diamons': []},
 'diamond': ['diamonde', 'diamondes', 'diamonded', 'diamonding', 'diamondness'],
 'diamondal': {'diamondale': []},
 'diamondback': ['diamondbacked'],
 'diamondbear': {'diamondbearing': []},
 'diamondcharg': {'diamondcharged': []},
 'diamondclust': {'diamondcluster': []},
 'diamondco': {'diamondcoated': []},
 'diamondcov': {'diamondcovered': []},
 'diamondcut': {'diamondcutting': []},
 'diamondcutt': {'diamondcutter': ['diamondcutters']},
 'diamondcutter': ['diamondcutters'],
 'diamonddril': {'diamonddrill': ['diamonddrilling']},
 'diamonddrill': ['diamonddrilling'],
 'diamondedg': {'diamondedged': []},
 'diamondencrust': {'diamondencrusted': []},
 'diamondey': {'diamondeyed': []},
 'diamondfield': {'diamondfields': []},
 'diamondgraphit': {'diamondgraphite': []},
 'diamondhead': {'diamondheaded': []},
 'diamondhik': {'diamondhiked': []},
 'diamondhilt': {'diamondhilted': []},
 'diamondhunt': {'diamondhunters': []},
 'diamondi': {'diamondis': [], 'diamondy': []},
 'diamondifer': {'diamondiferous': []},
 'diamondimpregn': {'diamondimpregnated': []},
 'diamondlik': {'diamondlike': []},
 'diamondmak': {'diamondmaking': []},
 'diamondmerch': {'diamondmerchant': []},
 'diamondmin': {'diamondmine': ['diamondmines'], 'diamondmining': []},
 'diamondmine': ['diamondmines'],
 'diamondmount': {'diamondmounted': []},
 'diamondoid': {'diamondoids': []},
 'diamondopoulo': {'diamondopoulos': []},
 'diamondpan': {'diamondpane': ['diamondpaned']},
 'diamondpane': ['diamondpaned'],
 'diamondpattern': {'diamondpatterned': []},
 'diamondpoint': {'diamondpointed': []},
 'diamondproduc': {'diamondproducing': []},
 'diamondr': {'diamondring': []},
 'diamondshap': {'diamondshape': ['diamondshaped']},
 'diamondshape': ['diamondshaped'],
 'diamondsmuggl': {'diamondsmuggling': []},
 'diamondston': {'diamondstone': []},
 'diamondstud': {'diamondstudded': []},
 'diamondtip': {'diamondtipped': []},
 'diamondtyp': {'diamondtype': []},
 'diamondvil': {'diamondville': []},
 'diamondvis': {'diamondvision': []},
 'diamondwat': {'diamondwater': []},
 'diamondwis': {'diamondwise': []},
 'diamondwork': {'diamondworks': []},
 'diamoniqu': {'diamonique': []},
 'diamonit': {'diamonite': []},
 'diamont': {'diamonte': [], 'diamonts': []},
 'diamorph': {'diamorphic': [], 'diamorphism': [], 'diamorphs': []},
 'diamorphin': {'diamorphine': []},
 'diamorphos': {'diamorphoses': []},
 'diamot': {'diamoter': ['diamoters']},
 'diamoter': ['diamoters'],
 'diamoud': {'diamouds': []},
 'diamper': {'diamperes': []},
 'diamphenethid': {'diamphenethide': []},
 'diampoli': {'diampolis': []},
 'diampromid': {'diampromide': []},
 'diampw': {'diampwe': []},
 'diamter': {'diamters': []},
 'diamthazol': {'diamthazole': []},
 'diamylamin': {'diamylamine': []},
 'diamylen': {'diamylene': []},
 'diamyo': {'diamyos': []},
 'dian': {'diane': ['dianes'], 'dians': []},
 'diana': ['dianae', 'dianaes'],
 "diana'": {"diana's": []},
 "diana'l": {"diana'll": []},
 'dianag': {'dianagate': []},
 'dianale': {'dianalee': []},
 'dianalik': {'dianalike': []},
 'dianalisi': {'dianalisis': []},
 'dianapoli': {'dianapolis': []},
 'dianc': {'diance': ['diances']},
 'diance': ['diances'],
 'dianda': {'diandas': []},
 'diandera': {'dianderas': []},
 'diandra': {'diandrae': []},
 'diandri': {'diandry': []},
 'diandrou': {'diandrous': []},
 'diandru': {'diandrus': []},
 'diane': {'dianee': []},
 'dianem': {'dianeme': ['dianemes']},
 'dianeme': ['dianemes'],
 'dianes': {'dianese': []},
 'dianesqu': {'dianesque': []},
 'dianet': {'dianeter': ['dianeters'], 'dianetic': ['dianetics']},
 'dianeter': ['dianeters'],
 'dianethol': {'dianethole': []},
 'dianetic': ['dianetics'],
 'dianeticist': {'dianeticists': []},
 'dianett': {'dianette': []},
 'diang': {'diange': ['dianges', 'dianged', 'diangelis'], 'dianging': []},
 'diange': ['dianges', 'dianged', 'diangelis'],
 'diangosi': {'diangosis': []},
 'dianhydrid': {'dianhydride': ['dianhydrides']},
 'dianhydride': ['dianhydrides'],
 'diani': {'dianis': [], 'diany': ['dianying']},
 'dianiagnet': {'dianiagnetic': []},
 'dianic': {'dianics': []},
 'dianiet': {'dianieter': []},
 'dianihu': {'dianihus': []},
 'dianilid': {'dianilide': []},
 'dianilin': {'dianiline': []},
 'dianion': {'dianionic': [], 'dianions': []},
 'dianisidin': {'dianisidine': []},
 'dianiu': {'dianius': []},
 'diank': {'dianked': [], 'diankful': [], 'dianks': []},
 'dianlhu': {'dianlhus': []},
 'diann': {'dianne': []},
 'diano': {'dianos': []},
 'dianoea': {'dianoeas': []},
 'dianoet': {'dianoetic': ['dianoetics', 'dianoetical', 'dianoetically']},
 'dianoetic': ['dianoetics', 'dianoetical', 'dianoetically'],
 'dianoetik': {'dianoetike': []},
 'dianoia': {'dianoias': []},
 'dianoiolog': {'dianoiology': []},
 'dianoiologi': {'dianoiologie': []},
 'dianom': {'dianome': []},
 'dianopoli': {'dianopolis': []},
 'dianosi': {'dianosis': []},
 'dianost': {'dianostic': []},
 'dianou': {'dianous': []},
 'dianq': {'dianqing': []},
 'dians': {'dianse': []},
 'diant': {'diante': ['diantes'], 'diants': []},
 'diantaeu': {'diantaeus': []},
 'diantbu': {'diantbus': []},
 'diante': ['diantes'],
 'dianteil': {'dianteill': []},
 'diantennari': {'diantennary': []},
 'dianth': {'dianthe': []},
 'dianthi': {'dianthy': []},
 'dianthn': {'dianthns': []},
 'diantho': {'dianthos': []},
 'dianthoid': {'dianthoides': []},
 'dianthoviru': {'dianthovirus': []},
 'dianthracen': {'dianthracene': []},
 'dianthrimid': {'dianthrimide': []},
 'dianthron': {'dianthrone': ['dianthrones']},
 'dianthrone': ['dianthrones'],
 'dianthu': {'dianthus': []},
 'dianthus': {'dianthus': []},
 'diantipyrylmethan': {'diantipyrylmethane': []},
 'diantku': {'diantkus': []},
 'diantlm': {'diantlms': []},
 'diantoni': {'diantonis': []},
 'diantr': {'diantre': []},
 'dianu': {'dianus': []},
 'dianulit': {'dianulites': []},
 'diany': ['dianying'],
 'diaogu': {'diaogue': []},
 'diaolgu': {'diaolgue': []},
 'diaonosi': {'diaonosis': []},
 'diaoonu': {'diaoonus': []},
 'diaoover': {'diaoovered': []},
 'diaooveri': {'diaoovery': []},
 'diaouaa': {'diaouaaed': []},
 'diaouss': {'diaoussed': []},
 'diaoyu': {'diaoyus': []},
 'diap': {'diape': []},
 'diaparen': {'diaparene': []},
 'diapas': {'diapase': []},
 'diapason': ['diapasonic', 'diapasoned', 'diapasonal'],
 'diapaus': {'diapausal': [],
             'diapause': ['diapauses', 'diapaused'],
             'diapausing': []},
 'diapause': ['diapauses', 'diapaused'],
 'diapauseinduc': {'diapauseinducing': []},
 'diapazon': {'diapazone': []},
 'diapedes': {'diapedese': ['diapedeses']},
 'diapedese': ['diapedeses'],
 'diapedesi': {'diapedesis': []},
 'diapedet': {'diapedetic': []},
 'diapedisi': {'diapedisis': []},
 'diapensiacea': {'diapensiaceae': []},
 'diapensial': {'diapensiales': []},
 'diapensioid': {'diapensioides': []},
 'diapent': {'diapente': []},
 'diaper': ['diaperer',
            'diapered',
            'diaperism',
            'diaperers',
            'diapering',
            'diaperings'],
 'diaperchang': {'diaperchanging': []},
 'diaperen': {'diaperene': []},
 'diaperi': {'diaperis': [], 'diapery': []},
 'diaperinu': {'diaperinus': []},
 'diaperlik': {'diaperlike': []},
 'diaperolog': {'diaperology': []},
 'diaphagmat': {'diaphagmatic': []},
 'diaphan': {'diaphane': ['diaphanes', 'diaphaneity'],
             'diaphanic': [],
             'diaphanity': [],
             'diaphanous': ['diaphanously', 'diaphanousness']},
 'diaphananth': {'diaphananthe': []},
 'diaphane': ['diaphanes', 'diaphaneity'],
 'diaphaneit': {'diaphaneite': []},
 'diaphaneita': {'diaphaneitas': []},
 'diaphani': {'diaphanie': [], 'diaphanis': [], 'diaphany': []},
 'diaphanida': {'diaphanidae': []},
 'diaphanocephalida': {'diaphanocephalidae': []},
 'diaphanographi': {'diaphanography': []},
 'diaphanomet': {'diaphanometer': []},
 'diaphanoscop': {'diaphanoscope': []},
 'diaphanoscopi': {'diaphanoscopy': []},
 'diaphanous': ['diaphanously', 'diaphanousness'],
 'diaphanto': {'diaphantos': []},
 'diaphantu': {'diaphantus': []},
 'diaphanu': {'diaphanus': []},
 'diaphas': {'diaphasic': []},
 'diaphen': {'diaphenous': []},
 'diaphenylsulfon': {'diaphenylsulfone': []},
 'diaphgram': {'diaphgrams': []},
 'diaphi': {'diaphy': []},
 'diaphon': {'diaphone': [],
             'diaphonic': ['diaphonics'],
             'diaphonous': ['diaphonously']},
 'diaphonem': {'diaphoneme': ['diaphonemes'], 'diaphonemic': []},
 'diaphoneme': ['diaphonemes'],
 'diaphoni': {'diaphonie': ['diaphonies'], 'diaphony': []},
 'diaphonic': ['diaphonics'],
 'diaphonie': ['diaphonies'],
 'diaphonous': ['diaphonously'],
 'diaphor': {'diaphoric': [], 'diaphors': []},
 'diaphora': {'diaphoras': []},
 'diaphoras': {'diaphorase': ['diaphorases']},
 'diaphorase': ['diaphorases'],
 'diaphores': {'diaphoreses': []},
 'diaphoresi': {'diaphoresis': []},
 'diaphoret': {'diaphoretic': []},
 'diaphoretick': {'diaphoreticks': []},
 'diaphorist': {'diaphoristics': []},
 'diaphoro': {'diaphoros': []},
 'diaphoroi': {'diaphorois': []},
 'diaphoru': {'diaphorus': []},
 'diaphototrop': {'diaphototropic': [], 'diaphototropism': []},
 'diaphragm': ['diaphragme',
               'diaphragmal',
               'diaphragmed',
               'diaphragmic',
               'diaphragmes',
               'diaphragming',
               'diaphragmitis'],
 'diaphragma': {'diaphragmas': []},
 'diaphragmat': {'diaphragmatic': ['diaphragmatical', 'diaphragmatically']},
 'diaphragmati': {'diaphragmatis': []},
 'diaphragmatic': ['diaphragmatical', 'diaphragmatically'],
 'diaphragmaticu': {'diaphragmaticus': []},
 'diaphragmatiqu': {'diaphragmatique': ['diaphragmatiques']},
 'diaphragmatique': ['diaphragmatiques'],
 'diaphragmlik': {'diaphragmlike': []},
 'diaphragmmat': {'diaphragmmatic': []},
 'diaphragmoper': {'diaphragmoperated': []},
 'diaphragmtyp': {'diaphragmtype': []},
 'diaphragmu': {'diaphragmus': []},
 'diaphram': {'diaphrams': []},
 'diaphramat': {'diaphramatic': []},
 'diaphthoresi': {'diaphthoresis': []},
 'diaphthoret': {'diaphthoretic': []},
 'diaphthorit': {'diaphthorites': [], 'diaphthoritic': []},
 'diaphtoresi': {'diaphtoresis': []},
 'diaphtorit': {'diaphtoritic': []},
 'diaphu': {'diaphus': []},
 'diaphvsi': {'diaphvsis': []},
 'diaphys': {'diaphysal': [],
             'diaphyse': ['diaphyseal'],
             'diaphysis': [],
             'diaphysitis': []},
 'diaphysair': {'diaphysaire': ['diaphysaires']},
 'diaphysaire': ['diaphysaires'],
 'diaphysc': {'diaphyscs': []},
 'diaphyse': ['diaphyseal'],
 'diaphysectomi': {'diaphysectomy': []},
 'diaphysi': {'diaphysial': [], 'diaphysis': []},
 'diaphysl': {'diaphysls': []},
 'diapir': ['diapire', 'diapiric', 'diapirism', 'diapirically'],
 'diapiriqu': {'diapirique': ['diapiriques']},
 'diapirique': ['diapiriques'],
 'diapirism': {'diapirisme': []},
 'diapirismu': {'diapirismus': []},
 'diaplac': {'diaplaced': [], 'diaplacement': []},
 'diaplacent': {'diaplacental': []},
 'diaplay': {'diaplayed': [], 'diaplays': []},
 'diaplect': {'diaplectic': []},
 'diaplomu': {'diaplomus': []},
 'diapno': {'diapnoe': []},
 'diapoa': {'diapoaed': []},
 'diapoait': {'diapoaition': []},
 'diapophys': {'diapophyses': []},
 'diapophysi': {'diapophysial': [], 'diapophysis': []},
 'diapor': {'diaporic': []},
 'diapora': {'diaporas': []},
 'diaporesi': {'diaporesis': []},
 'diaporth': {'diaporthe': []},
 'diaporthacea': {'diaporthaceae': []},
 'diaporthal': {'diaporthales': []},
 'diapos': {'diaposal': [], 'diaposed': []},
 'diaposit': {'diaposition': [], 'diapositive': ['diapositives']},
 'diapositiva': {'diapositivas': []},
 'diapositive': ['diapositives'],
 'diapouli': {'diapoulis': []},
 'diappear': {'diappearance': [],
              'diappeared': [],
              'diappearing': [],
              'diappears': []},
 'diapper': {'diappers': []},
 'diappoint': {'diappointed': [],
               'diappointing': [],
               'diappointment': ['diappointments']},
 'diappointment': ['diappointments'],
 'diapprob': {'diapprobation': []},
 'diapprov': {'diapproval': [], 'diapproved': []},
 'diapr': {'diapre': ['diapred']},
 'diapre': {'diapree': ['diaprees']},
 'diapree': ['diaprees'],
 'diaprep': {'diaprepes': []},
 'diapriida': {'diapriidae': []},
 'diapsephisi': {'diapsephisis': []},
 'diapsephismo': {'diapsephismos': []},
 'diapsid': {'diapsid': []},
 'diapteru': {'diapterus': []},
 'diaptomid': {'diaptomids': []},
 'diaptomida': {'diaptomidae': []},
 'diaptomu': {'diaptomus': []},
 'diapu': {'diapus': []},
 'diapuls': {'diapulse': []},
 'diaput': {'diapute': []},
 'diapycn': {'diapycnal': []},
 'diaqnosi': {'diaqnosis': []},
 'diaqon': {'diaqonal': []},
 'diaqram': {'diaqrams': []},
 'diaqu': {'diaques': []},
 'diar': {'diare': ['diares'], 'diars': []},
 'diara': {'diaraeli': [], 'diaras': []},
 'diaraagnet': {'diaraagnetic': []},
 'diaract': {'diaracter': ['diaracters']},
 'diaracter': ['diaracters'],
 'diaracterist': {'diaracteristic': ['diaracteristics']},
 'diaracteristic': ['diaracteristics'],
 'diaraet': {'diaraeter': []},
 'diarama': {'diaramas': []},
 'diarbek': {'diarbeker': []},
 'diarchi': {'diarchy': []},
 'diarchic': {'diarchical': []},
 'diare': {'diaree': []},
 'diaregard': {'diaregarded': []},
 'diaresi': {'diaresis': []},
 'diaret': {'diaretes': [], 'diaretic': []},
 'diarg': {'diarge': ['diarged', 'diarges']},
 'diarge': ['diarged', 'diarges'],
 'diari': {'diarie': ['diaried'], 'diaris': [], 'diary': ['diarying']},
 'diaria': {'diarias': []},
 'diariament': {'diariamente': []},
 'diaric': {'diarics': []},
 'diarie': ['diaried'],
 'diarii': {'diariis': []},
 'diario': {'diarios': []},
 'diariod': {'diariode': []},
 'diaris': {'diarise': ['diarises', 'diarised'], 'diarising': []},
 'diarise': ['diarises', 'diarised'],
 'diarist': ['diaristic'],
 'diarista': {'diaristas': []},
 'diariti': {'diarity': []},
 'diariz': {'diarize': ['diarizes', 'diarized'], 'diarizing': []},
 'diarize': ['diarizes', 'diarized'],
 'diarizona': {'diarizonae': []},
 'diarl': {'diarles': []},
 'diarm': {'diarme': ['diarmed'], 'diarming': []},
 'diarme': ['diarmed'],
 'diarmuid': {'diarmuids': []},
 'diarnagnet': {'diarnagnetic': []},
 'diarnet': {'diarneter': []},
 'diaromat': {'diaromatic': ['diaromatics']},
 'diaromatic': ['diaromatics'],
 'diarrea': {'diarreas': []},
 'diarreica': {'diarreicas': []},
 'diarrh': {'diarrhe': []},
 'diarrhaea': {'diarrhaeas': []},
 'diarrhcea': {'diarrhceas': []},
 'diarrhcet': {'diarrhcetic': []},
 'diarrhe': {'diarrhee': ['diarrhees']},
 'diarrhea': {'diarrhea': []},
 'diarrheaassoci': {'diarrheaassociated': []},
 'diarrheacaus': {'diarrheacausing': []},
 'diarrheagen': {'diarrheagenic': []},
 'diarrheal': {'diarrheals': []},
 'diarrhealik': {'diarrhealike': []},
 'diarrheapredomin': {'diarrheapredominant': []},
 'diarrhee': ['diarrhees'],
 'diarrheogen': {'diarrheogenic': []},
 'diarrhet': {'diarrhetic': ['diarrhetics']},
 'diarrhetic': ['diarrhetics'],
 'diarrho': {'diarrhoe': ['diarrhoes']},
 'diarrhoc': {'diarrhocal': []},
 'diarrhoe': ['diarrhoes'],
 'diarrhoea': ['diarrhoeae'],
 'diarrhoeagen': {'diarrhoeagenic': []},
 'diarrhoeal': {'diarrhoeals': []},
 'diarrhoeogen': {'diarrhoeogenic': []},
 'diarrhoet': {'diarrhoetic': []},
 'diarrhyto': {'diarrhytos': []},
 'diarrhytu': {'diarrhytus': []},
 'diarroh': {'diarroheal': []},
 'diarsen': {'diarsenic': []},
 'diarsenid': {'diarsenide': ['diarsenides']},
 'diarsenide': ['diarsenides'],
 'diarsin': {'diarsine': []},
 'diart': {'diarte': []},
 'diarthrod': {'diarthrodes': []},
 'diarthrodi': {'diarthrodial': []},
 'diarthrognathu': {'diarthrognathus': []},
 'diarthroid': {'diarthroidal': []},
 'diarthroidi': {'diarthroidial': []},
 'diarthros': {'diarthrosis': []},
 'diarthrosi': {'diarthrosis': []},
 'diarthrot': {'diarthrotic': []},
 'diarthrothrip': {'diarthrothrips': []},
 'diarupt': {'diaruption': []},
 'diary': ['diarying'],
 'diaryentri': {'diaryentries': [], 'diaryentry': []},
 'diarykeep': {'diarykeeper': ['diarykeepers'], 'diarykeeping': []},
 'diarykeeper': ['diarykeepers'],
 'diaryl': {'diaryls': []},
 'diarylalkan': {'diarylalkanes': []},
 'diarylamin': {'diarylamine': ['diarylamines']},
 'diarylamine': ['diarylamines'],
 'diarylethan': {'diarylethanes': []},
 'diarylethen': {'diarylethene': ['diarylethenes']},
 'diarylethene': ['diarylethenes'],
 'diarylethylen': {'diarylethylenes': []},
 'diarylett': {'diaryletter': []},
 'diarylheptanoid': {'diarylheptanoids': []},
 'diarylid': {'diarylide': []},
 'diarylik': {'diarylike': []},
 'diarylmethan': {'diarylmethane': ['diarylmethanes']},
 'diarylmethane': ['diarylmethanes'],
 'diarylpropan': {'diarylpropane': []},
 'diarylurea': {'diarylureas': []},
 'diarystyl': {'diarystyle': []},
 'diarywrit': {'diarywriting': []},
 'dias': ['diase'],
 'diasappear': {'diasappeared': []},
 'diasast': {'diasaster': ['diasasters']},
 'diasaster': ['diasasters'],
 'diasastr': {'diasastrous': []},
 'diaschesi': {'diaschesis': []},
 'diaschisi': {'diaschisis': []},
 'diaschist': {'diaschistic': []},
 'diascia': {'diascias': []},
 'diascler': {'diascleral': []},
 'diascop': {'diascope': ['diascopes'], 'diascopic': []},
 'diascope': ['diascopes'],
 'diascopi': {'diascopy': []},
 'diascorid': {'diascorides': []},
 'diaseas': {'diasease': ['diaseases']},
 'diasease': ['diaseases'],
 'diaseri': {'diaseris': []},
 'diasert': {'diasertation': []},
 'diases': {'diasese': []},
 'diasgre': {'diasgree': []},
 'diasgreeabl': {'diasgreeable': []},
 'diasi': {'diasis': [], 'diasy': []},
 'diasiol': {'diasiolic': []},
 'diaskeu': {'diaskeue': []},
 'diaskeuasi': {'diaskeuasis': []},
 'diaskeuast': {'diaskeuasts': []},
 'diaslol': {'diaslolic': []},
 'diasnosi': {'diasnosis': []},
 'diasolut': {'diasolution': []},
 'diasolv': {'diasolved': []},
 'diason': {'diasone': [], 'diasonic': ['diasonics']},
 'diasonic': ['diasonics'],
 'diasparact': {'diasparactive': []},
 'diasparagmo': {'diasparagmos': []},
 'diaspi': {'diaspis': []},
 'diaspid': {'diaspids': []},
 'diaspida': {'diaspidae': []},
 'diaspidi': {'diaspidis': []},
 'diaspidid': {'diaspidids': []},
 'diaspidida': {'diaspididae': []},
 'diaspidina': {'diaspidinae': []},
 'diaspidiotu': {'diaspidiotus': []},
 'diaspin': {'diaspine': []},
 'diaspina': {'diaspinae': []},
 'diaspor': {'diasporal': [],
             'diasporation': [],
             'diaspore': ['diaspores'],
             'diasporic': ['diasporics', 'diasporicity', 'diasporically'],
             'diasporism': [],
             'diasporization': [],
             'diasporized': []},
 'diaspora': ['diasporae', 'diasporaic'],
 'diasporad': {'diasporadic': []},
 'diasporan': {'diasporans': []},
 'diasporanovel': {'diasporanovelle': []},
 'diasporat': {'diasporatic': []},
 'diaspore': ['diaspores'],
 'diaspori': {'diaspory': []},
 'diasporic': ['diasporics', 'diasporicity', 'diasporically'],
 'diasporiqu': {'diasporique': []},
 'diasporis': {'diasporisation': [], 'diasporised': []},
 'diasporist': {'diasporists': []},
 'diasporit': {'diasporite': ['diasporites']},
 'diasporite': ['diasporites'],
 'diasppear': {'diasppearance': [], 'diasppeared': []},
 'diasppoint': {'diasppointed': [], 'diasppointment': []},
 'diaspr': {'diaspre': []},
 'diaspro': {'diaspros': []},
 'diaspyro': {'diaspyros': []},
 'diasresi': {'diasresis': []},
 'diassembl': {'diassembly': []},
 'diassoci': {'diassociate': ['diassociated']},
 'diassociate': ['diassociated'],
 'diastal': {'diastalic': []},
 'diastalsi': {'diastalsis': []},
 'diastalt': {'diastaltic': []},
 'diastas': {'diastase': ['diastased'], 'diastasic': [], 'diastasis': []},
 'diastase': ['diastased'],
 'diastaseresist': {'diastaseresistant': []},
 'diastasi': {'diastasis': []},
 'diastasiqu': {'diastasique': ['diastasiques']},
 'diastasique': ['diastasiques'],
 'diastast': {'diastaste': []},
 'diastat': {'diastatic': []},
 'diastati': {'diastatie': []},
 'diastaticu': {'diastaticus': []},
 'diastatida': {'diastatidae': []},
 'diastatisch': {'diastatische': []},
 'diastatochromogen': {'diastatochromogenes': []},
 'diastem': {'diastemal': [], 'diastemic': [], 'diastems': []},
 'diastema': ['diastemae'],
 'diastemat': {'diastematic': ['diastematically']},
 'diastematic': ['diastematically'],
 'diastematomyel': {'diastematomyelic': []},
 'diaster': {'diasters': []},
 'diasteran': {'diasteranes': []},
 'diasteren': {'diasterene': ['diasterenes']},
 'diasterene': ['diasterenes'],
 'diastereofac': {'diastereoface': []},
 'diastereofaceselect': {'diastereofaceselectivity': []},
 'diastereofaci': {'diastereofacial': []},
 'diastereoisom': {'diastereoisomer': ['diastereoisomers']},
 'diastereoisomer': {'diastereoisomeric': [], 'diastereoisomerism': []},
 'diastereom': {'diastereomer': ['diastereomers']},
 'diastereomer': {'diastereomeric': ['diastereomerically'],
                  'diastereomerism': []},
 'diastereomeric': ['diastereomerically'],
 'diastereometr': {'diastereometric': []},
 'diastereoselect': {'diastereoselection': [],
                     'diastereoselective': ['diastereoselectively'],
                     'diastereoselectivities': [],
                     'diastereoselectivity': []},
 'diastereoselective': ['diastereoselectively'],
 'diastereotop': {'diastereotopic': []},
 'diasterioisom': {'diasterioisomers': []},
 'diasteriom': {'diasteriomers': []},
 'diasteriomer': {'diasteriomeric': []},
 'diasteroisom': {'diasteroisomers': []},
 'diasteroisomer': {'diasteroisomeric': []},
 'diasterom': {'diasteromer': ['diasteromers']},
 'diasteromer': {'diasteromeric': []},
 'diasthes': {'diastheses': []},
 'diasthesi': {'diasthesis': []},
 'diasti': {'diasty': []},
 'diastin': {'diastinal': []},
 'diastol': {'diastole': [], 'diastolic': ['diastolics', 'diastolically']},
 'diastoli': {'diastolie': []},
 'diastolic': ['diastolics', 'diastolically'],
 'diastoliqu': {'diastolique': []},
 'diastolisch': {'diastolische': []},
 'diastoporida': {'diastoporidae': []},
 'diastos': {'diastose': []},
 'diastot': {'diastotic': []},
 'diastrat': {'diastratic': ['diastratically']},
 'diastratic': ['diastratically'],
 'diastrop': {'diastropic': []},
 'diastroph': {'diastrophe': [],
               'diastrophic': ['diastrophically'],
               'diastrophism': []},
 'diastrophic': ['diastrophically'],
 'diastrophiqu': {'diastrophique': []},
 'diastrophu': {'diastrophus': []},
 'diastrou': {'diastrous': []},
 'diastrous': {'diastrously': []},
 'diastyl': {'diastyle': []},
 'diastyli': {'diastylis': []},
 'diastylida': {'diastylidae': []},
 'diastylo': {'diastylos': []},
 'diasystem': {'diasystemic': [], 'diasystems': []},
 'diasystemat': {'diasystematic': []},
 'diasystol': {'diasystolic': []},
 'diat': {'diate': ['diates', 'diated', 'diately'], 'diating': [], 'diats': []},
 'diata': {'diatas': []},
 'diatact': {'diatactic': []},
 'diatag': {'diatage': []},
 'diatal': {'diatally': []},
 'diatamac': {'diatamaceous': []},
 'diatanc': {'diatance': ['diatances']},
 'diatance': ['diatances'],
 'diatane': {'diatanee': []},
 'diatano': {'diatanoe': []},
 'diatari': {'diatary': []},
 'diatas': {'diatase': []},
 'diatcli': {'diatcly': []},
 'diate': ['diates', 'diated', 'diately'],
 'diatect': {'diatectic': []},
 'diaten': {'diatene': []},
 'diateri': {'diatery': []},
 'diatessaron': {'diatessaronic': [], 'diatessarons': []},
 'diatet': {'diatetes': [], 'diatetic': ['diatetics']},
 'diatetic': ['diatetics'],
 'diatetisch': {'diatetische': ['diatetischer']},
 'diatetische': ['diatetischer'],
 'diatezi': {'diatezy': []},
 'diath': {'diathe': ['diathes']},
 'diathan': {'diathane': []},
 'diathe': ['diathes'],
 'diathek': {'diatheke': ['diathekes']},
 'diatheke': ['diathekes'],
 'diathem': {'diatheme': []},
 'diatherm': {'diathermal': [],
              'diathermancy': [],
              'diathermic': ['diathermically'],
              'diathermize': ['diathermized'],
              'diathermizing': [],
              'diathermous': []},
 'diathermaci': {'diathermacy': []},
 'diatherman': {'diathermaneity': [], 'diathermanous': []},
 'diathermi': {'diathermie': ['diathermied'], 'diathermy': []},
 'diathermic': ['diathermically'],
 'diathermie': ['diathermied'],
 'diathermis': {'diathermised': []},
 'diathermize': ['diathermized'],
 'diathermocoagul': {'diathermocoagulation': []},
 'diathes': {'diathese': ['diatheses'], 'diathesic': []},
 'diathese': ['diatheses'],
 'diathesei': {'diatheseis': []},
 'diathesi': {'diathesis': []},
 'diathesiqu': {'diathesique': []},
 'diathet': {'diathetic': ['diathetics', 'diathetical', 'diathetically']},
 'diathetic': ['diathetics', 'diathetical', 'diathetically'],
 'diathig': {'diathige': []},
 'diathrodi': {'diathrodial': []},
 'diathros': {'diathroses': []},
 'diati': {'diaties': [], 'diaty': []},
 'diatid': {'diatide': []},
 'diatil': {'diatillation': [], 'diatilled': []},
 'diatinct': {'diatinction': [], 'diatinctive': []},
 'diatinctli': {'diatinctly': []},
 'diatinguiah': {'diatinguiahed': []},
 'diatinguish': {'diatinguished': []},
 'diation': {'diations': []},
 'diatit': {'diatite': []},
 'diativ': {'diative': []},
 'diatkin': {'diatkine': []},
 'diatli': {'diatly': []},
 'diatnet': {'diatneter': []},
 'diatogu': {'diatogue': [], 'diatogus': []},
 'diatol': {'diatolic': []},
 'diatoli': {'diatoly': []},
 'diatom': ['diatome',
            'diatomic',
            'diatomes',
            'diatomeer',
            'diatomics',
            'diatomous',
            'diatomicity'],
 'diatoma': {'diatomae': [], 'diatomas': []},
 'diatomac': {'diatomace': ['diatomaces', 'diatomaceous']},
 'diatomaca': {'diatomacae': []},
 'diatomacc': {'diatomaccous': []},
 'diatomacca': {'diatomaccae': []},
 'diatomaccc': {'diatomaccce': []},
 'diatomace': ['diatomaces', 'diatomaceous'],
 'diatomacea': {'diatomaceae': [], 'diatomaceas': []},
 'diatomacec': {'diatomacece': []},
 'diatomacee': {'diatomaceee': []},
 'diatomaceenkund': {'diatomaceenkunde': []},
 'diatomacei': {'diatomaceie': []},
 'diatomaceo': {'diatomaceoe': []},
 'diatomacer': {'diatomacere': []},
 'diatomaces': {'diatomacese': []},
 'diatomacet': {'diatomacete': []},
 'diatomaci': {'diatomacious': []},
 'diatomae': {'diatomaeeous': []},
 'diatomal': {'diatomales': []},
 'diatome': {'diatomee': ['diatomees']},
 'diatomea': {'diatomeae': [], 'diatomeas': []},
 'diatomec': {'diatomeceous': []},
 'diatomee': ['diatomees'],
 'diatomet': {'diatometer': []},
 'diatominf': {'diatominferred': []},
 'diatomiqu': {'diatomique': ['diatomiques']},
 'diatomique': ['diatomiques'],
 'diatomist': {'diatomiste': [], 'diatomists': []},
 'diatomit': {'diatomite': [], 'diatomitic': []},
 'diatomo': {'diatomos': []},
 'diatomolog': {'diatomological': []},
 'diatomophycea': {'diatomophyceae': []},
 'diaton': {'diatone': ['diatones'],
            'diatonic': ['diatonics', 'diatonical', 'diatonically'],
            'diatonism': [],
            'diatons': []},
 'diatone': ['diatones'],
 'diatoni': {'diatony': []},
 'diatonic': {'diatonicism': [], 'diatonicized': []},
 'diatoniqu': {'diatonique': ['diatoniques']},
 'diatonique': ['diatoniques'],
 'diatonisch': {'diatonische': []},
 'diatono': {'diatonos': []},
 'diatop': {'diatope': [], 'diatopic': ['diatopical', 'diatopically']},
 'diatopic': ['diatopical', 'diatopically'],
 'diator': {'diatoric': ['diatorics'], 'diators': []},
 'diatori': {'diatorial': []},
 'diatoric': ['diatorics'],
 'diatort': {'diatorted': [], 'diatortion': []},
 'diatraea': {'diatraeae': []},
 'diatrem': {'diatreme': ['diatremes']},
 'diatreme': ['diatremes'],
 'diatrib': {'diatribal': [],
             'diatribe': [],
             'diatribic': [],
             'diatribing': []},
 'diatriba': {'diatribae': [], 'diatribas': []},
 'diatribist': {'diatribists': []},
 'diatribut': {'diatribute': ['diatributed'], 'diatribution': []},
 'diatribute': ['diatributed'],
 'diatric': {'diatrics': []},
 'diatrict': {'diatricts': []},
 'diatrih': {'diatrihe': []},
 'diatrin': {'diatrine': []},
 'diatriot': {'diatriots': []},
 'diatrizo': {'diatrizoate': ['diatrizoates'], 'diatrizoic': []},
 'diatrizoate': ['diatrizoates'],
 'diatrlbut': {'diatrlbution': []},
 'diatrop': {'diatropic': [], 'diatropism': []},
 'diatroph': {'diatrophic': [], 'diatrophism': []},
 'diatrozo': {'diatrozoate': []},
 'diatryma': {'diatrymas': []},
 'diatrymida': {'diatrymidae': []},
 'diatrymiform': {'diatrymiformes': []},
 'diatryp': {'diatrype': []},
 'diatrypacea': {'diatrypaceae': []},
 'diattenu': {'diattenuation': []},
 'diaturb': {'diaturbance': [], 'diaturbed': []},
 'diatyp': {'diatype': ['diatypes'], 'diatypic': []},
 'diatype': ['diatypes'],
 'diatypos': {'diatyposes': []},
 'diatyposi': {'diatyposis': []},
 'diau': {'diaus': []},
 'diaugustin': {'diaugustine': []},
 'diaul': {'diaule': []},
 'diaula': {'diaulas': []},
 'diaulo': {'diaulos': []},
 'diaulphid': {'diaulphide': []},
 'diaulu': {'diaulus': []},
 'diauvil': {'diauville': []},
 'diav': {'diave': []},
 'diaval': {'diavalent': []},
 'diaveridin': {'diaveridine': []},
 'diavolo': {'diavolos': []},
 'diaw': {'diawing': ['diawings'], 'diaws': []},
 'diawad': {'diawadou': []},
 'diawara': {'diawaras': []},
 'diawing': ['diawings'],
 'diawl': {'diawling': []},
 'diay': {'diaye': [], 'diays': []},
 'diaz': ['diaze'],
 'diazabicyclooctan': {'diazabicyclooctane': []},
 'diazbriquet': {'diazbriquets': []},
 'diazd': {'diazde': []},
 'diazemul': {'diazemuls': []},
 'diazen': {'diazene': ['diazenes']},
 'diazene': ['diazenes'],
 'diazeniumdiol': {'diazeniumdiolates': []},
 'diazepam': {'diazepam': []},
 'diazepaminduc': {'diazepaminduced': []},
 'diazepin': {'diazepine': ['diazepines']},
 'diazepine': ['diazepines'],
 'diazgranado': {'diazgranados': []},
 'diazid': {'diazide': ['diazides']},
 'diazide': ['diazides'],
 'diazin': {'diazine': ['diazines']},
 'diazine': ['diazines'],
 'diazinon': {'diazinone': []},
 'diaziquon': {'diaziquone': []},
 'diaziridin': {'diaziridine': []},
 'diazirin': {'diazirine': ['diazirines']},
 'diazirine': ['diazirines'],
 'diaziu': {'diazius': []},
 'diazo': {'diazos': []},
 'diazoacet': {'diazoacetate': ['diazoacetates'], 'diazoacetic': []},
 'diazoacetamid': {'diazoacetamide': []},
 'diazoacetate': ['diazoacetates'],
 'diazoacetophenon': {'diazoacetophenone': []},
 'diazoalkan': {'diazoalkane': ['diazoalkanes']},
 'diazoalkane': ['diazoalkanes'],
 'diazoamidobenzen': {'diazoamidobenzene': []},
 'diazoaminobenzen': {'diazoaminobenzene': []},
 'diazobenzen': {'diazobenzene': []},
 'diazobenzenesulfon': {'diazobenzenesulfonic': []},
 'diazobenzenesulphon': {'diazobenzenesulphonic': []},
 'diazobenzidin': {'diazobenzidine': []},
 'diazochrom': {'diazochrome': []},
 'diazocompound': {'diazocompounds': []},
 'diazocoupl': {'diazocoupling': []},
 'diazocyanid': {'diazocyanides': []},
 'diazocyclopentadien': {'diazocyclopentadiene': []},
 'diazoest': {'diazoesters': []},
 'diazoethan': {'diazoethane': []},
 'diazoketon': {'diazoketone': ['diazoketones']},
 'diazoketone': ['diazoketones'],
 'diazol': {'diazole': ['diazoles']},
 'diazole': ['diazoles'],
 'diazom': {'diazome': []},
 'diazomalon': {'diazomalonate': []},
 'diazomethan': {'diazomethane': ['diazomethanes']},
 'diazomethane': ['diazomethanes'],
 'diazon': {'diazone': ['diazones']},
 'diazonaphthoquinon': {'diazonaphthoquinone': ['diazonaphthoquinones']},
 'diazonaphthoquinone': ['diazonaphthoquinones'],
 'diazone': ['diazones'],
 'diazonida': {'diazonidae': []},
 'diazophenol': {'diazophenols': []},
 'diazopropan': {'diazopropane': []},
 'diazoquinon': {'diazoquinone': ['diazoquinones']},
 'diazoquinone': ['diazoquinones'],
 'diazoreact': {'diazoreaction': []},
 'diazoreag': {'diazoreagent': []},
 'diazoreakt': {'diazoreaktion': []},
 'diazosulfanil': {'diazosulfanilic': []},
 'diazosulfon': {'diazosulfonate': ['diazosulfonates']},
 'diazosulfonate': ['diazosulfonates'],
 'diazosulphanil': {'diazosulphanilic': []},
 'diazosulphon': {'diazosulphonates': []},
 'diazot': {'diazotate': ['diazotates'],
            'diazotation': [],
            'diazotization': ['diazotizations'],
            'diazotize': ['diazotized', 'diazotizes'],
            'diazotizing': []},
 'diazotate': ['diazotates'],
 'diazothioeth': {'diazothioethers': []},
 'diazotis': {'diazotisable': [],
              'diazotisation': [],
              'diazotise': ['diazotised'],
              'diazotising': []},
 'diazotise': ['diazotised'],
 'diazotiz': {'diazotizable': []},
 'diazotization': ['diazotizations'],
 'diazotize': ['diazotized', 'diazotizes'],
 'diazotoluen': {'diazotoluene': []},
 'diazotroph': {'diazotrophic': ['diazotrophically'], 'diazotrophs': []},
 'diazotrophi': {'diazotrophy': []},
 'diazotrophic': ['diazotrophically'],
 'diazotrophicu': {'diazotrophicus': []},
 'diazotyp': {'diazotype': []},
 'diazpot': {'diazpotism': []},
 'diazsteven': {'diazstevens': []},
 'diazym': {'diazyme': []},
 'dib': {'dibbed': [], 'dibbing': [], 'dibs': []},
 'diba': {'dibas': []},
 'dibab': {'dibabs': []},
 'dibacl': {'dibacle': []},
 'dibaha': {'dibahas': []},
 'dibai': {'dibais': []},
 'dibais': {'dibaise': []},
 'dibal': {'dibals': []},
 'dibala': {'dibalas': []},
 'dibamid': {'dibamids': []},
 'dibamida': {'dibamidae': []},
 'dibamu': {'dibamus': []},
 'diband': {'dibanding': []},
 'dibarqu': {'dibarquement': []},
 'dibarri': {'dibarry': []},
 'dibartolomei': {'dibartolomeis': []},
 'dibaryon': {'dibaryons': []},
 'dibas': {'dibase': [], 'dibasic': ['dibasicity']},
 'dibasic': ['dibasicity'],
 'dibat': {'dibate': [], 'dibats': []},
 'dibati': {'dibatis': []},
 'dibatt': {'dibatte': [], 'dibattiti': []},
 'dibatter': {'dibattere': []},
 'dibattist': {'dibattiste': []},
 'dibattut': {'dibattute': []},
 'dibauch': {'dibauche': []},
 'dibb': {'dibbe': [], 'dibbs': []},
 'dibbel': {'dibbell': []},
 'dibben': {'dibbens': []},
 'dibber': {'dibber': []},
 'dibbet': {'dibbets': []},
 'dibbi': {'dibbie': ['dibbies'], 'dibbis': [], 'dibby': []},
 'dibbie': ['dibbies'],
 'dibbin': {'dibbins': []},
 'dibbit': {'dibbits': []},
 'dibbitt': {'dibbitts': []},
 'dibbl': {'dibble': ['dibbled'], 'dibbling': []},
 'dibble': {'dibblee': ['dibblees']},
 'dibblee': ['dibblees'],
 'dibbler': {'dibblers': []},
 'dibbrel': {'dibbrell': []},
 'dibbuk': {'dibbuk': []},
 'dibcliu': {'dibclius': []},
 'dibdal': {'dibdale': []},
 'dibdcl': {'dibdcle': []},
 'dibdel': {'dibdele': []},
 'dibdin': {'dibdins': []},
 'dibe': {'dibeli': [], 'dibes': []},
 'dibect': {'dibection': ['dibections']},
 'dibection': ['dibections'],
 'dibectob': {'dibectobs': []},
 'dibector': {'dibectors': []},
 'dibel': {'dibeler': [], 'dibell': [], 'dibels': []},
 'dibeliu': {'dibelius': []},
 'dibenamin': {'dibenamine': []},
 'dibenylin': {'dibenyline': []},
 'dibenz': {'dibenzal': []},
 'dibenzacridin': {'dibenzacridine': ['dibenzacridines']},
 'dibenzacridine': ['dibenzacridines'],
 'dibenzalaceton': {'dibenzalacetone': []},
 'dibenzanthracen': {'dibenzanthracene': ['dibenzanthracenes']},
 'dibenzanthracene': ['dibenzanthracenes'],
 'dibenzanthron': {'dibenzanthrone': []},
 'dibenzapin': {'dibenzapine': ['dibenzapines']},
 'dibenzapine': ['dibenzapines'],
 'dibenzazepin': {'dibenzazepine': ['dibenzazepines']},
 'dibenzazepine': ['dibenzazepines'],
 'dibenzcarbazol': {'dibenzcarbazole': ['dibenzcarbazoles']},
 'dibenzcarbazole': ['dibenzcarbazoles'],
 'dibenzen': {'dibenzene': []},
 'dibenzepin': {'dibenzepine': []},
 'dibenzo': {'dibenzoate': ['dibenzoates'], 'dibenzoic': []},
 'dibenzoate': ['dibenzoates'],
 'dibenzocycloheptadien': {'dibenzocycloheptadiene': ['dibenzocycloheptadienes']},
 'dibenzocycloheptadiene': ['dibenzocycloheptadienes'],
 'dibenzocyclohepten': {'dibenzocycloheptene': ['dibenzocycloheptenes']},
 'dibenzocycloheptene': ['dibenzocycloheptenes'],
 'dibenzodiazepin': {'dibenzodiazepine': ['dibenzodiazepines']},
 'dibenzodiazepine': ['dibenzodiazepines'],
 'dibenzofulven': {'dibenzofulvene': []},
 'dibenzofuran': {'dibenzofurane': ['dibenzofuranes'], 'dibenzofurans': []},
 'dibenzofurane': ['dibenzofuranes'],
 'dibenzopyren': {'dibenzopyrene': ['dibenzopyrenes']},
 'dibenzopyrene': ['dibenzopyrenes'],
 'dibenzotellurophen': {'dibenzotellurophene': []},
 'dibenzothiazepin': {'dibenzothiazepine': ['dibenzothiazepines']},
 'dibenzothiazepine': ['dibenzothiazepines'],
 'dibenzothiophen': {'dibenzothiophene': ['dibenzothiophenes']},
 'dibenzothiophene': ['dibenzothiophenes'],
 'dibenzoylbenzen': {'dibenzoylbenzene': []},
 'dibenzoylethylen': {'dibenzoylethylene': []},
 'dibenzoylmethan': {'dibenzoylmethane': ['dibenzoylmethanes']},
 'dibenzoylmethane': ['dibenzoylmethanes'],
 'dibenzoyltartar': {'dibenzoyltartaric': []},
 'dibenzpyren': {'dibenzpyrene': []},
 'dibenzylamin': {'dibenzylamine': []},
 'dibenzyldithiocarbam': {'dibenzyldithiocarbamate': []},
 'dibenzylen': {'dibenzylene': []},
 'dibenzylethylenediamin': {'dibenzylethylenediamine': []},
 'dibenzyliden': {'dibenzylidene': []},
 'dibenzylideneaceton': {'dibenzylideneacetone': []},
 'dibenzylin': {'dibenzyline': []},
 'dibenzylketon': {'dibenzylketone': ['dibenzylketones']},
 'dibenzylketone': ['dibenzylketones'],
 'dibenzylmercuri': {'dibenzylmercury': []},
 'diber': {'diberent': []},
 'diberardini': {'diberardinis': []},
 'diberd': {'diberder': []},
 'dibet': {'dibete': ['dibetes']},
 'dibete': ['dibetes'],
 'dibgat': {'dibgate': []},
 'dibgi': {'dibgy': []},
 'dibi': {'dibie': [], 'dibis': [], 'diby': []},
 'dibia': {'dibias': []},
 'dibias': {'dibiase': []},
 'dibidal': {'dibidale': []},
 'dibil': {'dibile': [], 'dibility': []},
 'dibildo': {'dibildos': []},
 'dibilit': {'dibilitated': [], 'dibilitating': []},
 'dibionari': {'dibionary': []},
 'dibiscegli': {'dibisceglie': []},
 'dibit': {'dibits': []},
 'dibl': {'dible': ['dibles'], 'dibling': []},
 'diblast': {'diblastic': []},
 'dible': {'diblee': []},
 'dibli': {'dibly': []},
 'diblic': {'diblical': []},
 'dibliographi': {'dibliography': []},
 'diblo': {'diblos': []},
 'diblock': {'diblocks': []},
 'dibo': {'dibos': []},
 'dibol': {'diboll': []},
 'dibong': {'dibonge': []},
 'dibonit': {'dibonite': []},
 'dibonnair': {'dibonnaire': []},
 'dibor': {'diborate': []},
 'diboran': {'diborane': ['diboranes']},
 'diborane': ['diboranes'],
 'diborid': {'diboride': ['diborides']},
 'diboride': ['diborides'],
 'diborn': {'diborne': []},
 'diboron': {'diboronic': []},
 'dibothriocephalida': {'dibothriocephalidae': []},
 'dibothriocephalu': {'dibothriocephalus': []},
 'dibotri': {'dibotrys': []},
 'dibozan': {'dibozane': []},
 'dibr': {'dibre': []},
 'dibra': {'dibras': []},
 'dibrachi': {'dibrachys': []},
 'dibrachiu': {'dibrachius': []},
 'dibrachoid': {'dibrachoides': []},
 'dibranch': ['dibranched'],
 'dibranchi': {'dibranchial': [], 'dibranchiate': []},
 'dibranchu': {'dibranchus': []},
 'dibrel': {'dibrell': []},
 'dibri': {'dibris': []},
 'dibro': {'dibros': []},
 'dibromacet': {'dibromacetic': []},
 'dibromacetaldehyd': {'dibromacetaldehyde': []},
 'dibromamin': {'dibromamine': []},
 'dibrombenzen': {'dibrombenzene': []},
 'dibromethan': {'dibromethane': []},
 'dibromethylen': {'dibromethylene': []},
 'dibromid': {'dibromide': ['dibromides']},
 'dibromide': ['dibromides'],
 'dibromin': {'dibrominated': [], 'dibromination': [], 'dibromine': []},
 'dibromld': {'dibromlde': []},
 'dibromo': {'dibromoe': []},
 'dibromoacet': {'dibromoacetic': []},
 'dibromoaceton': {'dibromoacetone': []},
 'dibromoacetonitril': {'dibromoacetonitrile': []},
 'dibromoacetophenon': {'dibromoacetophenone': []},
 'dibromoalkan': {'dibromoalkane': ['dibromoalkanes']},
 'dibromoalkane': ['dibromoalkanes'],
 'dibromoanilin': {'dibromoaniline': []},
 'dibromoanthracen': {'dibromoanthracene': []},
 'dibromoanthraquinon': {'dibromoanthraquinone': []},
 'dibromobenzen': {'dibromobenzene': ['dibromobenzenes']},
 'dibromobenzene': ['dibromobenzenes'],
 'dibromobenzo': {'dibromobenzoic': []},
 'dibromobutan': {'dibromobutane': ['dibromobutanes']},
 'dibromobutane': ['dibromobutanes'],
 'dibromocarben': {'dibromocarbene': []},
 'dibromochloromethan': {'dibromochloromethane': []},
 'dibromochloropropan': {'dibromochloropropane': []},
 'dibromocyclopentan': {'dibromocyclopentane': []},
 'dibromocyclopropan': {'dibromocyclopropane': []},
 'dibromodecan': {'dibromodecane': []},
 'dibromodifluoromethan': {'dibromodifluoromethane': []},
 'dibromoethan': {'dibromoethane': ['dibromoethanes']},
 'dibromoethane': ['dibromoethanes'],
 'dibromoethen': {'dibromoethene': []},
 'dibromoethylen': {'dibromoethylene': []},
 'dibromoketon': {'dibromoketone': ['dibromoketones']},
 'dibromoketone': ['dibromoketones'],
 'dibromomal': {'dibromomaleic': []},
 'dibromomalon': {'dibromomalonic': []},
 'dibromomethan': {'dibromomethane': []},
 'dibromonaphthalen': {'dibromonaphthalene': []},
 'dibromopentan': {'dibromopentane': []},
 'dibromopropamidin': {'dibromopropamidine': []},
 'dibromopropan': {'dibromopropane': []},
 'dibromopropion': {'dibromopropionic': []},
 'dibromopyridin': {'dibromopyridine': []},
 'dibromoquinon': {'dibromoquinone': []},
 'dibromoquinonechloroimid': {'dibromoquinonechloroimide': []},
 'dibromosalicyl': {'dibromosalicylic': []},
 'dibromosalicylanilid': {'dibromosalicylanilide': []},
 'dibromostear': {'dibromostearic': []},
 'dibromostyren': {'dibromostyrene': []},
 'dibromosuccin': {'dibromosuccinic': []},
 'dibromotetrafluoroethan': {'dibromotetrafluoroethane': []},
 'dibromothiophen': {'dibromothiophene': []},
 'dibromothymoquinon': {'dibromothymoquinone': []},
 'dibromotyrosin': {'dibromotyrosine': []},
 'dibromsuccin': {'dibromsuccinic': []},
 'dibston': {'dibstones': []},
 'dibt': {'dibts': []},
 'dibu': {'dibus': []},
 'dibucain': {'dibucaine': []},
 'dibuj': {'dibuje': []},
 'dibuja': {'dibujas': []},
 'dibujada': {'dibujadas': []},
 'dibujado': {'dibujados': []},
 'dibujant': {'dibujante': ['dibujantes']},
 'dibujante': ['dibujantes'],
 'dibujars': {'dibujarse': []},
 'dibujemo': {'dibujemos': []},
 'dibujo': {'dibujos': []},
 'dibulin': {'dibuline': []},
 'dibungku': {'dibungkus': []},
 'dibut': {'dibutant': [], 'dibuts': []},
 'dibutad': {'dibutade': ['dibutades']},
 'dibutade': ['dibutades'],
 'dibutant': {'dibutante': ['dibutantes']},
 'dibutante': ['dibutantes'],
 'dibutolin': {'dibutoline': []},
 'dibutylamin': {'dibutylamine': []},
 'dibutylbarbitur': {'dibutylbarbituric': []},
 'dibutyldithiocarbam': {'dibutyldithiocarbamate': []},
 'dibutylest': {'dibutylester': []},
 'dibutyleth': {'dibutylether': []},
 'dibutylnaphthalen': {'dibutylnaphthalene': []},
 'dibutylnitrosamin': {'dibutylnitrosamine': []},
 'dibutylphosph': {'dibutylphosphate': []},
 'dibutylphosphor': {'dibutylphosphoric': []},
 'dibutylphtal': {'dibutylphtalate': []},
 'dibutylphthal': {'dibutylphthalate': []},
 'dibutylsebac': {'dibutylsebacate': []},
 'dibutyltindilaur': {'dibutyltindilaurate': []},
 'dibutyr': {'dibutyrate': [], 'dibutyric': []},
 'dibutyryladenosin': {'dibutyryladenosine': []},
 'dibutyrylcycl': {'dibutyrylcyclic': []},
 'dibw': {'dibwe': []},
 'dibzes': {'dibzese': []},
 'dic': {'dicative': [], 'dics': []},
 'dica': {'dicae': [], 'dicas': []},
 'dicaarchu': {'dicaarchus': []},
 'dicabl': {'dicable': []},
 'dicac': {'dicace': ['dicaces'], 'dicacity': []},
 'dicacarchu': {'dicacarchus': []},
 'dicace': ['dicaces'],
 'dicaci': {'dicacis': []},
 'dicacit': {'dicacitate': []},
 'dicacita': {'dicacitas': []},
 'dicacitati': {'dicacitatis': []},
 'dicaculu': {'dicaculus': []},
 'dicad': {'dicade': ['dicades', 'dicadent', 'dicadence', 'dicadents']},
 'dicada': {'dicadas': []},
 'dicade': ['dicades', 'dicadent', 'dicadence', 'dicadents'],
 'dicaearcho': {'dicaearchos': []},
 'dicaearchu': {'dicaearchus': []},
 'dicaeida': {'dicaeidae': []},
 'dicaelu': {'dicaelus': []},
 'dicaeogen': {'dicaeogenes': []},
 'dicaeopoli': {'dicaeopolis': []},
 'dicaepoli': {'dicaepolis': []},
 'dicaerchu': {'dicaerchus': []},
 'dicaeu': {'dicaeus': []},
 'dicaffeoylquin': {'dicaffeoylquinic': []},
 'dicaiopoli': {'dicaiopolis': []},
 'dicair': {'dicaire': []},
 'dical': {'dicale': ['dicales'], 'dicalism': [], 'dically': [], 'dicals': []},
 'dicalag': {'dicalage': []},
 'dicalc': {'dicalcic': []},
 'dicale': ['dicales'],
 'dicaledon': {'dicaledones': []},
 'dicalist': {'dicalists': []},
 'dicalit': {'dicalite': []},
 'dicalogu': {'dicalogue': []},
 'dicalydon': {'dicalydones': []},
 'dicament': {'dicaments': []},
 'dicamptodontida': {'dicamptodontidae': []},
 'dicamu': {'dicamus': []},
 'dican': {'dicanic': [], 'dicans': []},
 'dicanc': {'dicancy': []},
 'dicant': {'dicantes': [], 'dicants': []},
 'dicaopoli': {'dicaopolis': []},
 'dicap': {'dicapped': [], 'dicaps': []},
 'dicaprio': {'dicaprios': []},
 'dicapryl': {'dicaprylate': []},
 'dicar': {'dicare': []},
 'dicarbaldehyd': {'dicarbaldehyde': []},
 'dicarbam': {'dicarbamate': ['dicarbamates']},
 'dicarbamate': ['dicarbamates'],
 'dicarben': {'dicarbene': []},
 'dicarbid': {'dicarbide': ['dicarbides']},
 'dicarbide': ['dicarbides'],
 'dicarbocyanin': {'dicarbocyanine': ['dicarbocyanines']},
 'dicarbocyanine': ['dicarbocyanines'],
 'dicarbollid': {'dicarbollide': []},
 'dicarbon': {'dicarbonate': ['dicarbonates'], 'dicarbonic': []},
 'dicarbonate': ['dicarbonates'],
 'dicarbonitril': {'dicarbonitrile': []},
 'dicarbonsaur': {'dicarbonsaure': []},
 'dicarbonyl': {'dicarbonylic': [], 'dicarbonyls': []},
 'dicarchido': {'dicarchidos': []},
 'dicard': {'dicarded': []},
 'dicari': {'dicaris': []},
 'dicaroli': {'dicarolis': []},
 'dicarpellari': {'dicarpellary': []},
 'dicaryon': {'dicaryons': []},
 'dicaryot': {'dicaryotic': []},
 'dicasarchu': {'dicasarchus': []},
 'dicass': {'dicasse': []},
 'dicast': {'dicaste': [], 'dicastic': [], 'dicasts': []},
 'dicasteri': {'dicasterial': [], 'dicasteries': [], 'dicastery': []},
 'dicastillu': {'dicastillus': []},
 'dicastu': {'dicastus': []},
 'dicat': {'dicatate': ['dicatated', 'dicatates'],
           'dicatator': [],
           'dicate': ['dicates', 'dicated'],
           'dicating': [],
           'dication': ['dications'],
           'dicator': ['dicators'],
           'dicats': []},
 'dicata': {'dicatae': [], 'dicatas': []},
 'dicatate': ['dicatated', 'dicatates'],
 'dicate': ['dicates', 'dicated'],
 'dicateur': {'dicateurs': []},
 'dicathai': {'dicathais': []},
 'dicati': {'dicatis': []},
 'dication': {'dicatione': [], 'dicationic': []},
 'dicationi': {'dicationis': []},
 'dicato': {'dicatos': []},
 'dicator': {'dicatores': []},
 'dicatori': {'dicatorial': [], 'dicatories': [], 'dicatory': []},
 'dicatorship': {'dicatorships': []},
 'dicatqu': {'dicatque': []},
 'dicatu': {'dicatus': []},
 'dicatumqu': {'dicatumque': []},
 'dicatur': {'dicature': []},
 'dicbi': {'dicby': []},
 'dicbotom': {'dicbotomous': []},
 'dicbu': {'dicbus': []},
 'dicca': {'diccas': []},
 'diccearchu': {'diccearchus': []},
 'dicces': {'diccese': []},
 'dicci': {'diccy': []},
 'diccion': {'dicciones': []},
 'diccionario': {'diccionarios': []},
 'diccn': {'diccns': []},
 'diccnt': {'diccntes': []},
 'diccori': {'diccory': []},
 'diccotti': {'diccotty': []},
 'diccr': {'diccre': []},
 'diccuss': {'diccussed': [], 'diccussion': []},
 'dicderich': {'dicderichs': []},
 'dicdoru': {'dicdorus': []},
 'dice': ['diced', 'dicee', 'diceing'],
 'dicearchu': {'dicearchus': []},
 'diceas': {'dicease': ['diceased', 'diceases']},
 'dicease': ['diceased', 'diceases'],
 'diceb': {'dicebant': []},
 'diceba': {'dicebas': []},
 'dicebamu': {'dicebamus': []},
 'dicebatqu': {'dicebatque': []},
 'dicec': {'diceces': [], 'dicecism': []},
 'diceces': {'diceceses': []},
 'diceceseo': {'diceceseos': []},
 'dicecesi': {'dicecesis': []},
 'dicecesibu': {'dicecesibus': []},
 'diceci': {'dicecious': ['diceciously']},
 'dicecious': ['diceciously'],
 'dicect': {'dicection': []},
 'dicectli': {'dicectly': []},
 'diceearchu': {'diceearchus': []},
 'diceen': {'diceens': []},
 'dicegam': {'dicegame': []},
 'dicei': {'diceie': []},
 'dicel': {'dicele': [], 'dicell': ['dicelle', 'dicelles']},
 'dicelik': {'dicelike': []},
 'dicell': ['dicelle', 'dicelles'],
 'dicellocephalu': {'dicellocephalus': []},
 'dicellograptu': {'dicellograptus': []},
 'dicellomu': {'dicellomus': []},
 'dicemak': {'dicemakers': []},
 'dicemb': {'dicember': []},
 'dicembr': {'dicembre': []},
 'dicemo': {'dicemos': []},
 'dicemu': {'dicemus': []},
 'dicen': {'dicens': []},
 'dicenbr': {'dicenbre': []},
 'dicend': {'dicende': []},
 'dicenda': {'dicendae': [], 'dicendas': []},
 'dicendi': {'dicendis': []},
 'dicendiqu': {'dicendique': []},
 'dicendol': {'dicendole': []},
 'dicendu': {'dicendus': []},
 'diceneu': {'diceneus': []},
 'dicenni': {'dicennial': []},
 'dicent': {'dicente': ['dicentes'], 'dicents': []},
 'dicentc': {'dicentcs': []},
 'dicente': ['dicentes'],
 'dicenti': {'dicentis': []},
 'dicentibu': {'dicentibus': []},
 'dicentr': {'dicentric': ['dicentrics']},
 'dicentra': {'dicentra': []},
 'dicentrachu': {'dicentrachus': []},
 'dicentralis': {'dicentralisation': []},
 'dicentrarchu': {'dicentrarchus': []},
 'dicentric': ['dicentrics'],
 'diceorg': {'diceorge': []},
 'dicephal': {'dicephalic': [], 'dicephalous': []},
 'dicephalu': {'dicephalus': []},
 'diceplay': {'diceplayer': ['diceplayers'], 'diceplaying': []},
 'diceplayer': ['diceplayers'],
 'dicer': ['dicere', 'dicerer', 'diceres', 'dicerent', 'dicerates'],
 'dicera': {'diceras': []},
 'dicerather': {'diceratheres': []},
 'diceratida': {'diceratidae': []},
 'diceratop': {'diceratops': []},
 'dicerau': {'diceraus': []},
 'diceremu': {'diceremus': []},
 'diceresi': {'diceresis': []},
 'dicereti': {'diceretis': []},
 'diceretqu': {'diceretque': []},
 'diceri': {'dicerie': [], 'diceris': []},
 'dicern': {'dicerne': [], 'dicernible': []},
 'dicero': {'diceros': []},
 'dicerobati': {'dicerobatis': []},
 'dicerorhinu': {'dicerorhinus': []},
 'dices': {'dicese': []},
 'dicesar': {'dicesare': []},
 'dicesqu': {'dicesque': []},
 'dicess': {'dicesse': []},
 'dicest': {'dicestal': [], 'diceste': []},
 'dicestru': {'dicestrus': []},
 'dicet': {'dicete': []},
 'dicethrow': {'dicethrowers': [], 'dicethrowing': []},
 'diceti': {'dicetis': []},
 'dicetylphosph': {'dicetylphosphate': []},
 'diceu': {'diceus': []},
 'dicevol': {'dicevole': []},
 'dicey': {'diceyness': [], 'diceys': []},
 'dicf': {'dicfe': []},
 'dicfenbak': {'dicfenbaker': []},
 'dich': {'diche': ['diches', 'diched'], 'diching': [], 'dichs': []},
 'dicha': {'dichas': []},
 'dichaearchu': {'dichaearchus': []},
 'dichaet': {'dichaete': []},
 'dichalcogenid': {'dichalcogenide': ['dichalcogenides']},
 'dichalcogenide': ['dichalcogenides'],
 'dichapetalacea': {'dichapetalaceae': []},
 'dichapt': {'dichaptic': []},
 'dicharacho': {'dicharachos': []},
 'dichard': {'dichards': []},
 'dicharg': {'dicharge': ['dicharges', 'dicharged'], 'dicharging': []},
 'dicharge': ['dicharges', 'dicharged'],
 'dicharri': {'dicharry': []},
 'dichasi': {'dichasial': ['dichasially']},
 'dichasial': ['dichasially'],
 'dichasmo': {'dichasmos': []},
 'dichast': {'dichastes': []},
 'dichav': {'dichaves': []},
 'diche': ['diches', 'diched'],
 'dicheirotrichu': {'dicheirotrichus': []},
 'dichelachn': {'dichelachne': []},
 'dichelaspi': {'dichelaspis': []},
 'dichelesthiida': {'dichelesthiidae': []},
 'dichelobact': {'dichelobacter': []},
 'dichelopandalu': {'dichelopandalus': []},
 'dichen': {'dichens': []},
 'dicherri': {'dicherry': []},
 'dichet': {'dichetal': []},
 'dichgan': {'dichgans': []},
 'dichhapt': {'dichhaptic': []},
 'dichi': {'dichis': [], 'dichy': []},
 'dichianc': {'dichiance': []},
 'dichiar': {'dichiarate': []},
 'dichiarar': {'dichiarare': []},
 'dichiarass': {'dichiarasse': []},
 'dichiaratament': {'dichiaratamente': []},
 'dichiaration': {'dichiaratione': []},
 'dichiarazion': {'dichiarazione': []},
 'dichiarint': {'dichiarinte': []},
 'dichioroethan': {'dichioroethane': []},
 'dichis': {'dichiser': []},
 'dichlamyd': {'dichlamydeous': []},
 'dichlamydea': {'dichlamydeae': []},
 'dichloceru': {'dichlocerus': []},
 'dichlon': {'dichlone': []},
 'dichlond': {'dichlonde': []},
 'dichlor': {'dichloral': [], 'dichlorate': []},
 'dichloracet': {'dichloracetate': [], 'dichloracetic': []},
 'dichloraceton': {'dichloracetone': []},
 'dichloracetylen': {'dichloracetylene': []},
 'dichloralphenazon': {'dichloralphenazone': []},
 'dichloramin': {'dichloramine': ['dichloramines']},
 'dichloramine': ['dichloramines'],
 'dichloranilin': {'dichloraniline': []},
 'dichloranthracen': {'dichloranthracene': []},
 'dichlorarsin': {'dichlorarsine': []},
 'dichlorbenzen': {'dichlorbenzene': ['dichlorbenzenes']},
 'dichlorbenzene': ['dichlorbenzenes'],
 'dichlorethan': {'dichlorethane': []},
 'dichlorethylen': {'dichlorethylene': []},
 'dichlorethylsulphid': {'dichlorethylsulphide': []},
 'dichlorhydr': {'dichlorhydrate': []},
 'dichloricid': {'dichloricide': []},
 'dichlorid': {'dichloride': []},
 'dichlorin': {'dichlorinated': [], 'dichlorination': [], 'dichlorine': []},
 'dichlorison': {'dichlorisone': []},
 'dichlorld': {'dichlorlde': []},
 'dichlorm': {'dichlormate': []},
 'dichlormethan': {'dichlormethane': []},
 'dichloro': {'dichloroe': []},
 'dichloroacet': {'dichloroacetate': [], 'dichloroacetic': []},
 'dichloroacetaldehyd': {'dichloroacetaldehyde': []},
 'dichloroacetamid': {'dichloroacetamide': []},
 'dichloroacetanilid': {'dichloroacetanilide': []},
 'dichloroaceton': {'dichloroacetone': []},
 'dichloroacetonitril': {'dichloroacetonitrile': []},
 'dichloroacetophenon': {'dichloroacetophenone': []},
 'dichloroacetylen': {'dichloroacetylene': []},
 'dichloroalkan': {'dichloroalkanes': []},
 'dichloroaminoethylen': {'dichloroaminoethylene': []},
 'dichloroanilin': {'dichloroaniline': ['dichloroanilines']},
 'dichloroaniline': ['dichloroanilines'],
 'dichloroanisol': {'dichloroanisole': []},
 'dichloroanthracen': {'dichloroanthracene': []},
 'dichloroanthraquinon': {'dichloroanthraquinone': []},
 'dichloroarsin': {'dichloroarsine': ['dichloroarsines']},
 'dichloroarsine': ['dichloroarsines'],
 'dichloroazobenzen': {'dichloroazobenzene': []},
 'dichlorobenzaldehyd': {'dichlorobenzaldehyde': []},
 'dichlorobenzamid': {'dichlorobenzamide': []},
 'dichlorobenzen': {'dichlorobenzene': ['dichlorobenzenes']},
 'dichlorobenzene': ['dichlorobenzenes'],
 'dichlorobenzenon': {'dichlorobenzenone': []},
 'dichlorobenziden': {'dichlorobenzidene': []},
 'dichlorobenzidin': {'dichlorobenzidine': []},
 'dichlorobenzil': {'dichlorobenzilate': [], 'dichlorobenzilic': []},
 'dichlorobenzimidazol': {'dichlorobenzimidazole': []},
 'dichlorobenzo': {'dichlorobenzoate': ['dichlorobenzoates'],
                   'dichlorobenzoic': []},
 'dichlorobenzoate': ['dichlorobenzoates'],
 'dichlorobenzonitril': {'dichlorobenzonitrile': []},
 'dichlorobenzophenon': {'dichlorobenzophenone': []},
 'dichlorobenzoquinon': {'dichlorobenzoquinone': []},
 'dichlorobi': {'dichlorobis': []},
 'dichlorobiphenyl': {'dichlorobiphenyls': []},
 'dichlorobromomethan': {'dichlorobromomethane': []},
 'dichlorobutadien': {'dichlorobutadiene': []},
 'dichlorobutan': {'dichlorobutane': ['dichlorobutanes']},
 'dichlorobutane': ['dichlorobutanes'],
 'dichlorobuten': {'dichlorobutene': ['dichlorobutenes']},
 'dichlorobutene': ['dichlorobutenes'],
 'dichlorocarben': {'dichlorocarbene': []},
 'dichlorocyclobutan': {'dichlorocyclobutane': []},
 'dichlorocyclopentan': {'dichlorocyclopentane': []},
 'dichlorocyclopropan': {'dichlorocyclopropane': ['dichlorocyclopropanes']},
 'dichlorocyclopropane': ['dichlorocyclopropanes'],
 'dichlorodiamin': {'dichlorodiamine': []},
 'dichlorodiammin': {'dichlorodiammine': []},
 'dichlorodicyanoquinon': {'dichlorodicyanoquinone': []},
 'dichlorodifluorom': {'dichlorodifluorome': []},
 'dichlorodifluoromethan': {'dichlorodifluoromethane': []},
 'dichlorodimethylsilan': {'dichlorodimethylsilane': []},
 'dichlorodiphenylacet': {'dichlorodiphenylacetic': []},
 'dichlorodiphenyldichloroethan': {'dichlorodiphenyldichloroethane': []},
 'dichlorodiphenyldichloroethylen': {'dichlorodiphenyldichloroethylene': []},
 'dichlorodiphenylmethan': {'dichlorodiphenylmethane': []},
 'dichlorodiphenylsulfon': {'dichlorodiphenylsulfone': []},
 'dichlorodiphenyltrichlorethan': {'dichlorodiphenyltrichlorethane': []},
 'dichlorodiphenyltrichloroethan': {'dichlorodiphenyltrichloroethane': []},
 'dichloroethan': {'dichloroethane': ['dichloroethanes']},
 'dichloroethane': ['dichloroethanes'],
 'dichloroethen': {'dichloroethene': ['dichloroethenes']},
 'dichloroethene': ['dichloroethenes'],
 'dichloroethi': {'dichloroethy': []},
 'dichloroethylen': {'dichloroethylene': ['dichloroethylenes']},
 'dichloroethylene': ['dichloroethylenes'],
 'dichloroethylsulfid': {'dichloroethylsulfide': []},
 'dichlorofluorescein': {'dichlorofluoresceinate': []},
 'dichlorofluoromethan': {'dichlorofluoromethane': []},
 'dichlorohydrin': {'dichlorohydrins': []},
 'dichlorohydroquinon': {'dichlorohydroquinone': []},
 'dichloroisobutyr': {'dichloroisobutyrate': []},
 'dichloroisocyanur': {'dichloroisocyanurate': ['dichloroisocyanurates'],
                       'dichloroisocyanuric': []},
 'dichloroisocyanurate': ['dichloroisocyanurates'],
 'dichloroisonicotin': {'dichloroisonicotinic': []},
 'dichloroisoprenalin': {'dichloroisoprenaline': []},
 'dichloroketen': {'dichloroketene': []},
 'dichlorokynuren': {'dichlorokynurenic': []},
 'dichlorom': {'dichlorome': []},
 'dichloromal': {'dichloromaleic': []},
 'dichloromethan': {'dichloromethane': []},
 'dichloromethylen': {'dichloromethylene': []},
 'dichloromethylsilan': {'dichloromethylsilane': []},
 'dichloromonofluoromethan': {'dichloromonofluoromethane': []},
 'dichloronaphthalen': {'dichloronaphthalene': ['dichloronaphthalenes']},
 'dichloronaphthalene': ['dichloronaphthalenes'],
 'dichloronaphthoquinon': {'dichloronaphthoquinone': []},
 'dichloronitrobenzen': {'dichloronitrobenzene': []},
 'dichloronorcaran': {'dichloronorcarane': []},
 'dichloropentan': {'dichloropentane': []},
 'dichlorophen': {'dichlorophene': []},
 'dichlorophenamid': {'dichlorophenamide': []},
 'dichlorophenarsin': {'dichlorophenarsine': []},
 'dichlorophenol': {'dichlorophenols': []},
 'dichlorophenylacet': {'dichlorophenylacetic': []},
 'dichlorophosph': {'dichlorophosphate': []},
 'dichlorophosphazen': {'dichlorophosphazene': []},
 'dichlorophthal': {'dichlorophthalic': []},
 'dichloropicolin': {'dichloropicolinic': []},
 'dichloropropan': {'dichloropropane': ['dichloropropanes']},
 'dichloropropane': ['dichloropropanes'],
 'dichloropropen': {'dichloropropene': ['dichloropropenes']},
 'dichloropropene': ['dichloropropenes'],
 'dichloropropion': {'dichloropropionate': [], 'dichloropropionic': []},
 'dichloropropionanilid': {'dichloropropionanilide': []},
 'dichloropropylen': {'dichloropropylene': []},
 'dichloropurin': {'dichloropurine': []},
 'dichloropyridin': {'dichloropyridine': []},
 'dichloropyrimidin': {'dichloropyrimidine': []},
 'dichloroquinolin': {'dichloroquinoline': []},
 'dichloroquinon': {'dichloroquinone': []},
 'dichloroquinonechloroimid': {'dichloroquinonechloroimide': []},
 'dichlorosalicyl': {'dichlorosalicylic': []},
 'dichlorosilan': {'dichlorosilane': ['dichlorosilanes']},
 'dichlorosilane': ['dichlorosilanes'],
 'dichlorostear': {'dichlorostearic': []},
 'dichlorostyren': {'dichlorostyrene': []},
 'dichlorosuccin': {'dichlorosuccinic': []},
 'dichlorosulfitomercur': {'dichlorosulfitomercurate': []},
 'dichlorotetrafluoroethan': {'dichlorotetrafluoroethane': []},
 'dichlorotetrammin': {'dichlorotetrammine': []},
 'dichlorothiobenzamid': {'dichlorothiobenzamide': []},
 'dichlorotoluen': {'dichlorotoluene': ['dichlorotoluenes']},
 'dichlorotoluene': ['dichlorotoluenes'],
 'dichlorotriazin': {'dichlorotriazine': ['dichlorotriazines']},
 'dichlorotriazine': ['dichlorotriazines'],
 'dichlorotrifluoroethan': {'dichlorotrifluoroethane': []},
 'dichlorovo': {'dichlorovos': []},
 'dichlorphenamid': {'dichlorphenamide': []},
 'dichlorpho': {'dichlorphos': []},
 'dichlorvo': {'dichlorvos': []},
 'dichlotrid': {'dichlotride': []},
 'dicho': {'dichos': []},
 'dichobun': {'dichobune': ['dichobunes']},
 'dichobune': ['dichobunes'],
 'dichobunid': {'dichobunids': []},
 'dichobunida': {'dichobunidae': []},
 'dichocero': {'dichoceros': []},
 'dichocrinu': {'dichocrinus': []},
 'dichocroci': {'dichocrocis': []},
 'dichogam': {'dichogamous': []},
 'dichogami': {'dichogamy': []},
 'dichogast': {'dichogaster': []},
 'dichograptid': {'dichograptids': []},
 'dichograptida': {'dichograptidae': []},
 'dichograptu': {'dichograptus': []},
 'dichoiom': {'dichoiomous': []},
 'dicholin': {'dicholine': []},
 'dicholom': {'dicholomous': []},
 'dicholophu': {'dicholophus': []},
 'dichomeri': {'dichomeris': []},
 'dichomitu': {'dichomitus': []},
 'dichopatr': {'dichopatric': []},
 'dichophas': {'dichophase': []},
 'dichopsi': {'dichopsis': []},
 'dichopt': {'dichoptic': ['dichoptically']},
 'dichoptic': ['dichoptically'],
 'dichor': {'dichoric': [], 'dichorism': []},
 'dichord': {'dichords': []},
 'dichore': {'dichoree': ['dichorees']},
 'dichoree': ['dichorees'],
 'dichoreu': {'dichoreus': []},
 'dichorhin': {'dichorhinic': []},
 'dichori': {'dichorial': []},
 'dichorion': {'dichorionic': ['dichorionicity']},
 'dichorionic': ['dichorionicity'],
 'dichoromi': {'dichoromy': []},
 'dichosa': {'dichosas': []},
 'dichosament': {'dichosamente': []},
 'dichoso': {'dichosos': []},
 'dichot': {'dichotic': ['dichotically']},
 'dichotcm': {'dichotcmous': []},
 'dichotemi': {'dichotemy': []},
 'dichotherm': {'dichothermal': [], 'dichothermic': []},
 'dichotic': ['dichotically'],
 'dichotim': {'dichotimization': [], 'dichotimized': []},
 'dichotm': {'dichotmous': []},
 'dichotoin': {'dichotoinous': []},
 'dichotom': {'dichotomal': [],
              'dichotome': ['dichotomes'],
              'dichotomic': ['dichotomical', 'dichotomically'],
              'dichotomism': [],
              'dichotomization': [],
              'dichotomize': ['dichotomizes',
                              'dichotomizer',
                              'dichotomized',
                              'dichotomizers'],
              'dichotomizing': [],
              'dichotomous': ['dichotomously']},
 'dichotome': ['dichotomes'],
 'dichotomi': {'dichotomie': [], 'dichotomis': [], 'dichotomy': []},
 'dichotomia': {'dichotomias': []},
 'dichotomic': ['dichotomical', 'dichotomically'],
 'dichotomii': {'dichotomiis': []},
 'dichotomiqu': {'dichotomique': ['dichotomiques']},
 'dichotomique': ['dichotomiques'],
 'dichotomis': {'dichotomisation': [],
                'dichotomise': ['dichotomises', 'dichotomised'],
                'dichotomising': []},
 'dichotomisch': {'dichotomische': []},
 'dichotomise': ['dichotomises', 'dichotomised'],
 'dichotomist': {'dichotomistic': [], 'dichotomists': []},
 'dichotomize': ['dichotomizes',
                 'dichotomizer',
                 'dichotomized',
                 'dichotomizers'],
 'dichotomo': {'dichotomos': []},
 'dichotomon': {'dichotomons': []},
 'dichotomosiphonal': {'dichotomosiphonales': []},
 'dichotomosphinct': {'dichotomosphinctes': []},
 'dichotomous': ['dichotomously'],
 'dichotomu': {'dichotomus': []},
 'dichoton': {'dichotonous': []},
 'dichotoni': {'dichotonious': [], 'dichotony': []},
 'dichotonomi': {'dichotonomy': []},
 'dichotora': {'dichotoraous': []},
 'dichotorn': {'dichotornous': []},
 'dichpal': {'dichpalli': []},
 'dichrograph': {'dichrographs': []},
 'dichroic': {'dichroically': [], 'dichroics': []},
 'dichroiscop': {'dichroiscope': []},
 'dichroism': ['dichroisme'],
 'dichroismu': {'dichroismus': []},
 'dichroit': {'dichroite': [], 'dichroitic': []},
 'dichrom': {'dichromate': ['dichromated'],
             'dichrome': ['dichromes'],
             'dichromic': [],
             'dichromism': []},
 'dichromaci': {'dichromacy': []},
 'dichromal': {'dichromale': []},
 'dichromasi': {'dichromasy': []},
 'dichromat': ['dichromatic', 'dichromatism'],
 'dichromate': ['dichromated'],
 'dichromatesulfur': {'dichromatesulfuric': []},
 'dichrome': ['dichromes'],
 'dichromet': {'dichrometer': []},
 'dichron': {'dichronic': [], 'dichronism': [], 'dichronous': []},
 'dichroplu': {'dichroplus': []},
 'dichroscop': {'dichroscope': ['dichroscopes'], 'dichroscopic': []},
 'dichroscope': ['dichroscopes'],
 'dichrostachi': {'dichrostachys': []},
 'dichrot': {'dichrotic': [], 'dichrotism': []},
 'dichrou': {'dichrous': []},
 'dicht': {'dichte': ['dichted', 'dichtes'], 'dichting': []},
 'dichte': ['dichted', 'dichtes'],
 'dichtefunkt': {'dichtefunktion': []},
 'dichtelmil': {'dichtelmiller': []},
 'dichtelmul': {'dichtelmuller': []},
 'dichten': {'dichtens': []},
 'dichtend': {'dichtende': ['dichtendes', 'dichtender']},
 'dichtende': ['dichtendes', 'dichtender'],
 'dichter': {'dichtere': ['dichteres', 'dichterer'], 'dichters': []},
 'dichterakademi': {'dichterakademie': []},
 'dichterberuf': {'dichterberufs': []},
 'dichtercharakter': {'dichtercharaktere': []},
 'dichterd': {'dichterdes': []},
 'dichtere': ['dichteres', 'dichterer'],
 'dichterfragment': {'dichterfragmente': []},
 'dichtergener': {'dichtergeneration': []},
 'dichterisch': {'dichterische': ['dichterisches', 'dichterischer']},
 'dichterische': ['dichterisches', 'dichterischer'],
 'dichterkrei': {'dichterkreis': []},
 'dichterlieb': {'dichterliebe': []},
 'dichterlieh': {'dichterliehe': []},
 'dichterschul': {'dichterschule': []},
 'dichtersprach': {'dichtersprache': []},
 'dichtertum': {'dichtertums': []},
 'dichterweih': {'dichterweihe': []},
 'dichtest': {'dichteste': ['dichtester']},
 'dichteste': ['dichtester'],
 'dichtet': {'dichtete': []},
 'dichteunterschied': {'dichteunterschiede': []},
 'dichtewert': {'dichtewerte': []},
 'dichti': {'dichtis': [], 'dichty': []},
 'dichtom': {'dichtomization': [],
             'dichtomized': [],
             'dichtomous': ['dichtomously']},
 'dichtomi': {'dichtomies': [], 'dichtomy': []},
 'dichtomous': ['dichtomously'],
 'dichtung': {'dichtungs': []},
 'dichtungsgeschichtlich': {'dichtungsgeschichtlicher': []},
 'dichtungslehr': {'dichtungslehre': []},
 'dichtungstheori': {'dichtungstheorie': []},
 'dichtungstradit': {'dichtungstradition': []},
 'dichuil': {'dichuill': []},
 'dichul': {'dichull': []},
 'dici': {'dicie': ['dicies'], 'dicis': [], 'dicy': []},
 'dicial': {'dicially': []},
 'diciannov': {'diciannove': []},
 'dicianov': {'dicianove': []},
 'diciari': {'diciary': []},
 'diciasett': {'diciasette': []},
 'diciassett': {'diciassette': []},
 'diciat': {'diciate': []},
 'dicibil': {'dicibile': []},
 'dicibl': {'dicible': []},
 'dicid': {'dicide': ['dicided', 'dicides'], 'diciding': []},
 'dicide': ['dicided', 'dicides'],
 'dicidedli': {'dicidedly': []},
 'dicidu': {'diciduous': []},
 'dicie': ['dicies'],
 'diciembr': {'diciembre': []},
 'diciement': {'diciemente': []},
 'diciendol': {'diciendole': ['diciendoles']},
 'diciendole': ['diciendoles'],
 'diciendom': {'diciendome': []},
 'diciendono': {'diciendonos': []},
 'diciendos': {'diciendose': []},
 'dicii': {'diciis': []},
 'diciionari': {'diciionary': []},
 'diciionnair': {'diciionnaire': []},
 'dicim': {'dicime': []},
 'dicima': {'dicimas': []},
 'dicimn': {'dicimns': []},
 'dicimu': {'dicimus': []},
 'dicin': {'dicinal': [], 'dicine': ['dicines'], 'dicins': []},
 'dicine': ['dicines'],
 'dicineu': {'dicineus': []},
 'dicing': ['dicings'],
 'dicinghous': {'dicinghouses': []},
 'dicion': {'dicione': ['diciones']},
 'dicionari': {'dicionary': []},
 'dicionario': {'dicionarios': []},
 'dicione': ['diciones'],
 'dicionemqu': {'dicionemque': []},
 'dicioni': {'dicionis': []},
 'dicionibu': {'dicionibus': []},
 'diciou': {'dicious': []},
 'dicious': {'diciously': []},
 'diciph': {'dicipher': ['diciphered', 'diciphering']},
 'dicipher': ['diciphered', 'diciphering'],
 'dicipien': {'dicipiens': []},
 'dicipl': {'diciple': ['diciples']},
 'diciple': ['diciples'],
 'diciplin': {'dicipline': ['diciplines', 'diciplined'], 'diciplining': []},
 'diciplinari': {'diciplinary': []},
 'dicipline': ['diciplines', 'diciplined'],
 'diciqu': {'dicique': []},
 'dicis': {'dicision': ['dicisions'], 'dicisive': ['dicisively']},
 'dicisign': {'dicisigns': []},
 'dicision': ['dicisions'],
 'dicisive': ['dicisively'],
 'dicistron': {'dicistronic': []},
 'dicit': {'dicital': [], 'dicite': ['diciter'], 'dicits': []},
 'dicite': ['diciter'],
 'diciti': {'dicitis': [], 'dicity': []},
 'dicitionari': {'dicitionary': []},
 'dicitonari': {'dicitonary': []},
 'dicitor': {'dicitore': []},
 'dicitqu': {'dicitque': []},
 'dicitr': {'dicitrate': []},
 'dicitratobismuth': {'dicitratobismuthate': []},
 'dicitu': {'dicitus': []},
 'diciturqu': {'diciturque': []},
 'diciu': {'dicius': []},
 'dick': ['dicke', 'dicked', 'dickes', 'dicking', 'dickings'],
 "dick'": {"dick's": []},
 'dicka': {'dickas': []},
 'dickc': {'dickcs': []},
 'dickcissel': {'dickcissels': []},
 'dickcn': {'dickcns': []},
 'dickdarm': {'dickdarmes': [], 'dickdarms': []},
 'dicke': {'dickee': []},
 'dickea': {'dickeas': []},
 'dickebusch': {'dickebusche': []},
 'dickel': {'dickels': []},
 'dickemp': {'dickemper': []},
 'dicken': {'dickens': []},
 'dickenberg': {'dickenberger': []},
 'dickens': {'dickens': []},
 'dickenschi': {'dickenschied': []},
 'dickensesqu': {'dickensesque': []},
 'dickensheet': {'dickensheets': []},
 'dickenshi': {'dickenshied': []},
 'dickensi': {'dickensy': []},
 'dickensian': {'dickensianism': [], 'dickensians': []},
 'dickensianli': {'dickensianly': []},
 'dickensit': {'dickensite': ['dickensites']},
 'dickensite': ['dickensites'],
 'dickenslik': {'dickenslike': []},
 'dickenson': {'dickensons': []},
 'dickensonvil': {'dickensonville': []},
 'dickenwachstum': {'dickenwachstums': []},
 'dicker': {'dickere': ['dickered', 'dickerer', 'dickerers'],
            'dickering': ['dickerings'],
            'dickers': []},
 'dickere': ['dickered', 'dickerer', 'dickerers'],
 'dickeri': {'dickery': []},
 'dickering': ['dickerings'],
 'dickerman': {'dickermans': []},
 'dickers': {'dickersou': []},
 'dickerson': {'dickersons': []},
 'dickerwel': {'dickerwell': []},
 'dicketi': {'dickety': []},
 'dickett': {'dicketts': []},
 'dickeu': {'dickeus': []},
 'dickewami': {'dickewamis': []},
 'dickey': {'dickey': []},
 'dickeybird': {'dickeybird': []},
 'dickeyful': {'dickeyfuller': []},
 'dickeyvil': {'dickeyville': []},
 'dickfac': {'dickface': []},
 'dickgiess': {'dickgiesser': []},
 'dickhau': {'dickhaus': []},
 'dickhaus': {'dickhauser': []},
 'dickhaut': {'dickhauter': []},
 'dickhead': {'dickhead': []},
 'dickhon': {'dickhoner': []},
 'dickhous': {'dickhouse': []},
 'dicki': {'dickie': ['dickied'], 'dicky': []},
 'dickie': ['dickied'],
 'dickin': {'dickins': []},
 'dicking': {'dickinger': []},
 'dickins': {'dickinsou': []},
 'dickinson': {'dickinson': []},
 'dickinsonian': {'dickinsonians': []},
 'dickit': {'dickite': ['dickites']},
 'dickite': ['dickites'],
 'dickiu': {'dickius': []},
 'dickkn': {'dickkns': []},
 'dickl': {'dickle': []},
 'dicklaud': {'dicklauder': []},
 'dickli': {'dickly': []},
 'dickm': {'dickms': []},
 'dickman': {'dickmans': []},
 'dickmann': {'dickmanns': []},
 'dickmei': {'dickmeis': []},
 'dickmey': {'dickmeyer': []},
 'dickneit': {'dickneite': []},
 'dicko': {'dickos': []},
 'dickon': {'dickons': []},
 'dickor': {'dickore': []},
 'dickori': {'dickory': []},
 'dickov': {'dickover': []},
 'dickpeddi': {'dickpeddie': []},
 'dickreit': {'dickreiter': []},
 'dickrel': {'dickrell': []},
 'dickscha': {'dickschas': []},
 'dickse': {'dicksee': ['dicksees']},
 'dicksee': ['dicksees'],
 'dickshunari': {'dickshunary': []},
 'dicksi': {'dicksie': [], 'dicksy': []},
 'dickson': {'dicksone': [], 'dicksons': []},
 'dicksonia': {'dicksonia': []},
 'dicksoniacea': {'dicksoniaceae': []},
 'dicksoniea': {'dicksonieae': []},
 'dicksonit': {'dicksonites': []},
 'dicksonpoynd': {'dicksonpoynder': []},
 'dickst': {'dickste': []},
 'dickstein': {'dicksteins': []},
 'dicksvil': {'dicksville': []},
 'dickti': {'dickties': [], 'dickty': []},
 'dicktn': {'dicktns': []},
 'dicku': {'dickus': []},
 'dickwad': {'dickwads': []},
 'dickwandig': {'dickwandige': ['dickwandiger']},
 'dickwandige': ['dickwandiger'],
 'dickwe': {'dickweed': ['dickweeds']},
 'dickweed': ['dickweeds'],
 'dickweil': {'dickweiler': []},
 'dickwil': {'dickwils': []},
 'dickybird': {'dickybird': []},
 'dicl': {'dicle': ['dicles'], 'dicls': []},
 'diclar': {'diclaration': ['diclarations']},
 'diclaration': ['diclarations'],
 'diclass': {'diclasse': ['diclasses', 'diclassement']},
 'diclasse': ['diclasses', 'diclassement'],
 'diclassi': {'diclassie': [], 'diclassis': []},
 'diclat': {'diclate': ['diclated', 'diclates'], 'diclator': []},
 'diclate': ['diclated', 'diclates'],
 'diclcen': {'diclcens': []},
 'dicle': ['dicles'],
 'diclement': {'diclemente': []},
 'dicli': {'diclis': []},
 'diclidantheracea': {'diclidantheraceae': []},
 'diclidophorida': {'diclidophoridae': []},
 'dicliduru': {'diclidurus': []},
 'dicliment': {'diclimente': []},
 'diclin': {'dicline': ['diclined', 'diclines'],
            'diclinic': [],
            'diclinism': [],
            'diclinous': []},
 'dicline': ['diclined', 'diclines'],
 'diclini': {'dicliny': []},
 'diclionair': {'diclionaire': []},
 'diclionari': {'diclionary': []},
 'diclionnair': {'diclionnaire': []},
 'diclir': {'dicliration': []},
 'diclon': {'diclonal': []},
 'dicloniu': {'diclonius': []},
 'diclos': {'diclose': ['diclosed', 'dicloses']},
 'diclose': ['diclosed', 'dicloses'],
 'diclosur': {'diclosure': ['diclosures']},
 'diclosure': ['diclosures'],
 'diclu': {'diclus': []},
 'dicm': {'dicms': []},
 'dicn': {'dicne': ['dicnes']},
 'dicnc': {'dicnce': []},
 'dicne': ['dicnes'],
 'dicnysiu': {'dicnysius': []},
 'dico': {'dicos': []},
 'dicoccoid': {'dicoccoides': []},
 'dicoct': {'dicoction': []},
 'dicod': {'dicode': []},
 'dicodid': {'dicodide': []},
 'dicoearchu': {'dicoearchus': []},
 'dicol': {'dicollement': []},
 'dicollet': {'dicollete': []},
 'dicolletag': {'dicolletage': []},
 'dicolleti': {'dicolletie': []},
 'dicolo': {'dicolos': []},
 'dicolor': {'dicoloration': []},
 'dicoloru': {'dicolorus': []},
 'dicolp': {'dicolpate': []},
 'dicom': {'dicomed': [], 'dicomes': []},
 'dicompon': {'dicomponent': ['dicomponents']},
 'dicomponent': ['dicomponents'],
 'dicomposit': {'dicomposition': []},
 'dicon': {'diconal': [], 'dicons': []},
 'diconcert': {'diconcerted': [], 'diconcerting': []},
 'dicondyl': {'dicondylic': []},
 'diconjug': {'diconjugated': [], 'diconjugates': []},
 'diconn': {'diconne': []},
 'diconnect': {'diconnected': []},
 'diconnected': {'diconnectedness': []},
 'dicont': {'dicontent': ['dicontented']},
 'dicontent': ['dicontented'],
 'dicontinu': {'dicontinuance': [],
               'dicontinued': [],
               'dicontinuities': [],
               'dicontinuity': [],
               'dicontinuous': []},
 'dicophan': {'dicophane': []},
 'dicopp': {'dicopper': []},
 'dicor': {'dicoration': [], 'dicors': []},
 'dicoratif': {'dicoratifs': []},
 'dicorc': {'dicorce': []},
 'dicord': {'dicordant': []},
 'dicorotron': {'dicorotrons': []},
 'dicoru': {'dicorus': []},
 'dicoryn': {'dicoryne': []},
 'dicosmoecu': {'dicosmoecus': []},
 'dicot': {'dicot': []},
 'dicotel': {'dicoteles': []},
 'dicotherm': {'dicothermal': []},
 'dicothomi': {'dicothomy': []},
 'dicoti': {'dicoty': []},
 'dicotiledonea': {'dicotiledoneas': []},
 'dicotom': {'dicotomic': [], 'dicotomized': [], 'dicotomous': []},
 'dicotomi': {'dicotomie': [], 'dicotomy': []},
 'dicotomia': {'dicotomias': []},
 'dicotyl': {'dicotyle': ['dicotyler', 'dicotyles'],
             'dicotylous': [],
             'dicotyls': []},
 'dicotylc': {'dicotylcs': []},
 'dicotyle': ['dicotyler', 'dicotyles'],
 'dicotyleden': {'dicotyledenous': []},
 'dicotyledin': {'dicotyledinous': []},
 'dicotyledon': ['dicotyledones', 'dicotyledonous', 'dicotyledoneous'],
 'dicotyledona': {'dicotyledonae': []},
 'dicotyledonari': {'dicotyledonary': []},
 'dicotyledonea': {'dicotyledoneae': []},
 'dicotyledoni': {'dicotyledony': []},
 'dicotylichthi': {'dicotylichthys': []},
 'dicotylida': {'dicotylidae': []},
 'dicoumarin': {'dicoumarins': []},
 'dicoumarol': {'dicoumarol': []},
 'dicount': {'dicounted': []},
 'dicoupag': {'dicoupage': []},
 'dicourag': {'dicourage': ['dicouraged'], 'dicouraging': []},
 'dicourage': ['dicouraged'],
 'dicours': {'dicourse': ['dicourses']},
 'dicourse': ['dicourses'],
 'dicouvert': {'dicouverte': ['dicouvertes'], 'dicouverts': []},
 'dicouverte': ['dicouvertes'],
 'dicouvr': {'dicouvre': []},
 'dicov': {'dicover': ['dicovers', 'dicovered', 'dicovering']},
 'dicoval': {'dicovalent': []},
 'dicover': {'dicoverer': ['dicoverers']},
 'dicoverer': ['dicoverers'],
 'dicoveri': {'dicoveries': [], 'dicovery': []},
 'dicpiniga': {'dicpinigaitis': []},
 'dicquemar': {'dicquemare': []},
 'dicquemarr': {'dicquemarre': []},
 'dicr': {'dicre': ['dicres'], 'dicrs': []},
 'dicraeosauru': {'dicraeosaurus': []},
 'dicraft': {'dicrafts': []},
 'dicranacea': {'dicranaceae': []},
 'dicranal': {'dicranales': []},
 'dicranio': {'dicranios': []},
 'dicranocephalu': {'dicranocephalus': []},
 'dicranograptida': {'dicranograptidae': []},
 'dicranograptu': {'dicranograptus': []},
 'dicranophorida': {'dicranophoridae': []},
 'dicranophoru': {'dicranophorus': []},
 'dicranopteri': {'dicranopteris': []},
 'dicranotropi': {'dicranotropis': []},
 'dicranum': {'dicranum': []},
 'dicranuru': {'dicranurus': []},
 'dicrar': {'dicrare': ['dicrared', 'dicrares']},
 'dicrare': ['dicrared', 'dicrares'],
 'dicrastyli': {'dicrastylis': []},
 'dicrastylidacea': {'dicrastylidaceae': []},
 'dicrat': {'dicrated': []},
 'dicre': ['dicres'],
 'dicreas': {'dicrease': ['dicreases', 'dicreased']},
 'dicrease': ['dicreases', 'dicreased'],
 'dicredit': {'dicredited': []},
 'dicren': {'dicrens': []},
 'dicrep': {'dicrepancies': [], 'dicrepancy': []},
 'dicresc': {'dicresce': []},
 'dicret': {'dicrete': [],
            'dicretion': [],
            'dicretization': [],
            'dicretized': [],
            'dicrets': []},
 'dicretionari': {'dicretionary': []},
 'dicrimin': {'dicriminant': [],
              'dicriminate': [],
              'dicriminating': [],
              'dicrimination': []},
 'dicriminatori': {'dicriminatory': []},
 'dicrionari': {'dicrionary': []},
 'dicrionnair': {'dicrionnaire': []},
 'dicrir': {'dicrire': []},
 'dicroc': {'dicroce': []},
 'dicrocera': {'dicroceras': []},
 'dicrocero': {'dicroceros': []},
 'dicroceru': {'dicrocerus': []},
 'dicrocoeliasi': {'dicrocoeliasis': []},
 'dicrocoelida': {'dicrocoelidae': []},
 'dicrocoeliida': {'dicrocoeliidae': []},
 'dicrolen': {'dicrolene': []},
 'dicrom': {'dicromate': []},
 'dicrostachi': {'dicrostachys': []},
 'dicrostichu': {'dicrostichus': []},
 'dicrot': {'dicrotic': [], 'dicrotism': [], 'dicrotous': []},
 'dicrotendip': {'dicrotendipes': []},
 'dicrotopho': {'dicrotophos': []},
 'dicrotu': {'dicrotus': []},
 'dicrou': {'dicrous': []},
 'dicrurida': {'dicruridae': []},
 'dicruroid': {'dicruroides': []},
 'dicruru': {'dicrurus': []},
 'dics': {'dicse': [], 'dicsing': []},
 'dicsarchu': {'dicsarchus': []},
 'dicsearchu': {'dicsearchus': []},
 'dicsel': {'dicsels': []},
 'dicseopoli': {'dicseopolis': []},
 'dicsuss': {'dicsussed': [], 'dicsussion': ['dicsussions']},
 'dicsussion': ['dicsussions'],
 'dict': {'dictative': [],
          'dicte': ['dictes', 'dicted'],
          'dicting': [],
          'dicts': []},
 "dict'i": {"dict'y": []},
 'dicta': {'dictae': [], 'dictas': []},
 'dictabelt': {'dictabelts': []},
 'dictabl': {'dictability': [], 'dictable': [], 'dictably': []},
 'dictablanda': {'dictablandas': []},
 'dictact': {'dictacted': []},
 'dictada': {'dictadas': []},
 'dictado': {'dictados': []},
 'dictador': {'dictadores': []},
 'dictadura': {'dictaduras': []},
 'dictaeo': {'dictaeos': []},
 'dictaequ': {'dictaeque': []},
 'dictaeu': {'dictaeus': []},
 'dictagraph': {'dictagraphs': []},
 'dictam': {'dictame': []},
 'dictamen': {'dictamenes': [], 'dictamens': []},
 'dictamin': {'dictaminal': [], 'dictamine': []},
 'dictamini': {'dictaminis': []},
 'dictaminibu': {'dictaminibus': []},
 'dictamnu': {'dictamnus': []},
 'dictamqu': {'dictamque': []},
 'dictamu': {'dictamus': []},
 'dictan': {'dictans': []},
 'dictanc': {'dictance': []},
 'dictandi': {'dictandis': []},
 'dictant': {'dictante': ['dictantes']},
 'dictante': ['dictantes'],
 'dictanti': {'dictantis': []},
 'dictantibu': {'dictantibus': []},
 'dictaphon': {'dictaphone': ['dictaphoned'], 'dictaphonic': []},
 'dictaphone': ['dictaphoned'],
 'dictaqu': {'dictaque': []},
 'dictar': {'dictare': ['dictares', 'dictared', 'dictarent']},
 'dictare': ['dictares', 'dictared', 'dictarent'],
 'dictari': {'dictary': []},
 'dictars': {'dictarse': []},
 'dictasqu': {'dictasque': []},
 'dictass': {'dictasse': []},
 'dictat': {'dictate': ['dictated', 'dictater'],
            'dictating': [],
            'dictation': ['dictational'],
            'dictator': [],
            'dictats': []},
 'dictata': {'dictatae': [], 'dictatas': []},
 'dictate': {'dictatee': []},
 'dictateur': {'dictateurs': []},
 'dictati': {'dictatis': []},
 'dictation': ['dictational'],
 'dictationi': {'dictationis': []},
 'dictationist': {'dictationists': []},
 'dictator': {'dictatoral': [],
              'dictatorate': [],
              'dictatore': ['dictatores'],
              'dictatorical': []},
 'dictatore': ['dictatores'],
 'dictatori': {'dictatorial': ['dictatorially',
                               'dictatorialism',
                               'dictatorialness'],
               'dictatorie': [],
               'dictatoris': [],
               'dictatory': []},
 'dictatorial': {'dictatoriale': ['dictatoriales']},
 'dictatoriale': ['dictatoriales'],
 'dictatoribu': {'dictatoribus': []},
 'dictatorili': {'dictatorily': []},
 'dictatorlik': {'dictatorlike': []},
 'dictatorpresid': {'dictatorpresident': []},
 'dictatorship': {'dictatorship': []},
 'dictatoti': {'dictatotial': []},
 'dictatu': {'dictatus': []},
 'dictatur': {'dictature': ['dictatures']},
 'dictatura': {'dictaturae': [], 'dictaturas': []},
 'dictature': ['dictatures'],
 'dictavimu': {'dictavimus': []},
 'dictc': {'dictce': []},
 'dictdmen': {'dictdmenes': []},
 'dicte': {'dictee': ['dictees']},
 'dictearchu': {'dictearchus': []},
 'dictee': ['dictees'],
 'dictens': {'dictenses': []},
 'dicter': {'dicterent': []},
 'dicteriad': {'dicteriades': []},
 'dicterii': {'dicteriis': []},
 'dicti': {'dictie': ['dicties'], 'dictis': [], 'dicty': ['dictys']},
 'dictianari': {'dictianary': []},
 'dictiannair': {'dictiannaire': []},
 'dictie': ['dicties'],
 'dictimnair': {'dictimnaire': []},
 'dictin': {'dictine': ['dictines'], 'dictins': []},
 'dictinari': {'dictinary': []},
 'dictinct': {'dictinction': ['dictinctions'], 'dictinctive': []},
 'dictinction': ['dictinctions'],
 'dictinctli': {'dictinctly': []},
 'dictine': ['dictines'],
 'dictiniu': {'dictinius': []},
 'dictioimair': {'dictioimaire': []},
 'dictiomair': {'dictiomaire': []},
 'dictiomiair': {'dictiomiaire': []},
 'dictiomtair': {'dictiomtaire': []},
 'diction': ['dictione', 'dictiones', 'dictional', 'dictioned', 'dictionally'],
 "diction'ri": {"diction'ry": []},
 'dictionabi': {'dictionaby': []},
 'dictionair': {'dictionaire': ['dictionaires']},
 'dictionaire': ['dictionaires'],
 'dictionairi': {'dictionairie': ['dictionairies']},
 'dictionairie': ['dictionairies'],
 'dictionaki': {'dictionaky': []},
 'dictionan': {'dictionanes': []},
 'dictionar': {'dictionare': []},
 'dictionari': {'dictionarial': [],
                'dictionarie': ['dictionaried'],
                'dictionary': []},
 'dictionarian': {'dictionarians': []},
 'dictionarie': ['dictionaried'],
 'dictionariu': {'dictionarius': []},
 'dictionary': {'dictionarye': []},
 'dictionarybas': {'dictionarybase': ['dictionarybased']},
 'dictionarybase': ['dictionarybased'],
 'dictionaryentri': {'dictionaryentry': []},
 'dictionarylik': {'dictionarylike': []},
 'dictionarymak': {'dictionarymaker': ['dictionarymakers'],
                   'dictionarymaking': []},
 'dictionarymaker': ['dictionarymakers'],
 'dictionarystyl': {'dictionarystyle': []},
 'dictionarytyp': {'dictionarytype': []},
 'dictionati': {'dictionaties': [], 'dictionaty': []},
 'dictionemqu': {'dictionemque': []},
 'dictioneri': {'dictionery': []},
 'dictioni': {'dictionis': []},
 'dictionibu': {'dictionibus': []},
 'dictionmir': {'dictionmire': []},
 'dictionnair': {'dictionnaire': ['dictionnaires']},
 'dictionnaire': ['dictionnaires'],
 'dictionnaired': {'dictionnairede': []},
 'dictionnalr': {'dictionnalre': []},
 'dictionnar': {'dictionnare': []},
 'dictionnari': {'dictionnarie': ['dictionnaries'], 'dictionnary': []},
 'dictionnarie': ['dictionnaries'],
 'dictionnatr': {'dictionnatre': []},
 'dictionnnair': {'dictionnnaire': []},
 'dictionnnir': {'dictionnnire': []},
 'dictionnoir': {'dictionnoire': []},
 'dictionnri': {'dictionnry': []},
 'dictionnuir': {'dictionnuire': []},
 'dictionopoli': {'dictionopolis': []},
 'dictionori': {'dictionory': []},
 'dictionri': {'dictionry': []},
 'dictionsri': {'dictionsry': []},
 'dictionuair': {'dictionuaire': []},
 'dictionuri': {'dictionury': []},
 'dictiormair': {'dictiormaire': []},
 'dictiosom': {'dictiosomes': []},
 'dictiotiari': {'dictiotiary': []},
 'dictiotmair': {'dictiotmaire': []},
 'dictiouari': {'dictiouary': []},
 'dictiounair': {'dictiounaire': []},
 'dictiqu': {'dictique': []},
 'dictisqu': {'dictisque': []},
 'dictit': {'dictitant': []},
 'dictitab': {'dictitabant': []},
 'dictitan': {'dictitans': []},
 'dictitar': {'dictitare': ['dictitarent']},
 'dictitare': ['dictitarent'],
 'dictiv': {'dictive': ['dictively', 'dictiveness']},
 'dictive': ['dictively', 'dictiveness'],
 'dictlonari': {'dictlonary': []},
 'dictlonnair': {'dictlonnaire': []},
 'dictlonnalr': {'dictlonnalre': []},
 'dictment': {'dictments': []},
 'dictn': {'dictns': []},
 'dicto': {'dictoe': [], 'dictos': []},
 'dictocrat': {'dictocrats': []},
 'dictograph': {'dictographic': [], 'dictographs': []},
 'dicton': {'dictons': []},
 'dictonari': {'dictonaries': [], 'dictonary': []},
 'dictonnair': {'dictonnaire': []},
 'dictophon': {'dictophone': []},
 'dictoqu': {'dictoque': []},
 'dictor': {'dictorate': [], 'dictors': []},
 'dictori': {'dictorial': [],
             'dictories': [],
             'dictoriness': [],
             'dictory': []},
 'dictorumqu': {'dictorumque': []},
 'dictosqu': {'dictosque': []},
 'dictotomi': {'dictotomy': []},
 'dictr': {'dictre': []},
 'dictribut': {'dictribution': []},
 'dictrict': {'dictricts': []},
 'dictrin': {'dictrine': ['dictrines']},
 'dictrine': ['dictrines'],
 'dicts': {'dictse': []},
 'dictt': {'dictte': []},
 'dicttonari': {'dicttonary': []},
 'dicttonnair': {'dicttonnaire': []},
 'dictu': {'dictus': []},
 'dictum': {'dictum': []},
 'dictumnair': {'dictumnaire': []},
 'dictumqu': {'dictumque': []},
 'dictumv': {'dictumve': []},
 'dictuqu': {'dictuque': []},
 'dictur': {'dicture': ['dictures']},
 'dicture': ['dictures'],
 'dicturi': {'dicturis': []},
 'dicturo': {'dicturos': []},
 'dicturu': {'dicturus': []},
 'dictusqu': {'dictusque': []},
 'dictwnari': {'dictwnary': []},
 'dictwnnair': {'dictwnnaire': []},
 'dicty': {'dictyes': []},
 'dictyat': {'dictyate': []},
 'dictyledon': {'dictyledonous': []},
 'dictynid': {'dictynids': []},
 'dictynida': {'dictynidae': []},
 'dictyocari': {'dictyocaris': []},
 'dictyocaulida': {'dictyocaulidae': []},
 'dictyocaulosi': {'dictyocaulosis': []},
 'dictyocaulu': {'dictyocaulus': []},
 'dictyochal': {'dictyochales': []},
 'dictyochophycea': {'dictyochophyceae': []},
 'dictyoclostida': {'dictyoclostidae': []},
 'dictyoclostu': {'dictyoclostus': []},
 'dictyococcit': {'dictyococcites': []},
 'dictyoconoid': {'dictyoconoides': []},
 'dictyoconu': {'dictyoconus': []},
 'dictyocotyl': {'dictyocotyle': []},
 'dictyogen': {'dictyogens': []},
 'dictyoglomu': {'dictyoglomus': []},
 'dictyograptu': {'dictyograptus': []},
 'dictyoid': {'dictyoides': []},
 'dictyokinesi': {'dictyokinesis': []},
 'dictyonin': {'dictyonine': []},
 'dictyopharida': {'dictyopharidae': []},
 'dictyophimu': {'dictyophimus': []},
 'dictyophoru': {'dictyophorus': []},
 'dictyophyllidit': {'dictyophyllidites': []},
 'dictyopter': {'dictyoptere': ['dictyopteres']},
 'dictyopteran': {'dictyopterans': []},
 'dictyoptere': ['dictyopteres'],
 'dictyopteri': {'dictyopteris': []},
 'dictyopteru': {'dictyopterus': []},
 'dictyopyg': {'dictyopyge': []},
 'dictyosiphonacea': {'dictyosiphonaceae': []},
 'dictyosiphonal': {'dictyosiphonales': []},
 'dictyosom': {'dictyosomal': [], 'dictyosome': []},
 'dictyospongida': {'dictyospongidae': []},
 'dictyospor': {'dictyospores': []},
 'dictyospora': {'dictyosporae': []},
 'dictyost': {'dictyostely': []},
 'dictyostel': {'dictyostele': ['dictyosteles'], 'dictyostelic': []},
 'dictyostele': ['dictyosteles'],
 'dictyosteliacea': {'dictyosteliaceae': []},
 'dictyostelid': {'dictyostelids': []},
 'dictyotacea': {'dictyotaceae': []},
 'dictyotal': {'dictyotales': []},
 'dictyoten': {'dictyotene': []},
 'dictyotrilet': {'dictyotriletes': []},
 'dictyozamit': {'dictyozamites': []},
 'dictysom': {'dictysomes': []},
 'dictyuchu': {'dictyuchus': []},
 'dictyuru': {'dictyurus': []},
 'dicu': {'dicus': []},
 'dicudonn': {'dicudonne': []},
 'dicuil': {'dicuill': []},
 'dicuilu': {'dicuilus': []},
 'dicul': {'dicule': ['diculed'], 'diculous': ['diculously']},
 'dicular': {'diculars': []},
 'dicularli': {'dicularly': []},
 'dicule': ['diculed'],
 'diculous': ['diculously'],
 'diculti': {'diculties': [], 'diculty': []},
 'dicultur': {'diculture': ['dicultures']},
 'diculture': ['dicultures'],
 'dicunt': {'dicunter': []},
 'dicuntqu': {'dicuntque': []},
 'dicurs': {'dicursive': []},
 'dicuss': {'dicussed': [],
            'dicusses': [],
            'dicussing': [],
            'dicussion': ['dicussions']},
 'dicussion': ['dicussions'],
 'dicusss': {'dicusssed': [], 'dicusssion': []},
 'dicyan': {'dicyanate': ['dicyanates']},
 'dicyanamid': {'dicyanamide': []},
 'dicyanate': ['dicyanates'],
 'dicyandiamid': {'dicyandiamide': []},
 'dicyandiamidin': {'dicyandiamidine': []},
 'dicyanid': {'dicyanide': []},
 'dicyanin': {'dicyanine': []},
 'dicyanoacetylen': {'dicyanoacetylene': []},
 'dicyanoanthracen': {'dicyanoanthracene': []},
 'dicyanoargent': {'dicyanoargentate': []},
 'dicyanoaur': {'dicyanoaurate': []},
 'dicyanobenzen': {'dicyanobenzene': ['dicyanobenzenes']},
 'dicyanobenzene': ['dicyanobenzenes'],
 'dicyanobenzoquinon': {'dicyanobenzoquinone': []},
 'dicyanobutan': {'dicyanobutane': []},
 'dicyanobuten': {'dicyanobutene': ['dicyanobutenes']},
 'dicyanobutene': ['dicyanobutenes'],
 'dicyanodiamid': {'dicyanodiamide': []},
 'dicyanoethylen': {'dicyanoethylene': []},
 'dicyanomethylen': {'dicyanomethylene': []},
 'dicyanonaphthalen': {'dicyanonaphthalene': []},
 'dicycl': {'dicycle': ['dicycles'], 'dicyclic': []},
 'dicycle': ['dicycles'],
 'dicycloalkan': {'dicycloalkanes': []},
 'dicyclomin': {'dicyclomine': []},
 'dicycloparaffin': {'dicycloparaffins': []},
 'dicyclopentadien': {'dicyclopentadiene': ['dicyclopentadienes']},
 'dicyclopentadiene': ['dicyclopentadienes'],
 'dicyemid': {'dicyemides': [], 'dicyemids': []},
 'dicyemida': {'dicyemidae': []},
 'dicymb': {'dicymbe': []},
 'dicynen': {'dicynene': []},
 'dicynodon': {'dicynodons': []},
 'dicynodont': {'dicynodont': []},
 'dicynodontida': {'dicynodontidae': []},
 'dicyphu': {'dicyphus': []},
 'dicystein': {'dicysteine': []},
 'diczfalusi': {'diczfalusy': []},
 'diczfaluzi': {'diczfaluzy': []},
 'did': {'didded': [], 'didness': [], 'dids': []},
 "did'e": {"did'ee": []},
 'dida': {'didae': [], 'didas': []},
 'didac': {'didace': []},
 'didacb': {'didacbe': []},
 'didach': {'didache': ['didaches'], 'didachs': []},
 'didache': ['didaches'],
 'didaci': {'didacies': [], 'didacy': []},
 'didack': {'didacke': []},
 'didacli': {'didaclie': []},
 'didact': {'didactic': ['didactics',
                         'didactical',
                         'didacticness',
                         'didactically'],
            'didaction': [],
            'didactism': [],
            'didactive': ['didactiveness'],
            'didacts': []},
 'didacti': {'didactie': []},
 'didactic': {'didactice': [],
              'didacticism': [],
              'didacticized': [],
              'didacticizing': []},
 'didactica': {'didacticae': [], 'didacticas': []},
 'didactician': {'didacticians': []},
 'didacticist': {'didacticists': []},
 'didactico': {'didacticos': []},
 'didacticu': {'didacticus': []},
 'didactiqu': {'didactique': ['didactiques']},
 'didactique': ['didactiques'],
 'didactisch': {'didactische': []},
 'didactism': {'didactisme': []},
 'didactive': ['didactiveness'],
 'didactor': {'didactors': []},
 'didactyl': {'didactyle': ['didactyles'], 'didactylous': []},
 'didactyle': ['didactyles'],
 'didactylu': {'didactylus': []},
 'didacu': {'didacus': []},
 'didaeh': {'didaehe': []},
 'didaet': {'didaetic': []},
 'didakometri': {'didakometry': []},
 'didaktik': {'didaktiker': []},
 'didaktiko': {'didaktikos': []},
 'didaktisch': {'didaktische': ['didaktisches', 'didaktischer']},
 'didaktische': ['didaktisches', 'didaktischer'],
 'didakto': {'didaktos': []},
 'didal': {'didale': []},
 'didanosin': {'didanosine': []},
 'didanu': {'didanus': []},
 'didaot': {'didaotic': []},
 'didapp': {'didapper': ['didappers']},
 'didapper': ['didappers'],
 'didasc': {'didascal': []},
 'didascal': {'didascalic': []},
 'didascali': {'didascalie': ['didascalies']},
 'didascalia': {'didascaliae': []},
 'didascalica': {'didascalicae': []},
 'didascalicu': {'didascalicus': []},
 'didascalie': ['didascalies'],
 'didascaliqu': {'didascaliques': []},
 'didascalo': {'didascalos': []},
 'didascalocophu': {'didascalocophus': []},
 'didascalu': {'didascalus': []},
 'didaskal': {'didaskale': [], 'didaskalou': []},
 'didaskali': {'didaskalie': []},
 'didaskalia': {'didaskalias': []},
 'didaskaliko': {'didaskalikos': []},
 'didaskalo': {'didaskalos': []},
 'didaskolo': {'didaskolos': []},
 'didaskont': {'didaskontes': []},
 'didat': {'didate': ['didated', 'didates'], 'didatic': []},
 'didate': ['didated', 'didates'],
 'didatico': {'didaticos': []},
 'didatticament': {'didatticamente': []},
 'didattich': {'didattiche': []},
 'didatur': {'didature': []},
 'didaun': {'didauns': []},
 'didayi': {'didayis': []},
 'didbl': {'didble': []},
 'didbolo': {'didbolos': []},
 'didburi': {'didbury': []},
 'didc': {'didce': []},
 'didcesi': {'didcesis': []},
 'didci': {'didcis': []},
 'didclphi': {'didclphis': [], 'didclphys': []},
 'didcot': {'didcote': []},
 'didd': {'didde': ['diddely']},
 'diddam': {'diddams': []},
 'diddctica': {'diddcticas': []},
 'didde': {'diddee': []},
 'diddel': {'diddell': []},
 'didden': {'diddens': []},
 'didder': {'diddered': [], 'diddering': [], 'didders': []},
 'diddi': {'diddie': ['diddies'], 'diddy': []},
 'diddidi': {'diddidy': []},
 'diddie': ['diddies'],
 'diddili': {'diddily': []},
 'diddl': {'diddle': ['diddles', 'diddled'], 'diddling': ['diddlings']},
 'diddle': ['diddles', 'diddled'],
 'diddleburi': {'diddlebury': []},
 'diddlede': {'diddledee': []},
 'diddledi': {'diddledy': []},
 'diddlediddl': {'diddlediddle': []},
 'diddler': {'diddlers': []},
 'diddleti': {'diddlety': []},
 'diddli': {'diddly': []},
 'diddling': ['diddlings'],
 'diddphi': {'diddphys': []},
 'diddum': {'diddums': []},
 'dide': {'dided': [], 'didee': [], 'dides': [], 'diding': []},
 'dideazafol': {'dideazafolate': [], 'dideazafolic': []},
 'didecano': {'didecanoate': []},
 'didecylphthal': {'didecylphthalate': []},
 'didehydroretino': {'didehydroretinoic': []},
 'didehydroryanodin': {'didehydroryanodine': []},
 'didehydrothymidin': {'didehydrothymidine': []},
 'didel': {'didelle': []},
 'didelph': {'didelphes': [], 'didelphic': [], 'didelphous': []},
 'didelphi': {'didelphis': [], 'didelphys': []},
 'didelphian': {'didelphians': []},
 'didelphid': {'didelphids': []},
 'didelphida': {'didelphidae': []},
 'didelphidc': {'didelphidce': []},
 'didelphiida': {'didelphiidae': []},
 'didelphin': {'didelphine': []},
 'didelphina': {'didelphinae': []},
 'didelphodu': {'didelphodus': []},
 'didelphoid': {'didelphoids': []},
 'didelphop': {'didelphops': []},
 'didelphu': {'didelphus': []},
 'didelphyida': {'didelphyidae': []},
 'didelphyidc': {'didelphyidce': []},
 'didemnid': {'didemnids': []},
 'didemnida': {'didemnidae': []},
 'didemnin': {'didemnins': []},
 'dident': {'didentate': []},
 'dider': {'diderence': [], 'diderent': [], 'dideric': []},
 'diderich': {'diderichs': []},
 'didericu': {'didericus': []},
 'diderikk': {'diderikke': []},
 'diderit': {'diderits': []},
 'dideriv': {'diderivatives': []},
 'diderm': {'didermic': []},
 'didermocero': {'didermoceros': []},
 'didermoceru': {'didermocerus': []},
 'didermoid': {'didermoides': []},
 'diderof': {'diderofs': []},
 'diderot': {'diderot': []},
 'dideuter': {'dideuterated': []},
 'dideuteroethylen': {'dideuteroethylene': []},
 'dideuteroglucos': {'dideuteroglucose': []},
 'dideyn': {'dideyne': []},
 'didg': {'didge': []},
 'didgen': {'didgenes': []},
 'didgeridoo': {'didgeridoos': []},
 'didh': {'didhe': []},
 'didhav': {'didhave': []},
 'didi': {'didie': ['didies'], 'didis': [], 'didy': []},
 'didianu': {'didianus': []},
 'didiasi': {'didiasis': []},
 'didic': {'didicated': []},
 'didica': {'didicas': []},
 'didicac': {'didicace': ['didicaces']},
 'didicace': ['didicaces'],
 'didicer': {'didicerant': [], 'didicere': [], 'didiceritis': []},
 'didiceri': {'didiceris': []},
 'didicerimu': {'didicerimus': []},
 'didicimu': {'didicimus': []},
 'didiciss': {'didicisse': ['didicisses', 'didicissent']},
 'didicisse': ['didicisses', 'didicissent'],
 'didicisti': {'didicistis': []},
 'didicu': {'didicus': []},
 'didiculti': {'didiculty': []},
 'didida': {'dididae': []},
 'didider': {'dididerant': []},
 'didie': {'didiee': ['didiees']},
 'didiee': ['didiees'],
 'didier': {'didiers': []},
 'didieracea': {'didieraceae': []},
 'didiereacea': {'didiereaceae': []},
 'didiergeorg': {'didiergeorges': []},
 'didiformi': {'didiformis': []},
 'didii': {'didiies': [], 'didiis': []},
 'didikoi': {'didikois': []},
 'didimu': {'didimus': []},
 'didin': {'didine': [], 'didins': []},
 'diding': {'didinger': []},
 'didiniida': {'didiniidae': []},
 'didinu': {'didinus': []},
 'didion': {'didion': []},
 'didionari': {'didionary': []},
 'didionnair': {'didionnaire': []},
 'didipli': {'didiplis': []},
 'didiscu': {'didiscus': []},
 'didiu': {'didius': []},
 'didjeridoo': {'didjeridoos': []},
 'didjeridu': {'didjeridus': []},
 'didkovski': {'didkovsky': []},
 'didl': {'didle': [], 'didling': []},
 'didlak': {'didlake': []},
 'didlekto': {'didlektos': []},
 'didli': {'didly': []},
 'didlogo': {'didlogos': []},
 'didlov': {'didlove': []},
 "didn't": {"didn'ts": []},
 'didna': {'didnae': []},
 'didni': {'didny': []},
 'didnoth': {'didnothing': []},
 'didnothav': {'didnothave': []},
 'dido': {'dido': []},
 'didoclaviu': {'didoclavius': []},
 'didolodontida': {'didolodontidae': []},
 'didolodu': {'didolodus': []},
 'didon': {'didone': ['didones']},
 'didone': ['didones'],
 'didoni': {'didonis': []},
 'didonn': {'didonne': []},
 'didopp': {'didopper': []},
 'didoru': {'didorus': []},
 'didot': {'didotou': [], 'didots': []},
 'didotpercev': {'didotperceval': []},
 'didou': {'didous': []},
 'didoubl': {'didoublement': []},
 'didouch': {'didouche': []},
 'didr': {'didring': []},
 'didrachm': {'didrachms': []},
 'didrachma': {'didrachmae': [], 'didrachmas': []},
 'didri': {'didry': []},
 'didrikson': {'didrikson': []},
 'didrio': {'didrios': []},
 'didroc': {'didrocal': []},
 'didron': {'didrons': []},
 'didrovaltr': {'didrovaltrate': []},
 'didsburi': {'didsbury': []},
 'didsi': {'didsy': []},
 'didth': {'didthe': []},
 'didthi': {'didthis': []},
 'didu': {'didus': []},
 'didub': {'didube': []},
 'diduca': {'diducas': []},
 'diducer': {'diducere': []},
 'diduct': {'diduction': []},
 'diducta': {'diductas': []},
 'diducti': {'diductis': []},
 'diductor': {'diductors': []},
 'didum': {'didums': []},
 'didumo': {'didumos': []},
 'didunculida': {'didunculidae': []},
 'didunculina': {'didunculinae': []},
 'didunculu': {'didunculus': []},
 'didvmu': {'didvmus': []},
 'didwa': {'didwas': []},
 'didwel': {'didwell': []},
 'didym': {'didymator': [],
           'didyme': ['didymes'],
           'didymic': [],
           'didymitis': [],
           'didymous': []},
 'didyma': {'didymae': [], 'didymas': []},
 'didymaeu': {'didymaeus': []},
 'didymaio': {'didymaios': []},
 'didymaspi': {'didymaspis': []},
 'didymaulichnu': {'didymaulichnus': []},
 'didyme': ['didymes'],
 'didymel': {'didymeles': []},
 'didymelacea': {'didymelaceae': []},
 'didymelal': {'didymelales': []},
 'didymeu': {'didymeus': []},
 'didymi': {'didymis': []},
 'didymiacea': {'didymiaceae': []},
 'didymicti': {'didymictis': []},
 'didymium': {'didymiums': []},
 'didymn': {'didymns': []},
 'didymo': {'didymos': []},
 'didymocarpu': {'didymocarpus': []},
 'didymocera': {'didymoceras': []},
 'didymocysti': {'didymocystis': []},
 'didymodu': {'didymodus': []},
 'didymograpsu': {'didymograpsus': []},
 'didymograptid': {'didymograptids': []},
 'didymograptu': {'didymograptus': []},
 'didymograptusschief': {'didymograptusschiefer': []},
 'didymop': {'didymops': []},
 'didymophy': {'didymophyes': []},
 'didymospora': {'didymosporae': []},
 'didymoteicho': {'didymoteichos': []},
 'didymotichu': {'didymotichus': []},
 'didymozoid': {'didymozoids': []},
 'didymozoida': {'didymozoidae': []},
 'didymozoonida': {'didymozoonidae': []},
 'didymseu': {'didymseus': []},
 'didymu': {'didymus': []},
 'didynam': {'didynamous': []},
 'didysi': {'didysis': []},
 'didzes': {'didzese': []},
 'didziosio': {'didziosios': []},
 'didziuli': {'didziulis': []},
 'die': {'died': ['dieds'], 'dieing': [], 'dy': ['dying']},
 'diea': {'dieas': []},
 'dieabil': {'dieability': []},
 'dieabl': {'dieable': []},
 'diead': {'dieaded': [], 'dieadful': []},
 'dieadvantag': {'dieadvantage': []},
 'dieam': {'dieams': []},
 'dieanfang': {'dieanfange': []},
 'dieanfdng': {'dieanfdnge': []},
 'dieantik': {'dieantike': []},
 'dieappear': {'dieappeared': []},
 'dieappoint': {'dieappointed': []},
 'dieari': {'dieary': []},
 'dieas': {'diease': ['dieases']},
 'diease': ['dieases'],
 'dieat': {'dieated': []},
 'dieater': {'dieaters': []},
 'dieatr': {'dieatre': ['dieatres']},
 'dieatre': ['dieatres'],
 'dieatric': {'dieatrical': []},
 'dieb': {'diebe': ['diebes'], 'diebs': []},
 'dieback': {'dieback': []},
 'diebal': {'dieball': []},
 'diebbol': {'diebboll': []},
 'diebe': ['diebes'],
 'diebel': {'diebels': []},
 'dieben': {'diebener': []},
 'diebenkorn': {'diebenkorns': []},
 'dieberg': {'dieberger': []},
 'diebet': {'diebetes': [], 'diebetic': []},
 'diebi': {'dieby': []},
 'dieblock': {'dieblocks': []},
 'diebn': {'diebns': []},
 'diebold': {'diebolds': []},
 'dieboug': {'diebougou': []},
 'diebstahl': {'diebstahls': []},
 'diebu': {'diebus': []},
 'diebusqu': {'diebusque': []},
 'diebv': {'diebvs': []},
 'diec': {'diece': ['dieces']},
 'diecard': {'diecarded': []},
 'diecast': {'diecaster': ['diecasters'],
             'diecasting': ['diecastings'],
             'diecasts': []},
 'diecaster': ['diecasters'],
 'diecasting': ['diecastings'],
 'diecdysi': {'diecdysis': []},
 'diece': ['dieces'],
 'diecezjaln': {'diecezjalne': []},
 'diecharg': {'diecharge': ['diecharged']},
 'diecharge': ['diecharged'],
 'dieci': {'diecie': [], 'diecy': []},
 'diecidu': {'diecidue': []},
 'diecin': {'diecine': []},
 'diecinuev': {'diecinueve': []},
 'dieciou': {'diecious': []},
 'diecisei': {'dieciseis': []},
 'diecisiet': {'diecisiete': []},
 'dieck': {'diecke': [], 'diecks': []},
 'dieckgraef': {'dieckgraefe': []},
 'dieckhau': {'dieckhaus': []},
 'dieckhoff': {'dieckhoffs': []},
 'dieckhu': {'dieckhues': []},
 'diecontinu': {'diecontinued': []},
 'diecour': {'diecours': []},
 'diecours': {'diecourse': []},
 'diecov': {'diecover': ['diecovered']},
 'diecover': ['diecovered'],
 'diecoveri': {'diecovery': []},
 'diecplu': {'diecplus': []},
 'diecret': {'diecretion': []},
 'diecrimin': {'diecrimination': []},
 'diect': {'diected': []},
 'diection': {'diections': []},
 'diectli': {'diectly': []},
 'diector': {'diectors': []},
 'diectori': {'diectory': []},
 'diectoti': {'diectoty': []},
 'diecue': {'diecuee': []},
 'diecuee': {'diecueeed': []},
 'diecues': {'diecuesed': []},
 'diecul': {'diecules': []},
 'dieculti': {'dieculties': [], 'dieculty': []},
 'diecuse': {'diecuseed': []},
 'diecuss': {'diecussed': [], 'diecussing': [], 'diecussion': []},
 'diecut': {'diecuts': [], 'diecutting': []},
 'diecutt': {'diecutter': ['diecutters']},
 'diecutter': ['diecutters'],
 'died': {'diede': ['dieded']},
 'diedalu': {'diedalus': []},
 'diedcrich': {'diedcrichs': []},
 'diede': ['dieded'],
 'dieder': {'diederic': []},
 'diederich': {'diederichs': []},
 'diederick': {'diedericks': []},
 'diederik': {'diederiks': []},
 'diedesheim': {'diedesheimer': []},
 'diedeutsch': {'diedeutsche': []},
 'diedick': {'diedicke': []},
 'diedoru': {'diedorus': []},
 'diedr': {'diedre': ['diedres']},
 'diedre': ['diedres'],
 'diedrich': {'diedrichs': []},
 'diedrick': {'diedricks': []},
 'diee': {'diees': []},
 'dieeas': {'dieease': ['dieeases']},
 'dieease': ['dieeases'],
 'dieect': {'dieected': []},
 'dieection': {'dieections': []},
 'dieectli': {'dieectly': []},
 'dieecto': {'dieectoe': ['dieectoes']},
 'dieectoe': ['dieectoes'],
 'dieeertat': {'dieeertation': []},
 'dieen': {'dieens': []},
 'dieengrav': {'dieengraver': ['dieengravers']},
 'dieengraver': ['dieengravers'],
 'dieeolv': {'dieeolved': []},
 'dieer': {'dieere': []},
 'dieerenc': {'dieerence': ['dieerences']},
 'dieerence': ['dieerences'],
 'diees': {'dieese': []},
 'dief': {'diefe': ['diefes'], 'diefs': []},
 'diefcnbak': {'diefcnbaker': []},
 'diefe': ['diefes'],
 'diefenbach': {'diefenbacher': []},
 'diefenback': {'diefenbacker': []},
 'diefenbak': {'diefenbaker': ['diefenbakers']},
 'diefenbaker': ['diefenbakers'],
 'diefenbunk': {'diefenbunker': []},
 'diefenderf': {'diefenderfer': []},
 'diefendorf': {'diefendorfer': []},
 'diefenth': {'diefenthal': []},
 'diefenthal': {'diefenthaler': []},
 'dieffenbach': {'dieffenbacher': [], 'dieffenbachs': []},
 'dieffenbachia': ['dieffenbachiae'],
 'dieffenderf': {'dieffenderfer': []},
 'diefi': {'diefied': []},
 'dieforg': {'dieforging': []},
 'dieform': {'dieformed': []},
 'diefrag': {'diefrage': []},
 'diefrei': {'diefreie': []},
 'diefrohlich': {'diefrohliche': []},
 'dieg': {'diege': ['dieges']},
 'diegan': {'diegans': []},
 'diegaria': {'diegarias': []},
 'diege': ['dieges'],
 'diegeistig': {'diegeistige': []},
 'diegel': {'diegeler': []},
 'diegen': {'diegene': []},
 'diegeno': {'diegenos': []},
 'diegensi': {'diegensis': []},
 'dieges': {'diegese': ['diegeses']},
 'diegesamt': {'diegesamte': []},
 'diegese': ['diegeses'],
 'diegesei': {'diegeseis': []},
 'diegesi': {'diegesis': []},
 'dieget': {'diegetic': ['diegetics', 'diegetical', 'diegetically']},
 'diegetic': {'diegeticized': []},
 'diegetiqu': {'diegetique': ['diegetiques']},
 'diegetique': ['diegetiques'],
 'diegi': {'diegis': []},
 'diegl': {'diegle': []},
 'diegmuel': {'diegmueller': []},
 'diego': {'diegoes': [], 'diegos': []},
 'diegoan': {'diegoans': []},
 'diegobas': {'diegobased': []},
 'diegod': {'diegode': []},
 'diegoensi': {'diegoensis': []},
 'diegrac': {'diegrace': []},
 'diegross': {'diegrosse': []},
 'diegu': {'diegue': ['diegues']},
 'diegue': ['diegues'],
 'dieguefio': {'dieguefios': []},
 'diegueiio': {'diegueiios': []},
 'diegueno': {'diegueno': []},
 'dieguino': {'dieguinos': []},
 'dieguito': {'dieguitos': []},
 'diegyli': {'diegylis': []},
 'dieh': {'diehes': []},
 'diehard': ['diehardism'],
 'diehead': {'dieheads': []},
 'diehl': {'diehle': [], 'diehls': []},
 'diehlorid': {'diehloride': []},
 'diehold': {'dieholder': []},
 'diehotom': {'diehotomous': ['diehotomously']},
 'diehotomous': ['diehotomously'],
 'diehrom': {'diehromate': []},
 'diehu': {'diehus': []},
 'diei': {'dieis': []},
 'dieid': {'dieided': []},
 'dieimu': {'dieimus': []},
 'dieir': {'dieirs': []},
 'dieitreph': {'dieitrephes': []},
 'diejenig': {'diejenige': []},
 'diejiidisch': {'diejiidische': []},
 'diejudisch': {'diejudische': []},
 'diejung': {'diejunge': []},
 'diek': {'dieke': [], 'dieks': []},
 'diekemp': {'diekemper': []},
 'dieken': {'diekens': []},
 'diekhan': {'diekhans': []},
 'diekhau': {'diekhaus': []},
 'diekin': {'diekins': []},
 'diekkriig': {'diekkriiger': []},
 'diekkrug': {'diekkruger': []},
 'diekmahn': {'diekmahns': []},
 'diekmey': {'diekmeyer': []},
 'diekplou': {'diekplous': []},
 'diekplu': {'diekplus': []},
 'diekroeg': {'diekroeger': []},
 'diel': {'diele': [], 'diels': []},
 'dielari': {'dielary': []},
 'dielast': {'dielastic': []},
 'dieldrin': {'dieldrine': []},
 'dielecr': {'dielecric': []},
 'dielect': {'dielectic': ['dielectics', 'dielectical'],
             'dielective': [],
             'dielects': []},
 'dielectic': ['dielectics', 'dielectical'],
 'dielectori': {'dielectories': []},
 'dielectr': {'dielectric': ['dielectrical',
                             'dielectricity',
                             'dielectrically']},
 'dielectri': {'dielectrie': ['dielectries']},
 'dielectric': ['dielectrical', 'dielectricity', 'dielectrically'],
 'dielectricco': {'dielectriccoated': []},
 'dielectricconst': {'dielectricconstant': []},
 'dielectricfil': {'dielectricfilled': []},
 'dielectrie': ['dielectries'],
 'dielectriqu': {'dielectrique': ['dielectriques']},
 'dielectrique': ['dielectriques'],
 'dielectromet': {'dielectrometer': []},
 'dielectrometr': {'dielectrometric': []},
 'dielectrometri': {'dielectrometry': []},
 'dielectron': {'dielectronic': [], 'dielectrons': []},
 'dielectrophoresi': {'dielectrophoresis': []},
 'dielectrophoret': {'dielectrophoretic': ['dielectrophoretically']},
 'dielectrophoretic': ['dielectrophoretically'],
 'dielehr': {'dielehre': []},
 'dielektrisch': {'dielektrische': ['dielektrischer']},
 'dielektrische': ['dielektrischer'],
 'dielektrizitatskonstant': {'dielektrizitatskonstante': []},
 'dielektryczn': {'dielektryczne': []},
 'dieleman': {'dielemans': []},
 'dieleotr': {'dieleotric': []},
 'dieletr': {'dieletric': ['dieletrics']},
 'dieletric': ['dieletrics'],
 'dielett': {'dielette': []},
 'dielettrich': {'dielettriche': []},
 'dielheim': {'dielheimer': []},
 'dieli': {'dielis': [], 'diely': []},
 'dielik': {'dielike': []},
 'diell': {'dielle': []},
 'dielsald': {'dielsalder': []},
 'dielschneid': {'dielschneider': []},
 'dieltien': {'dieltiens': []},
 'dieltjen': {'dieltjens': []},
 'dielytra': {'dielytras': []},
 'diem': {'dieme': ['diemed', 'diemes'], 'diems': []},
 'diemak': {'diemaker': [], 'diemaking': []},
 'dieman': {'diemaner': [], 'diemans': []},
 'diemberg': {'diemberger': []},
 'dieme': ['diemed', 'diemes'],
 'diemeistersing': {'diemeistersinger': []},
 'diemen': {'diemens': []},
 'diemenensi': {'diemenensis': []},
 'diemenes': {'diemenese': []},
 'diemens': {'diemensions': []},
 'diemensi': {'diemensis': []},
 'diemension': {'diemensional': []},
 'diement': {'diemente': []},
 'diemer': {'diemers': []},
 'diemeri': {'diemeris': []},
 'diemerm': {'diemermeer': []},
 'diemet': {'diemeter': []},
 'diemic': {'diemical': []},
 'diemictylu': {'diemictylus': []},
 'dieming': {'dieminger': []},
 'diemiss': {'diemissed': []},
 'diemist': {'diemists': []},
 'dieml': {'diemling': []},
 'diemnsion': {'diemnsional': [], 'diemnsions': []},
 'diemo': {'diemos': []},
 'diemold': {'diemolding': []},
 'diemon': {'diemons': []},
 'diemonian': {'diemonians': []},
 'diemporu': {'diemporus': []},
 'diemqu': {'diemque': []},
 'diemselv': {'diemselves': []},
 'diemudi': {'diemudis': []},
 'diemv': {'diemve': []},
 'diemyctilu': {'diemyctilus': []},
 'diemyctylu': {'diemyctylus': []},
 'dien': {'diene': ['dienes'], 'diening': [], 'diens': []},
 'diena': {'dienas': []},
 'dienaangaand': {'dienaangaande': []},
 'dienaar': {'dienaars': []},
 'dienaer': {'dienaers': []},
 'dienal': {'dienals': []},
 'dienc': {'dience': ['diences'], 'diencs': []},
 'dience': ['diences'],
 'dienceph': {'diencephal': []},
 'diencephal': {'diencephale': ['diencephaler'],
                'diencephalic': ['diencephalically']},
 'diencephale': ['diencephaler'],
 'diencephalic': ['diencephalically'],
 'diencephalicmesencephal': {'diencephalicmesencephalic': []},
 'diencephaliqu': {'diencephalique': ['diencephaliques']},
 'diencephalique': ['diencephaliques'],
 'diencephalohypophys': {'diencephalohypophyseal': []},
 'diencephalomesencephal': {'diencephalomesencephalic': []},
 'diencephalon': {'diencephalon': []},
 'diencephalospin': {'diencephalospinal': []},
 'dienci': {'diency': []},
 'diend': {'diende': []},
 'diendonn': {'diendonne': []},
 'diendorf': {'diendorfer': []},
 'diene': {'dienee': []},
 'dienec': {'dieneces': []},
 'dieneck': {'dienecker': []},
 'dienek': {'dieneke': ['dienekes']},
 'dieneke': ['dienekes'],
 'dienelacton': {'dienelactone': []},
 'dienend': {'dienende': ['dienendes', 'dienender']},
 'dienende': ['dienendes', 'dienender'],
 'dieneophil': {'dieneophile': []},
 'diener': {'dienere': [], 'dieners': []},
 'dienerocera': {'dieneroceras': []},
 'dienerstrass': {'dienerstrasse': []},
 'dieneu': {'dieneue': []},
 'dieni': {'dieny': ['dienys']},
 'dieniti': {'dienity': []},
 'dienk': {'dienke': []},
 'dienlich': {'dienliche': ['dienlicher']},
 'dienliche': ['dienlicher'],
 'dienn': {'dienne': ['diennes']},
 'dienne': ['diennes'],
 'dieno': {'dienos': []},
 'dienoat': {'dienoate': ['dienoates']},
 'dienoate': ['dienoates'],
 'dienol': {'dienolate': [], 'dienolic': [], 'dienols': []},
 'dienon': {'dienone': ['dienones']},
 'dienone': ['dienones'],
 'dienophil': {'dienophile': ['dienophiles'], 'dienophilic': []},
 'dienophile': ['dienophiles'],
 'diensi': {'diensis': []},
 'diensk': {'dienske': []},
 'dienst': {'dienste': ['dienstes'], 'diensts': []},
 'dienstag': {'dienstags': []},
 'dienstalterslist': {'dienstaltersliste': []},
 'dienstbar': {'dienstbare': []},
 'dienstbot': {'dienstbote': []},
 'dienste': ['dienstes'],
 'dienstel': {'dienstelle': []},
 'dienstfri': {'dienstfry': []},
 'dienstjahr': {'dienstjahre': []},
 'dienstkalend': {'dienstkalender': []},
 'dienstklass': {'dienstklasse': []},
 'dienstleist': {'dienstleister': []},
 'dienstleistung': {'dienstleistungs': []},
 'dienstleistungshandel': {'dienstleistungshandels': []},
 'dienstleistungsmanag': {'dienstleistungsmanagement': []},
 'dienstleistungsmarket': {'dienstleistungsmarketing': []},
 'dienstleistungsprodukt': {'dienstleistungsproduktion': []},
 'dienstleistungssektor': {'dienstleistungssektors': []},
 'dienstleit': {'dienstleiter': []},
 'dienstleut': {'dienstleute': []},
 'dienstlich': {'dienstliche': ['dienstlicher']},
 'dienstliche': ['dienstlicher'],
 'dienstmann': {'dienstmanner': []},
 'dienstperson': {'dienstpersonal': []},
 'dienstrecht': {'dienstrechts': []},
 'dienstrei': {'dienstreis': []},
 'dienstreis': {'dienstreise': []},
 'dienststel': {'dienststelle': []},
 'dienstverhaltni': {'dienstverhaltnis': []},
 'dienstverlen': {'dienstverleners': [], 'dienstverlening': []},
 'dient': {'diente': ['dientes'], 'dients': []},
 'dientamoebafragili': {'dientamoebafragilis': []},
 'diente': ['dientes'],
 'dientel': {'dientele': [], 'dientelism': []},
 'dientelist': {'dientelistic': []},
 'dientengevolg': {'dientengevolge': []},
 'dientic': {'dientical': []},
 'dientj': {'dientje': []},
 'dientli': {'diently': []},
 'dientzenhof': {'dientzenhofer': ['dientzenhofers']},
 'dientzenhofer': ['dientzenhofers'],
 'dienvil': {'dienville': []},
 'dienvolgend': {'dienvolgende': []},
 'dieny': ['dienys'],
 'dienz': {'dienze': []},
 'dienzenhof': {'dienzenhofer': []},
 'dienzephal': {'dienzephaler': []},
 'dieoff': {'dieoffs': []},
 'dieolog': {'dieological': [], 'dieology': []},
 'dieologian': {'dieologians': []},
 'dieoover': {'dieoovered': []},
 'dieooveri': {'dieoovery': []},
 'dieoret': {'dieoretical': ['dieoretically']},
 'dieoretical': ['dieoretically'],
 'dieori': {'dieories': [], 'dieory': []},
 'dieorist': {'dieorists': []},
 'dieouss': {'dieoussed': []},
 'diep': {'diepe': []},
 'diepen': {'diepens': []},
 'diepenbeck': {'diepenbecke': []},
 'diepenbek': {'diepenbeke': []},
 'diependa': {'diependaal': []},
 'dieper': {'diepere': [], 'diepers': []},
 'diepgaand': {'diepgaande': []},
 'diephous': {'diephouse': []},
 'diephui': {'diephuis': []},
 'dieplac': {'dieplaced': [], 'dieplacement': []},
 'dieplat': {'dieplate': []},
 'dieplay': {'dieplayed': []},
 'diepling': {'dieplinger': []},
 'diepoi': {'diepois': []},
 'diepold': {'diepolder': []},
 'diepos': {'dieposed': []},
 'dieposit': {'dieposition': []},
 'diepp': {'dieppe': ['dieppes']},
 'dieppe': ['dieppes'],
 'dieppedal': {'dieppedalle': []},
 'dieppes': {'dieppese': []},
 'dieppoi': {'dieppois': []},
 'dieppois': {'dieppoise': []},
 'diepress': {'diepresse': []},
 'dieprey': {'diepreye': []},
 'dieprivi': {'dieprivier': []},
 'diepst': {'diepste': []},
 'diept': {'diepte': []},
 'dieput': {'diepute': []},
 'diepwal': {'diepwalle': []},
 'diequ': {'dieque': []},
 'diequatori': {'diequatorial': ['diequatorially']},
 'diequatorial': ['diequatorially'],
 'dier': {'diere': ['dieres'], 'diering': [], 'diers': []},
 'diera': {'dieras': []},
 'dierai': {'dierais': []},
 'dierama': {'dieramas': []},
 'dieramo': {'dieramos': []},
 'dierapeut': {'dierapeutic': []},
 'dierapi': {'dierapy': []},
 'dierari': {'dierary': []},
 'dieraub': {'dierauber': []},
 'dierberg': {'dierberger': [], 'dierbergs': []},
 'dierck': {'diercke': ['dierckes'], 'diercks': []},
 'diercke': ['dierckes'],
 'dierckin': {'dierckins': []},
 'dierctli': {'dierctly': []},
 'dierdr': {'dierdre': []},
 'diere': ['dieres'],
 'diereaft': {'diereafter': []},
 'dierebi': {'diereby': []},
 'diereck': {'dierecke': []},
 'dierefor': {'dierefore': []},
 'dieregard': {'dieregarded': []},
 'dierenart': {'dierenarts': []},
 'dierenbescherm': {'dierenbescherming': []},
 'dierenc': {'dierence': ['dierences']},
 'dierence': ['dierences'],
 'dierent': {'dierently': []},
 'dieres': {'dieresis': []},
 'dieresi': {'dieresis': []},
 'dieret': {'dieretic': []},
 'dierevil': {'diereville': []},
 'diergaard': {'diergaarde': []},
 'diergelijck': {'diergelijcke': []},
 'diergelijk': {'diergelijke': []},
 'diergeneeskund': {'diergeneeskunde': []},
 'diergeneeskundig': {'diergeneeskundige': []},
 'dieri': {'dieris': [], 'diery': []},
 'dierich': {'dierichs': []},
 'dierick': {'diericke': [], 'diericks': []},
 'diering': {'dieringer': []},
 'dierit': {'dierite': []},
 'dierk': {'dierke': ['dierkes'], 'dierking': [], 'dierks': []},
 'dierke': ['dierkes'],
 'dierken': {'dierkens': []},
 'dierkhis': {'dierkhising': []},
 'dierkund': {'dierkunde': []},
 'dierkundig': {'dierkundige': []},
 'dierli': {'dierly': []},
 'dierlijk': {'dierlijke': []},
 'diermans': {'diermanse': []},
 'diernhof': {'diernhofer': []},
 'dieronl': {'dieronle': []},
 'dierr': {'dierre': []},
 'diers': {'dierse': [], 'diersing': []},
 'dierschk': {'dierschke': []},
 'diersfordt': {'diersfordter': []},
 'dierumqu': {'dierumque': []},
 'dierupt': {'dieruption': []},
 'diervil': {'dierville': []},
 'diervilla': {'diervilla': []},
 'dies': {'diese': [], 'diesing': [], 'diesis': []},
 'diesas': {'diesase': ['diesases']},
 'diesase': ['diesases'],
 'diesbach': {'diesbachs': []},
 'diesbeziiglich': {'diesbeziigliche': ['diesbeziiglicher']},
 'diesbeziigliche': ['diesbeziiglicher'],
 'diesbezuglich': {'diesbezugliche': ['diesbezugliches', 'diesbezuglicher']},
 'diesbezugliche': ['diesbezugliches', 'diesbezuglicher'],
 'diescl': {'diescls': []},
 'diesclb': {'diesclbe': []},
 'dieseas': {'diesease': ['dieseases']},
 'diesease': ['dieseases'],
 'diesei': {'dieseis': []},
 'diesel': ['dieseled',
            'dieselize',
            'dieseling',
            'dieselized',
            'dieselizing',
            'dieselization'],
 'dieselb': {'dieselbe': []},
 'dieselbig': {'dieselbige': []},
 'dieselelectr': {'dieselelectric': ['dieselelectrics']},
 'dieselelectric': ['dieselelectrics'],
 'dieselen': {'dieselene': []},
 'dieselengin': {'dieselengine': ['dieselengines', 'dieselengined']},
 'dieselengine': ['dieselengines', 'dieselengined'],
 'dieselfd': {'dieselfde': []},
 'dieselfuel': {'dieselfueled': []},
 'dieselgener': {'dieselgenerator': []},
 'dieselhaul': {'dieselhauled': []},
 'dieselhydraul': {'dieselhydraulic': []},
 'dieselin': {'dieseline': []},
 'dieselis': {'dieselisation': [],
              'dieselise': ['dieselised'],
              'dieselising': []},
 'dieselise': ['dieselised'],
 'dieselmechan': {'dieselmechanical': []},
 'dieselmotor': {'dieselmotors': []},
 'dieseloper': {'dieseloperated': []},
 'dieselpow': {'dieselpowered': []},
 'dieselstrass': {'dieselstrasse': []},
 'diesen': {'diesener': []},
 'diesenberg': {'diesenberger': []},
 'diesenhau': {'diesenhaus': []},
 'diesenhof': {'diesenhofer': []},
 'diesenhous': {'diesenhouse': []},
 'diesesm': {'diesesmal': []},
 'dieset': {'diesets': []},
 'diesett': {'diesetters': []},
 'diesfal': {'diesfalls': []},
 'diesfallig': {'diesfallige': []},
 'diesi': {'diesis': []},
 'diesing': {'diesinger': []},
 'diesink': {'diesinker': [], 'diesinking': []},
 'diesjahrig': {'diesjahrige': []},
 'dieslra': {'dieslrae': []},
 'diesmo': {'diesmos': []},
 'diesolin': {'diesoline': []},
 'diesolv': {'diesolved': []},
 'diespat': {'diespater': []},
 'diespeck': {'diespecker': []},
 'diespit': {'diespiter': []},
 'diesqu': {'diesque': []},
 'diess': {'diesse': ['diessed'], 'diessing': [], 'dy': []},
 'diesse': ['diessed'],
 'diesseit': {'diesseits': []},
 'diesseitig': {'diesseitige': ['diesseitiger']},
 'diesseitige': ['diesseitiger'],
 'diesselb': {'diesselbe': []},
 'diessenbach': {'diessenbacher': []},
 'diest': {'dieste': [], 'diests': []},
 'diestamp': {'diestamped': [], 'diestamping': []},
 'diestelmei': {'diestelmeier': []},
 'diester': {'diesters': []},
 'diesteras': {'diesterase': ['diesterases']},
 'diesterase': ['diesterases'],
 'diesterif': {'diesterification': []},
 'diesterifi': {'diesterified': []},
 'diestock': {'diestock': []},
 'diestr': {'diestre': []},
 'diestra': {'diestras': []},
 'diestrament': {'diestramente': []},
 'diestro': {'diestros': []},
 'diestrou': {'diestrous': []},
 'diestru': {'diestrus': []},
 'diet': ['diete', 'dieted', 'dietes', 'dieting'],
 'dieta': {'dietae': [], 'dietas': []},
 'dietaid': {'dietaids': []},
 'dietanc': {'dietance': []},
 'dietano': {'dietanoe': []},
 'dietari': {'dietarie': [], 'dietary': []},
 'dietarian': {'dietarians': []},
 'dietarili': {'dietarily': []},
 'dietaryguidelin': {'dietaryguidelines': []},
 'dietaryinduc': {'dietaryinduced': []},
 'dietaryintak': {'dietaryintake': []},
 'dietat': {'dietate': ['dietated', 'dietates'],
            'dietatic': [],
            'dietating': [],
            'dietation': [],
            'dietator': []},
 'dietate': ['dietated', 'dietates'],
 'dietatori': {'dietatorial': []},
 'dietch': {'dietche': []},
 'dietconsci': {'dietconscious': []},
 'dietcontrol': {'dietcontrolled': []},
 'dietdepend': {'dietdependent': []},
 'dietderiv': {'dietderived': []},
 'dietdrink': {'dietdrinks': []},
 'dietect': {'dietectic': ['dietectics']},
 'dietectic': ['dietectics'],
 'dieten': {'dietene': [], 'dietens': []},
 'dietenberg': {'dietenberger': []},
 'dieter': ['dieteric'],
 'dieteri': {'dieterie': [], 'dietery': []},
 'dieterich': {'dieterichs': []},
 'dieterichsch': {'dieterichsche': []},
 'dietericu': {'dietericus': []},
 'dieterisch': {'dieterische': []},
 'dieterl': {'dieterle': ['dieterles'], 'dieterling': []},
 'dieterle': ['dieterles'],
 'dieterli': {'dieterly': []},
 'dietet': {'dietetic': ['dietetics', 'dietetical', 'dietetically']},
 'dieteti': {'dieteties': []},
 'dietetian': {'dietetians': []},
 'dietetic': ['dietetics', 'dietetical', 'dietetically'],
 'dietetician': {'dieteticians': []},
 'dietetico': {'dieteticos': []},
 'dietetiqu': {'dietetique': ['dietetiques']},
 'dietetique': ['dietetiques'],
 'dietetist': {'dietetists': []},
 'dietfri': {'dietfried': []},
 'dieth': {'diethe': []},
 'diethanolamid': {'diethanolamide': ['diethanolamides']},
 'diethanolamide': ['diethanolamides'],
 'diethanolamin': {'diethanolamine': ['diethanolamines']},
 'diethanolamine': ['diethanolamines'],
 'diethazin': {'diethazine': []},
 'diether': {'dietherate': [], 'diethers': []},
 'diethi': {'diethy': []},
 'diethlamid': {'diethlamide': []},
 'diethn': {'diethnes': []},
 'diethnou': {'diethnous': []},
 'diethvlamid': {'diethvlamide': []},
 'diethydithiocarbam': {'diethydithiocarbamate': []},
 'diethyl': {'diethylated': [], 'diethyls': []},
 'diethylacet': {'diethylacetal': [], 'diethylacetic': []},
 'diethylacetamid': {'diethylacetamide': []},
 'diethylacetanilid': {'diethylacetanilide': []},
 'diethylacrylamid': {'diethylacrylamide': []},
 'diethylamid': {'diethylamide': ['diethylamides']},
 'diethylamide': ['diethylamides'],
 'diethylamin': {'diethylamine': []},
 'diethylaminobenzaldehyd': {'diethylaminobenzaldehyde': []},
 'diethylaminobutanon': {'diethylaminobutanone': []},
 'diethylaminoethylcellulos': {'diethylaminoethylcellulose': []},
 'diethylaminoethyldiphenylpropylacet': {'diethylaminoethyldiphenylpropylacetate': []},
 'diethylaminopropylamin': {'diethylaminopropylamine': []},
 'diethylanilin': {'diethylaniline': []},
 'diethylarsin': {'diethylarsine': []},
 'diethylbarbitur': {'diethylbarbiturate': [], 'diethylbarbituric': []},
 'diethylbenzamid': {'diethylbenzamide': []},
 'diethylbenzen': {'diethylbenzene': ['diethylbenzenes']},
 'diethylbenzene': ['diethylbenzenes'],
 'diethylcarbamazin': {'diethylcarbamazine': []},
 'diethylcarbon': {'diethylcarbonate': []},
 'diethyldichlorosilan': {'diethyldichlorosilane': []},
 'diethyldithiocarbam': {'diethyldithiocarbamate': ['diethyldithiocarbamates'],
                         'diethyldithiocarbamic': []},
 'diethyldithiocarbamate': ['diethyldithiocarbamates'],
 'diethyldithiocarbon': {'diethyldithiocarbonate': []},
 'diethyldithiophosph': {'diethyldithiophosphate': []},
 'diethylen': {'diethylene': [], 'diethylenic': []},
 'diethylenediamin': {'diethylenediamine': []},
 'diethylenetetramin': {'diethylenetetramine': []},
 'diethylenetriamin': {'diethylenetriamine': []},
 'diethylenetriaminepentaacet': {'diethylenetriaminepentaacetate': [],
                                 'diethylenetriaminepentaacetic': []},
 'diethylenetriaminepentacet': {'diethylenetriaminepentacetic': []},
 'diethylenetriaminopentaacet': {'diethylenetriaminopentaacetic': []},
 'diethylest': {'diethylester': []},
 'diethyleth': {'diethylether': []},
 'diethylethanolamin': {'diethylethanolamine': []},
 'diethylethylenediamin': {'diethylethylenediamine': []},
 'diethylformamid': {'diethylformamide': []},
 'diethylhydrazin': {'diethylhydrazine': []},
 'diethylketon': {'diethylketone': []},
 'diethylmal': {'diethylmaleate': []},
 'diethylmalon': {'diethylmalonate': [], 'diethylmalonic': []},
 'diethylmercuri': {'diethylmercury': []},
 'diethylmetatoluamid': {'diethylmetatoluamide': []},
 'diethylnicotinamid': {'diethylnicotinamide': []},
 'diethylnitrosamin': {'diethylnitrosamine': []},
 'diethylnitrosamineinduc': {'diethylnitrosamineinduced': []},
 'diethylpentan': {'diethylpentane': []},
 'diethylphosph': {'diethylphosphate': []},
 'diethylphosphor': {'diethylphosphoric': []},
 'diethylphosphorodithio': {'diethylphosphorodithioic': []},
 'diethylphosphorothio': {'diethylphosphorothioate': [],
                          'diethylphosphorothioic': []},
 'diethylphthal': {'diethylphthalate': []},
 'diethylpyrocarbon': {'diethylpyrocarbonate': []},
 'diethylsilan': {'diethylsilane': []},
 'diethylstilben': {'diethylstilbene': []},
 'diethylsuccin': {'diethylsuccinate': []},
 'diethylsulf': {'diethylsulfate': []},
 'diethylsulph': {'diethylsulphate': []},
 'diethylthiacarbocyanin': {'diethylthiacarbocyanine': []},
 'diethylthiadicarbocyanin': {'diethylthiadicarbocyanine': []},
 'diethylthiambuten': {'diethylthiambutene': []},
 'diethylthiocarbam': {'diethylthiocarbamate': []},
 'diethylthiophosph': {'diethylthiophosphate': []},
 'diethylthiophosphor': {'diethylthiophosphoric': []},
 'diethyltoluamid': {'diethyltoluamide': []},
 'diethyltriamin': {'diethyltriamine': []},
 'diethyltriaminepentaacet': {'diethyltriaminepentaacetic': []},
 'diethyltryptamin': {'diethyltryptamine': []},
 'diethynylbenzen': {'diethynylbenzene': []},
 'dieti': {'dietie': ['dieties'], 'dietis': [], 'diety': []},
 'dietic': {'dietical': ['dietically'], 'dietics': []},
 'dietical': ['dietically'],
 'dietician': {'dietician': []},
 'dietie': ['dieties'],
 'dietik': {'dietiker': []},
 'dietil': {'dietilled': []},
 'dietin': {'dietine': ['dietines']},
 'dietinct': {'dietinction': [], 'dietinctive': []},
 'dietinctli': {'dietinctly': []},
 'dietinduc': {'dietinduced': []},
 'dietine': ['dietines'],
 'dietinguieh': {'dietinguiehed': []},
 'dietinguish': {'dietinguished': []},
 'dietionair': {'dietionaire': []},
 'dietionari': {'dietionaries': [], 'dietionary': []},
 'dietionnair': {'dietionnaire': []},
 'dietist': {'dietists': []},
 'dietista': {'dietistas': []},
 'dietit': {'dietitic': ['dietitics'], 'dietition': ['dietitions']},
 'dietitian': {'dietitian': []},
 'dietitic': ['dietitics'],
 'dietition': ['dietitions'],
 'dietl': {'dietle': []},
 'dietlik': {'dietliker': []},
 'dietlind': {'dietlinde': []},
 'dietmay': {'dietmayer': []},
 'dietmemb': {'dietmember': ['dietmembers']},
 'dietmember': ['dietmembers'],
 'dietmey': {'dietmeyer': []},
 'dietonli': {'dietonly': []},
 'dietori': {'dietory': []},
 'dietotherapi': {'dietotherapy': []},
 'dietphysicalact': {'dietphysicalactivity': []},
 'dietr': {'dietre': []},
 'dietramszel': {'dietramszell': []},
 'dietrel': {'dietrelated': []},
 'dietrestrict': {'dietrestricted': []},
 'dietri': {'dietry': []},
 'dietribut': {'dietribute': ['dietributed'], 'dietribution': []},
 'dietribute': ['dietributed'],
 'dietrich': {'dietrich': []},
 'dietrichesqu': {'dietrichesque': []},
 'dietrichsch': {'dietrichsche': []},
 'dietrichson': {'dietrichsons': []},
 'dietrichstein': {'dietrichsteins': []},
 'dietrici': {'dietricy': []},
 'dietrict': {'dietricte': [], 'dietricts': []},
 'dietricu': {'dietricus': []},
 'diets': {'dietse': []},
 'dietsch': {'dietsche': []},
 'dietschi': {'dietschy': []},
 'diett': {'diette': ['diettes'], 'dietts': []},
 'diette': ['diettes'],
 'diettenhof': {'diettenhofer': []},
 'dietterl': {'dietterle': []},
 'dietu': {'dietus': []},
 'dieturb': {'dieturbance': [], 'dieturbed': [], 'dieturbing': []},
 'dieturn': {'dieturns': []},
 'dietwis': {'dietwise': []},
 'dietz': {'dietze': ['dietzes']},
 'dietze': ['dietzes'],
 'dietzenbach': {'dietzenbacher': []},
 'dietzenhof': {'dietzenhofer': []},
 'dietzfelbing': {'dietzfelbinger': []},
 'dietzgen': {'dietzgenism': [], 'dietzgens': []},
 'dietzing': {'dietzinger': []},
 'dietziu': {'dietzius': []},
 'dieu': {'dieus': []},
 'dieuaid': {'dieuaide': []},
 'dieuch': {'dieuches': []},
 'dieuchida': {'dieuchidas': []},
 'dieud': {'dieude': []},
 'dieudonn': {'dieudonne': ['dieudonnes'], 'dieudonns': []},
 'dieudonne': {'dieudonnee': []},
 'dieujust': {'dieujuste': []},
 'dieulacr': {'dieulacres': []},
 'dieulaf': {'dieulafe': []},
 'dieulafoy': {'dieulafoys': []},
 'dieuret': {'dieuretic': []},
 'dieuti': {'dieuties': []},
 'dieuwertj': {'dieuwertje': []},
 'dieuwk': {'dieuwke': []},
 'dieuz': {'dieuze': []},
 'dieuzaid': {'dieuzaide': []},
 'dieuzeid': {'dieuzeide': []},
 'diev': {'dieve': ['dieves'], 'dievs': []},
 'dieva': {'dievas': []},
 'dieval': {'dievale': ['dievales']},
 'dievale': ['dievales'],
 'dieve': ['dieves'],
 'diever': {'dievers': []},
 'dieverlagswebseit': {'dieverlagswebseite': []},
 'diewa': {'diewas': []},
 'diewerg': {'diewerge': []},
 'diey': {'dieye': []},
 "diey'r": {"diey're": []},
 'dieyeri': {'dieyerie': []},
 'dieyri': {'dieyrie': []},
 'diez': {'dieze': []},
 'diezelfd': {'diezelfde': []},
 'diezi': {'diezy': []},
 'diezing': {'diezinger': []},
 'diezmada': {'diezmadas': []},
 'diezmado': {'diezmados': []},
 'diezmero': {'diezmeros': []},
 'diezmo': {'diezmos': []},
 'dif': {'diffed': [], 'diffing': [], 'difs': []},
 'difa': {'difas': []},
 'difabl': {'difabilities': [],
            'difability': [],
            'difable': ['difabled', 'difables'],
            'difabling': []},
 'difable': ['difabled', 'difables'],
 'difabus': {'difabuse': []},
 'difaculti': {'difaculties': [], 'difaculty': []},
 'difadvantag': {'difadvantage': ['difadvantages', 'difadvantageous']},
 'difadvantage': ['difadvantages', 'difadvantageous'],
 'difaff': {'difaffe': []},
 'difaffect': {'difaffected': [], 'difaffection': []},
 'difafsect': {'difafsection': []},
 'difaft': {'difafter': ['difafters']},
 'difafter': ['difafters'],
 'difaftr': {'difaftrous': []},
 'difagr': {'difagreable': [], 'difagreement': ['difagreements']},
 'difagre': {'difagree': ['difagreed',
                          'difagrees',
                          'difagreeing',
                          'difagreeably',
                          'difagreeable',
                          'difagreeableness']},
 'difagree': ['difagreed',
              'difagrees',
              'difagreeing',
              'difagreeably',
              'difagreeable',
              'difagreeableness'],
 'difagreeablenef': {'difagreeablenefs': []},
 'difagreement': ['difagreements'],
 'difail': {'difaillance': []},
 'difait': {'difaite': []},
 'difallow': {'difallowed': [], 'difallowing': []},
 'difam': {'difame': []},
 'difan': {'difans': []},
 'difani': {'difanis': []},
 'difant': {'difante': []},
 'difappear': {'difappearance': [],
               'difappeared': [],
               'difappearing': [],
               'difappears': []},
 'difappoint': {'difappointed': [],
                'difappointing': [],
                'difappointment': ['difappointments'],
                'difappoints': []},
 'difappointment': ['difappointments'],
 'difapprob': {'difapprobation': []},
 'difapprov': {'difapprove': ['difapproves', 'difapproved'],
               'difapproving': []},
 'difapprove': ['difapproves', 'difapproved'],
 'difaqan': {'difaqane': []},
 'difaquan': {'difaquane': []},
 'difar': {'difare': []},
 'difarm': {'difarmed': [], 'difarming': [], 'difarms': []},
 'difast': {'difaster': ['difasters']},
 'difaster': ['difasters'],
 'difastr': {'difastrous': []},
 'difat': {'difate': []},
 'difatt': {'difatte': []},
 'difaut': {'difauts': []},
 'difavow': {'difavowal': [],
             'difavowed': [],
             'difavowing': [],
             'difavows': []},
 'difband': {'difbanded': [], 'difbanding': []},
 'difbculti': {'difbculties': [], 'difbculty': []},
 'difbeliev': {'difbelieve': ['difbelieved']},
 'difbelieve': ['difbelieved'],
 'difburf': {'difburfed': [], 'difburfements': []},
 'difburthen': {'difburthened': []},
 'difc': {'difce': []},
 'difcaf': {'difcafe': ['difcafes']},
 'difcafe': ['difcafes'],
 'difcard': {'difcarded': [], 'difcarding': []},
 'difcern': {'difcernable': [],
             'difcerne': ['difcerned', 'difcerner'],
             'difcernible': [],
             'difcerning': [],
             'difcernment': [],
             'difcerns': []},
 'difcerne': ['difcerned', 'difcerner'],
 'difcharg': {'difcharge': ['difcharges', 'difcharged'], 'difcharging': []},
 'difcharge': ['difcharges', 'difcharged'],
 'difcipl': {'difciple': ['difciples']},
 'difciple': ['difciples'],
 'difciplin': {'difcipline': ['difciplined'], 'difciplining': []},
 'difcipline': ['difciplined'],
 'difclaim': {'difclaimed': [], 'difclaiming': [], 'difclaims': []},
 'difclof': {'difclofe': ['difclofes', 'difclofed'], 'difclofing': []},
 'difclofe': ['difclofes', 'difclofed'],
 'difclofur': {'difclofure': []},
 'difcolour': {'difcoloured': []},
 'difcomfit': {'difcomfited': []},
 'difcomfitur': {'difcomfiture': []},
 'difcompof': {'difcompofe': ['difcompofed']},
 'difcompofe': ['difcompofed'],
 'difconcert': {'difconcerted': []},
 'difconfol': {'difconfolate': []},
 'difcont': {'difcontent': ['difcontents', 'difcontented']},
 'difcontent': ['difcontents', 'difcontented'],
 'difcontinu': {'difcontinuance': [],
                'difcontinue': ['difcontinued'],
                'difcontinuing': []},
 'difcontinue': ['difcontinued'],
 'difcord': {'difcordant': [], 'difcords': []},
 'difcouer': {'difcouered': []},
 'difcoueri': {'difcouerie': ['difcoueries']},
 'difcouerie': ['difcoueries'],
 'difcounten': {'difcountenance': []},
 'difcountenanc': {'difcountenanced': []},
 'difcour': {'difcours': []},
 'difcourag': {'difcourage': ['difcouraged',
                              'difcourages',
                              'difcouragement',
                              'difcouragements'],
               'difcouraging': []},
 'difcourage': ['difcouraged',
                'difcourages',
                'difcouragement',
                'difcouragements'],
 'difcourf': {'difcourfe': ['difcourfed', 'difcourfes'], 'difcourfing': []},
 'difcourfc': {'difcourfcs': []},
 'difcourfe': ['difcourfed', 'difcourfes'],
 'difcourl': {'difcourle': []},
 'difcours': {'difcourse': []},
 'difcov': {'difcover': ['difcovers', 'difcovered', 'difcovering']},
 'difcovcr': {'difcovcred': []},
 'difcovcri': {'difcovcry': []},
 'difcover': {'difcoverable': [], 'difcoverer': ['difcoverers']},
 'difcoverer': ['difcoverers'],
 'difcoveri': {'difcoveries': [], 'difcovery': []},
 'difcredit': {'difcredited': []},
 'difcreetli': {'difcreetly': []},
 'difcret': {'difcretion': []},
 'difcretionari': {'difcretionary': []},
 'difcrimin': {'difcriminate': ['difcriminated'],
               'difcriminating': [],
               'difcrimination': [],
               'difcrimine': []},
 'difcriminate': ['difcriminated'],
 'difcuf': {'difcuffed': [], 'difcuffing': [], 'difcufs': []},
 'difcuffion': {'difcuffions': []},
 'difcufi': {'difcufied': []},
 'difcufl': {'difcufled': [], 'difcufling': []},
 'difcuflion': {'difcuflions': []},
 'difcuft': {'difcufted': []},
 'difculti': {'difculties': [], 'difculty': []},
 'difcuss': {'difcussed': [], 'difcussion': []},
 'difdain': {'difdaine': ['difdained'],
             'difdainful': [],
             'difdaining': [],
             'difdains': []},
 'difdaine': ['difdained'],
 'dife': {'difed': [], 'difes': [], 'difing': []},
 'difeaf': {'difeafe': ['difeafed', 'difeafes']},
 'difeafc': {'difeafcs': []},
 'difeafe': ['difeafed', 'difeafes'],
 'difeas': {'difease': ['difeases']},
 'difease': ['difeases'],
 'difect': {'difected': [], 'difection': []},
 'difectli': {'difectly': []},
 'difeculti': {'difeculties': [], 'difeculty': []},
 'difed': {'difede': []},
 'difeer': {'difeerent': []},
 'difeern': {'difeerne': []},
 'difelic': {'difelice': []},
 'difembark': {'difembarked': []},
 'difenc': {'difence': ['difences']},
 'difence': ['difences'],
 'difend': {'difende': ['difender']},
 'difende': ['difender'],
 'difender': {'difendere': []},
 'difendess': {'difendesse': []},
 'difendet': {'difendete': []},
 'difendr': {'difendre': []},
 'difengag': {'difengage': ['difengaged'], 'difengaging': []},
 'difengage': ['difengaged'],
 'difenoconazol': {'difenoconazole': []},
 'difens': {'difense': [], 'difension': [], 'difensive': []},
 'difenseur': {'difenseurs': []},
 'difension': {'difensione': []},
 'difensor': {'difensore': []},
 'difent': {'difenters': []},
 'difentangl': {'difentangle': []},
 'difeov': {'difeover': ['difeovered']},
 'difeover': ['difeovered'],
 'difer': {'diferance': ['diferances'],
           'diferant': [],
           'difere': ['difered',
                      'diferent',
                      'diference',
                      'diferents',
                      'diferently',
                      'diferences'],
           'difering': [],
           'diferred': [],
           'diferring': [],
           'difers': []},
 'diferance': ['diferances'],
 'difere': {'diferee': []},
 'diferen': {'diferens': []},
 'diferenca': {'diferencas': []},
 'diferenci': {'diferenciables': [], 'diferencial': [], 'diferencie': []},
 'diferencia': {'diferencias': []},
 'diferenciac': {'diferenciace': []},
 'diferenciacion': {'diferenciaciones': []},
 'diferenciada': {'diferenciadas': []},
 'diferenciado': {'diferenciados': []},
 'diferenciador': {'diferenciadores': []},
 'diferenciai': {'diferenciais': []},
 'diferencial': {'diferenciales': []},
 'diferenciandos': {'diferenciandose': []},
 'diferenciarla': {'diferenciarlas': []},
 'diferenciarlo': {'diferenciarlos': []},
 'diferenciars': {'diferenciarse': []},
 'diferencijacij': {'diferencijacije': []},
 'diferent': {'diferente': ['diferentes']},
 'diferente': ['diferentes'],
 'diferentement': {'diferentemente': []},
 'diferenti': {'diferential': ['diferentials', 'diferentially'],
               'diferentiate': ['diferentiated'],
               'diferentiating': [],
               'diferentiation': []},
 'diferential': ['diferentials', 'diferentially'],
 'diferentiate': ['diferentiated'],
 'diferenz': {'diferenze': []},
 'diferido': {'diferidos': []},
 'diferimo': {'diferimos': []},
 'diferit': {'diferite': []},
 'diferitel': {'diferitele': []},
 'diferr': {'diferrence': [], 'diferrent': [], 'diferric': [], 'diferrous': []},
 'diferrant': {'diferrante': []},
 'difert': {'diferte': []},
 'diferul': {'diferulate': [], 'diferulic': []},
 'diferuloylmethan': {'diferuloylmethane': []},
 'difes': {'difese': []},
 'difethialon': {'difethialone': []},
 'difett': {'difette': []},
 'difettos': {'difettose': []},
 'diff': {'diffe': ['diffes'], 'diffs': []},
 'diffa': {'diffas': []},
 'diffact': {'diffaction': []},
 'diffam': {'diffamant': [],
            'diffamation': ['diffamations'],
            'diffame': ['diffames', 'diffamer', 'diffamed']},
 'diffamar': {'diffamare': []},
 'diffamati': {'diffamatis': []},
 'diffamation': ['diffamations'],
 'diffamationi': {'diffamationis': []},
 'diffamato': {'diffamatos': []},
 'diffamatoir': {'diffamatoire': ['diffamatoires']},
 'diffamatoire': ['diffamatoires'],
 'diffamatori': {'diffamatory': []},
 'diffamatu': {'diffamatus': []},
 'diffamazion': {'diffamazione': []},
 'diffame': {'diffamee': []},
 'diffar': {'diffarant': [], 'diffarence': ['diffarences'], 'diffarent': []},
 'diffarence': ['diffarences'],
 'diffatisfact': {'diffatisfaction': []},
 'diffatisfi': {'diffatisfied': []},
 'diffblut': {'diffblution': []},
 'diffblv': {'diffblved': []},
 'diffbrmi': {'diffbrmis': []},
 'diffc': {'diffce': []},
 'diffcil': {'diffciles': []},
 'diffcranc': {'diffcrance': []},
 'diffcren': {'diffcrens': []},
 'diffcrenc': {'diffcrence': ['diffcrences']},
 'diffcrence': ['diffcrences'],
 'diffcrent': {'diffcrentes': [], 'diffcrently': [], 'diffcrents': []},
 'diffcrenti': {'diffcrentiable': [], 'diffcrential': []},
 'diffculte': {'diffcultee': []},
 'diffculti': {'diffculties': [], 'diffculty': []},
 'diffdranc': {'diffdrance': []},
 'diffdrent': {'diffdrente': ['diffdrentes'], 'diffdrents': []},
 'diffdrente': ['diffdrentes'],
 'diffe': {'diffee': []},
 'diffeb': {'diffebence': ['diffebences'], 'diffebent': []},
 'diffebence': ['diffebences'],
 'diffec': {'diffecent': []},
 'diffect': {'diffection': []},
 'diffeculti': {'diffeculties': [], 'diffeculty': []},
 'diffeeculti': {'diffeeculty': []},
 'diffeeenc': {'diffeeence': ['diffeeences']},
 'diffeeence': ['diffeeences'],
 'diffeenc': {'diffeence': ['diffeences']},
 'diffeence': ['diffeences'],
 'diffeer': {'diffeerent': []},
 'diffeernc': {'diffeernce': []},
 'diffef': {'diffefence': [], 'diffefent': []},
 'diffei': {'diffeied': [], 'diffeiing': [], 'diffeis': []},
 'diffeienc': {'diffeience': ['diffeiences']},
 'diffeience': ['diffeiences'],
 'diffeient': {'diffeientes': [], 'diffeiently': [], 'diffeients': []},
 'diffeienti': {'diffeiential': [],
                'diffeientiated': [],
                'diffeientiation': []},
 'diffej': {'diffejent': []},
 'diffek': {'diffekent': []},
 'diffembl': {'diffemble': ['diffembled'], 'diffembling': []},
 'diffemble': ['diffembled'],
 'diffemc': {'diffemce': ['diffemces']},
 'diffemce': ['diffemces'],
 'diffemin': {'diffeminated': []},
 'diffemnc': {'diffemnce': []},
 'diffen': {'diffenence': ['diffenences'], 'diffenent': []},
 'diffenbach': {'diffenbacher': []},
 'diffenc': {'diffence': ['diffences']},
 'diffence': ['diffences'],
 'diffend': {'diffendal': []},
 'diffendaff': {'diffendaffer': []},
 'diffender': {'diffendere': []},
 'diffenderf': {'diffenderfer': []},
 'diffenderff': {'diffenderffer': []},
 'diffendoof': {'diffendoofer': []},
 'diffendorf': {'diffendorfer': []},
 'diffenence': ['diffenences'],
 'diffenfion': {'diffenfions': []},
 'diffenr': {'diffenrent': []},
 'diffent': {'diffented': [],
             'diffenter': ['diffenters'],
             'diffenting': [],
             'diffention': ['diffentions'],
             'diffently': []},
 'diffenter': ['diffenters'],
 'diffenti': {'diffential': ['diffentials'],
              'diffentiate': ['diffentiated'],
              'diffentiating': [],
              'diffentiation': []},
 'diffential': ['diffentials'],
 'diffentiate': ['diffentiated'],
 'diffention': ['diffentions'],
 'diffeomorph': {'diffeomorphic': ['diffeomorphically'],
                 'diffeomorphism': ['diffeomorphisms']},
 'diffeomorphic': ['diffeomorphically'],
 'diffeomorphism': {'diffeomorphismes': []},
 'differ': {'differal': [],
            'differance': ['differances'],
            'differant': ['differants'],
            'differation': [],
            'differe': ['differes',
                        'differer',
                        'differed',
                        'different',
                        'differers',
                        'differeing',
                        'differents',
                        'differered',
                        'difference',
                        'differeent',
                        'differency',
                        'differenci',
                        'differented',
                        'differently',
                        'differement',
                        'differering',
                        'differeence',
                        'differeences',
                        'differencies',
                        'differenting',
                        'differentness',
                        'differentnesses'],
            'differic': [],
            'differing': ['differings'],
            'differred': [],
            'differring': [],
            'differs': []},
 'differa': {'differas': []},
 'differact': {'differaction': []},
 'differai': {'differaient': []},
 'differamu': {'differamus': []},
 'differance': ['differances'],
 'differant': {'differante': ['differantes']},
 'differante': ['differantes'],
 'differanti': {'differantial': [], 'differantiation': []},
 'differantli': {'differantly': []},
 'differar': {'differare': []},
 'differati': {'differatis': []},
 'differc': {'differce': ['differces']},
 'differce': ['differces'],
 'differcnc': {'differcnce': ['differcnces']},
 'differcnce': ['differcnces'],
 'differcnt': {'differcntes': [], 'differcnts': []},
 'differcnti': {'differcntiable': [], 'differcntial': []},
 'differculti': {'differculty': []},
 'differd': {'differding': []},
 'differdang': {'differdange': []},
 'differdnc': {'differdnce': []},
 'differe': {'differee': ['differees']},
 'differeac': {'differeace': ['differeaces']},
 'differeace': ['differeaces'],
 'differeb': {'differebant': []},
 'differec': {'differece': ['differeces']},
 'differece': ['differeces'],
 'differecn': {'differecne': []},
 'differee': ['differees'],
 'differehc': {'differehce': []},
 'differeiic': {'differeiice': []},
 'differem': {'differemment': []},
 'differemi': {'differemial': [], 'differemiation': []},
 'differemli': {'differemly': []},
 'differemu': {'differemus': []},
 'differen': {'differene': ['differenes',
                            'differenent',
                            'differenence',
                            'differenences'],
              'differening': [],
              'differens': []},
 'differena': {'differenae': []},
 'differenc': {'differenced': [],
               'differencer': [],
               'differencing': ['differencings'],
               'differencs': []},
 'differenca': {'differencas': []},
 'differencc': {'differencce': [], 'differenccs': []},
 'difference': {'differencee': ['differencees']},
 'differencea': {'differenceas': []},
 'differencebas': {'differencebased': []},
 'differencebetweenth': {'differencebetweenthe': []},
 'differencedifferenti': {'differencedifferential': []},
 'differencee': ['differencees'],
 'differenceequ': {'differenceequation': []},
 'differencefrequ': {'differencefrequency': []},
 'differencei': {'differenceis': []},
 'differenceless': {'differencelessness': []},
 'differencemak': {'differencemaker': [], 'differencemaking': []},
 'differencesar': {'differencesare': []},
 'differencesbetweenth': {'differencesbetweenthe': []},
 'differencesinth': {'differencesinthe': []},
 'differencestationari': {'differencestationary': []},
 'differenceton': {'differencetone': ['differencetones']},
 'differencetone': ['differencetones'],
 'differencewa': {'differencewas': []},
 'differenci': {'differencial': ['differencials'],
                'differenciant': [],
                'differenciate': ['differenciates', 'differenciated'],
                'differenciating': [],
                'differenciation': ['differenciations'],
                'differenciator': [],
                'differencie': ['differencier', 'differencient']},
 'differencia': {'differencias': []},
 'differenciai': {'differenciaient': []},
 'differencial': ['differencials'],
 'differenciate': ['differenciates', 'differenciated'],
 'differenciation': ['differenciations'],
 'differencie': {'differenciee': ['differenciees']},
 'differenciee': ['differenciees'],
 'differencii': {'differenciis': []},
 'differencing': ['differencings'],
 'differenco': {'differencos': []},
 'differend': {'differendation': [], 'differende': [], 'differends': []},
 'differendi': {'differendy': []},
 'differene': {'differenee': ['differenees']},
 'differenec': {'differenece': ['differeneces']},
 'differenece': ['differeneces'],
 'differenee': {'differeneee': []},
 'differeni': {'differenial': [],
               'differeniate': ['differeniated'],
               'differeniation': []},
 'differeniate': ['differeniated'],
 'differenii': {'differeniial': []},
 'differenit': {'differenital': []},
 'differenl': {'differenles': [], 'differenls': []},
 'differenli': {'differenliable': [], 'differenlial': [], 'differenly': []},
 'differeno': {'differenoe': ['differenoes']},
 'differenoe': {'differenoee': []},
 'differenp': {'differenpe': []},
 'differenr': {'differenre': ['differenres']},
 'differenre': ['differenres'],
 'differenri': {'differenrial': [], 'differenriation': []},
 'differenrli': {'differenrly': []},
 'differens': {'differense': ['differenses', 'differenser']},
 'differense': ['differenses', 'differenser'],
 'differensi': {'differensiering': []},
 'different': {'differental': ['differentals'],
               'differentate': ['differentated'],
               'differentating': [],
               'differentation': ['differentations'],
               'differente': ['differentes', 'differenter', 'differentely'],
               'differentical': [],
               'differention': ['differentions', 'differentional'],
               'differentism': []},
 'differentag': {'differentaged': [], 'differentages': []},
 'differentait': {'differentaition': []},
 'differental': ['differentals'],
 'differentalgorithm': {'differentalgorithms': []},
 'differentappear': {'differentappearing': []},
 'differentappl': {'differentapplications': []},
 'differentapproach': {'differentapproaches': []},
 'differentarea': {'differentareas': []},
 'differentaspect': {'differentaspects': []},
 'differentate': ['differentated'],
 'differentation': ['differentations'],
 'differentbackground': {'differentbackgrounds': []},
 'differentc': {'differentcs': []},
 'differentcategori': {'differentcategories': []},
 'differentcircumst': {'differentcircumstances': []},
 'differentclass': {'differentclasses': []},
 'differentcolor': {'differentcolored': [], 'differentcolors': []},
 'differentcolour': {'differentcoloured': []},
 'differentcombin': {'differentcombinations': []},
 'differentcompon': {'differentcomponents': []},
 'differentcondit': {'differentconditions': []},
 'differentcountri': {'differentcountries': []},
 'differentcultur': {'differentcultural': [], 'differentcultures': []},
 'differentdegre': {'differentdegrees': []},
 'differentdifferentdifferentdifferentdiffer': {'differentdifferentdifferentdifferentdifferent': []},
 'differentdimens': {'differentdimensions': []},
 'differentdirect': {'differentdirections': []},
 'differentdomain': {'differentdomains': []},
 'differente': ['differentes', 'differenter', 'differentely'],
 'differentement': {'differentemente': []},
 'differentenviron': {'differentenvironments': []},
 'differentfield': {'differentfields': []},
 'differentform': {'differentforms': []},
 'differentfrequ': {'differentfrequencies': []},
 'differentfromth': {'differentfromthe': []},
 'differentfunct': {'differentfunctions': []},
 'differentgroup': {'differentgroups': []},
 'differenti': {'differentiabilities': [],
                'differentiability': [],
                'differentiable': ['differentiables'],
                'differentiably': [],
                'differential': ['differentially',
                                 'differentialism',
                                 'differentiality',
                                 'differentialities',
                                 'differentialization'],
                'differentiant': [],
                'differentiate': ['differentiated', 'differentiates'],
                'differentiating': [],
                'differentiation': ['differentiational'],
                'differentiative': [],
                'differentiator': [],
                'differentie': ['differentiering'],
                'differentis': [],
                'differenty': []},
 'differentia': {'differentia': []},
 'differentiable': ['differentiables'],
 'differentiahl': {'differentiahle': []},
 'differential': {'differentiale': ['differentiales']},
 'differentialalgebra': {'differentialalgebraic': []},
 'differentialamplifi': {'differentialamplifier': []},
 'differentialassoci': {'differentialassociation': []},
 'differentialausdriick': {'differentialausdriicke': []},
 'differentialdiagnos': {'differentialdiagnose': []},
 'differentialdiagnosi': {'differentialdiagnosis': []},
 'differentialdiagnost': {'differentialdiagnostic': []},
 'differentialdiagnostisch': {'differentialdiagnostische': ['differentialdiagnostischer',
                                                            'differentialdiagnostisches']},
 'differentialdiagnostische': ['differentialdiagnostischer',
                               'differentialdiagnostisches'],
 'differentialdiffer': {'differentialdifference': []},
 'differentiale': ['differentiales'],
 'differentialequ': {'differentialequation': ['differentialequations']},
 'differentialequation': ['differentialequations'],
 'differentialgeometr': {'differentialgeometric': []},
 'differentialgeometri': {'differentialgeometrie': []},
 'differentialgleichungssystem': {'differentialgleichungssysteme': [],
                                  'differentialgleichungssystems': []},
 'differentiali': {'differentialis': [], 'differentialy': []},
 'differentialintegr': {'differentialintegral': []},
 'differentialist': {'differentialiste': [], 'differentialists': []},
 'differentialmod': {'differentialmode': []},
 'differentialpressur': {'differentialpressure': []},
 'differentialquoti': {'differentialquotient': []},
 'differentialsystem': {'differentialsystems': []},
 'differentialtherm': {'differentialthermal': []},
 'differentialthermoanalys': {'differentialthermoanalyse': []},
 'differentiar': {'differentiare': ['differentiares', 'differentiared']},
 'differentiare': ['differentiares', 'differentiared'],
 'differentiat': {'differentiatable': [], 'differentiater': []},
 'differentiate': ['differentiated', 'differentiates'],
 'differentiated': {'differentiatedness': []},
 'differentiatedli': {'differentiatedly': []},
 'differentiati': {'differentiatial': [],
                   'differentiatiation': [],
                   'differentiatie': ['differentiatied', 'differentiaties']},
 'differentiatie': ['differentiatied', 'differentiaties'],
 'differentiatingli': {'differentiatingly': []},
 'differentiation': ['differentiational'],
 'differentiationassoci': {'differentiationassociated': []},
 'differentiationdepend': {'differentiationdependent': []},
 'differentiationinduc': {'differentiationinducing': []},
 'differentiationintegr': {'differentiationintegration': []},
 'differentiationrel': {'differentiationrelated': []},
 'differentiationspecif': {'differentiationspecific': []},
 'differentiationsprocess': {'differentiationsprocesse': []},
 'differentiatori': {'differentiatory': []},
 'differentibu': {'differentibus': []},
 'differentic': {'differentice': []},
 'differentie': ['differentiering'],
 'differentiel': {'differentiele': [],
                  'differentiell': ['differentielle',
                                    'differentielles',
                                    'differentieller'],
                  'differentiels': []},
 'differentiell': ['differentielle', 'differentielles', 'differentieller'],
 'differentierad': {'differentierade': []},
 'differentii': {'differentiis': []},
 'differentij': {'differentijs': []},
 'differentindividu': {'differentindividuals': []},
 'differention': ['differentions', 'differentional'],
 'differentis': {'differentise': []},
 'differentist': {'differentisted': [], 'differentistion': []},
 'differentit': {'differentitate': [],
                 'differentitation': [],
                 'differentition': []},
 'differentiu': {'differentius': []},
 'differentjob': {'differentjobs': []},
 'differentkind': {'differentkinds': []},
 'differentl': {'differentlable': [], 'differentlal': []},
 'differentlanguag': {'differentlanguages': []},
 'differentlevel': {'differentlevels': []},
 'differentloc': {'differentlocations': []},
 'differentlook': {'differentlooking': []},
 'differently': {'differentlyabled': []},
 'differentlycolor': {'differentlycolored': []},
 'differentlycolour': {'differentlycoloured': []},
 'differentlycondit': {'differentlyconditioned': []},
 'differentlyplac': {'differentlyplaced': []},
 'differentlys': {'differentlysized': []},
 'differentlyshap': {'differentlyshaped': []},
 'differentmean': {'differentmeanings': []},
 'differentmethod': {'differentmethods': []},
 'differentmod': {'differentmodes': []},
 'differentmodel': {'differentmodels': []},
 'differentnam': {'differentnames': []},
 'differentpart': {'differentparts': []},
 'differentparti': {'differentparties': []},
 'differentpattern': {'differentpatterns': []},
 'differentpeopl': {'differentpeople': []},
 'differentperiod': {'differentperiods': []},
 'differentperspect': {'differentperspectives': []},
 'differentphas': {'differentphases': []},
 'differentplac': {'differentplaces': []},
 'differentpoint': {'differentpoints': []},
 'differentposit': {'differentpositions': []},
 'differentprocess': {'differentprocesses': []},
 'differentproperti': {'differentproperties': []},
 'differentpurpos': {'differentpurposes': []},
 'differentreason': {'differentreasons': []},
 'differentregion': {'differentregions': []},
 'differentresult': {'differentresults': []},
 'differentrol': {'differentroles': []},
 'differents': {'differentsize': ['differentsizes', 'differentsized']},
 'differentscal': {'differentscales': []},
 'differentscenario': {'differentscenarios': []},
 'differentset': {'differentsets': [], 'differentsettings': []},
 'differentshap': {'differentshaped': []},
 'differentsit': {'differentsites': []},
 'differentsitu': {'differentsituations': []},
 'differentsize': ['differentsizes', 'differentsized'],
 'differentsoci': {'differentsocial': []},
 'differentsound': {'differentsounding': []},
 'differentsourc': {'differentsources': []},
 'differentspeci': {'differentspecies': []},
 'differentst': {'differentstates': []},
 'differentstag': {'differentstages': []},
 'differentstrategi': {'differentstrategies': []},
 'differentsystem': {'differentsystems': []},
 'differenttechniqu': {'differenttechniques': []},
 'differenttechnolog': {'differenttechnologies': []},
 'differentterm': {'differentterms': []},
 'differentth': {'differentthe': [], 'differentthings': []},
 'differentti': {'differenttiation': []},
 'differenttim': {'differenttime': ['differenttimes']},
 'differenttime': ['differenttimes'],
 'differenttyp': {'differenttype': ['differenttypes']},
 'differenttype': ['differenttypes'],
 'differentus': {'differentusers': []},
 'differentvalu': {'differentvalues': []},
 'differentvers': {'differentversions': []},
 'differentview': {'differentviews': []},
 'differentvoic': {'differentvoice': []},
 'differentway': {'differentways': []},
 'differenz': {'differenze': []},
 'differenzi': {'differenzial': [], 'differenziate': []},
 'differenzial': {'differenziale': []},
 'differenzialdiagnos': {'differenzialdiagnose': []},
 'differenziar': {'differenziare': []},
 'differenziazion': {'differenziazione': []},
 'differenziel': {'differenzielle': []},
 'differenzierbar': {'differenzierbare': []},
 'differenzierend': {'differenzierende': ['differenzierender']},
 'differenzierende': ['differenzierender'],
 'differenziert': {'differenzierte': ['differenzierter', 'differenziertes']},
 'differenzierte': ['differenzierter', 'differenziertes'],
 'differenzierter': {'differenziertere': ['differenzierteres']},
 'differenziertere': ['differenzierteres'],
 'differenzierung': {'differenzierungs': []},
 'differenzierungsprozess': {'differenzierungsprozesse': []},
 'differenzierungsvorgang': {'differenzierungsvorgange': []},
 'differenzizion': {'differenzizione': []},
 'differenzton': {'differenztone': []},
 'differeoc': {'differeoce': []},
 'differepc': {'differepce': []},
 'differer': {'differerence': ['differerences'],
              'differerent': ['differerently']},
 'differerai': {'differeraient': []},
 'differerc': {'differerce': ['differerces']},
 'differerce': ['differerces'],
 'differerence': ['differerences'],
 'differerent': ['differerently'],
 'differerenti': {'differerential': [], 'differerentiation': []},
 'differeric': {'differerice': ['differerices']},
 'differerice': ['differerices'],
 'differernc': {'differernce': []},
 'differeti': {'differetial': [], 'differetiation': []},
 'differeuc': {'differeuce': ['differeuces']},
 'differeuce': ['differeuces'],
 'differeutli': {'differeutly': []},
 'differfer': {'differferent': []},
 'differi': {'differis': []},
 'differic': {'differice': ['differices']},
 'differice': ['differices'],
 'differienti': {'differientiate': ['differientiated']},
 'differientiate': ['differientiated'],
 'differierend': {'differierende': []},
 'differimu': {'differimus': []},
 'differinc': {'differince': []},
 'differing': {'differinge': []},
 'differingli': {'differingly': []},
 'differir': {'differire': []},
 'differisc': {'differisce': []},
 'differiss': {'differisse': []},
 'differmc': {'differmce': ['differmces']},
 'differmce': ['differmces'],
 'differn': {'differnent': []},
 'differnc': {'differnce': ['differnces']},
 'differnce': ['differnces'],
 'differnec': {'differnece': ['differneces']},
 'differnece': ['differneces'],
 'differneti': {'differnetial': []},
 'differnti': {'differntial': ['differntials'],
               'differntiate': ['differntiated'],
               'differntiation': []},
 'differntial': ['differntials'],
 'differntiate': ['differntiated'],
 'differntli': {'differntly': []},
 'differoi': {'differoient': []},
 'differon': {'differons': []},
 'differonc': {'differonce': ['differonces']},
 'differonce': ['differonces'],
 'differonco': {'differoncos': []},
 'differr': {'differre': ['differrent',
                          'differrence',
                          'differrently',
                          'differrences']},
 'differre': ['differrent', 'differrence', 'differrently', 'differrences'],
 'differrenti': {'differrential': [], 'differrentiation': []},
 'differsam': {'differsame': []},
 'differsnc': {'differsnce': ['differsnces']},
 'differsnce': ['differsnces'],
 'differt': {'differtable': [],
             'differtation': ['differtations'],
             'differtent': []},
 'differtation': ['differtations'],
 'differth': {'differthe': []},
 'differti': {'differtial': [], 'differtiation': []},
 'differtnc': {'differtnce': []},
 'differunc': {'differunce': []},
 'diffes': {'diffese': ['diffesent', 'diffesence']},
 'diffese': ['diffesent', 'diffesence'],
 'diffet': {'diffeted': [],
            'diffetence': ['diffetences'],
            'diffetent': ['diffetently'],
            'diffeting': [],
            'diffets': []},
 'diffetence': ['diffetences'],
 'diffetent': ['diffetently'],
 'diffetenti': {'diffetential': [],
                'diffetentiate': ['diffetentiated'],
                'diffetentiation': []},
 'diffetentiate': ['diffetentiated'],
 'diffev': {'diffevent': ['diffevents']},
 'diffevent': {'diffeventes': []},
 'diffey': {'diffeyents': []},
 'diffeyent': {'diffeyentes': []},
 'difffer': {'diffference': ['diffferences'],
             'diffferent': ['diffferently'],
             'difffering': [],
             'difffers': []},
 'diffference': ['diffferences'],
 'diffferent': ['diffferently'],
 'diffferenti': {'diffferential': [], 'diffferentiation': []},
 'diffffer': {'difffferent': []},
 'diffficulti': {'diffficulties': [], 'diffficulty': []},
 'difffract': {'difffraction': []},
 'difffranc': {'difffrance': []},
 'difffus': {'difffusion': []},
 'diffgram': {'diffgrams': []},
 'diffi': {'diffie': ['diffies'], 'diffy': []},
 'diffiact': {'diffiaction': []},
 'diffiadti': {'diffiadty': []},
 'difficalti': {'difficalties': [], 'difficalty': []},
 'diffici': {'difficiencies': [], 'difficiency': [], 'difficient': []},
 'difficidti': {'difficidties': [], 'difficidty': []},
 'difficiilti': {'difficiilties': [], 'difficiilty': []},
 'difficil': {'difficile': ['difficiles', 'difficileness', 'difficilement'],
              'difficill': ['difficille'],
              'difficilness': []},
 'difficilc': {'difficilcs': []},
 'difficile': ['difficiles', 'difficileness', 'difficilement'],
 'difficileassoci': {'difficileassociated': []},
 'difficileinduc': {'difficileinduced': []},
 'difficilemqu': {'difficilemque': []},
 'difficili': {'difficilis': []},
 'difficilibu': {'difficilibus': []},
 'difficilior': {'difficiliore': ['difficiliores']},
 'difficiliore': ['difficiliores'],
 'difficiliori': {'difficilioris': []},
 'difficilioribu': {'difficilioribus': []},
 'difficilisqu': {'difficilisque': []},
 'difficilit': {'difficiliter': []},
 'difficiliu': {'difficilius': []},
 'difficill': ['difficille'],
 'difficillim': {'difficillime': []},
 'difficillima': {'difficillimae': [], 'difficillimas': []},
 'difficillimi': {'difficillimis': []},
 'difficillimu': {'difficillimus': []},
 'difficilment': {'difficilmente': []},
 'difficilti': {'difficilties': [], 'difficilty': []},
 'difficklti': {'difficklty': []},
 'difficl': {'difficle': []},
 'difficlti': {'difficlties': [], 'difficlty': []},
 'difficluti': {'difficluties': [], 'difficluty': []},
 'difficnlti': {'difficnlties': [], 'difficnlty': []},
 'difficolti': {'difficolties': [], 'difficolty': []},
 'diffictdti': {'diffictdties': [], 'diffictdty': []},
 'difficu': {'difficuities': [], 'difficuity': []},
 "difficu'ti": {"difficu'ty": []},
 'difficuelti': {'difficuelty': []},
 'difficufti': {'difficufty': []},
 'difficuhi': {'difficuhies': [], 'difficuhy': []},
 'difficujti': {'difficujty': []},
 'difficuki': {'difficukies': [], 'difficuky': []},
 'difficul': {'difficule': ['difficules'],
              'difficulities': [],
              'difficulity': [],
              'difficull': [],
              'difficuls': []},
 'difficulculti': {'difficulculties': []},
 'difficuld': {'difficuldes': []},
 'difficuldad': {'difficuldades': []},
 'difficuldi': {'difficuldy': []},
 'difficule': ['difficules'],
 'difficulfi': {'difficulfy': []},
 'difficuli': {'difficulies': [], 'difficuly': []},
 'difficulii': {'difficuliies': []},
 'difficulit': {'difficulites': []},
 'difficulli': {'difficullies': [], 'difficully': []},
 'difficullti': {'difficullty': []},
 'difficuln': {'difficulnes': []},
 'difficulri': {'difficulries': [], 'difficulry': []},
 'difficult': {'difficultate': ['difficultates'],
               'difficulte': ['difficultes', 'difficulted', 'difficulter'],
               'difficultics': [],
               'difficulting': [],
               'difficultities': [],
               'difficultness': [],
               'difficults': []},
 "difficult'": {"difficult'es": []},
 'difficulta': {'difficultas': []},
 'difficultad': {'difficultades': []},
 'difficultate': ['difficultates'],
 'difficultati': {'difficultatis': []},
 'difficultatibu': {'difficultatibus': []},
 'difficultc': {'difficultcs': []},
 'difficultd': {'difficultds': []},
 'difficulte': {'difficultee': []},
 'difficultei': {'difficulteis': []},
 'difficulti': {'difficultie': [], 'difficultis': [], 'difficulty': []},
 'difficultia': {'difficultias': []},
 'difficultie': {'difficultiee': []},
 'difficultio': {'difficultios': []},
 'difficultir': {'difficultires': []},
 'difficultit': {'difficultites': [], 'difficultits': []},
 'difficultl': {'difficultles': []},
 'difficultli': {'difficultly': []},
 'difficultt': {'difficulttes': []},
 'difficultti': {'difficultties': []},
 'difficulttim': {'difficulttime': []},
 'difficultu': {'difficultues': []},
 'difficulty': {'difficultye': ['difficultyes']},
 'difficultye': ['difficultyes'],
 'difficultyi': {'difficultyis': []},
 'difficultywa': {'difficultywas': []},
 'difficulu': {'difficulues': []},
 'difficuti': {'difficuties': [], 'difficuty': []},
 'difficutli': {'difficutlies': [], 'difficutly': []},
 'difficutti': {'difficutties': [], 'difficutty': []},
 'diffid': {'diffidant': [],
            'diffidation': [],
            'diffide': ['diffident',
                        'diffidency',
                        'diffidents',
                        'diffidence',
                        'diffidently',
                        'diffidencies'],
            'diffiding': []},
 'diffidar': {'diffidare': []},
 'diffidationi': {'diffidationis': []},
 'diffide': ['diffident',
             'diffidency',
             'diffidents',
             'diffidence',
             'diffidently',
             'diffidencies'],
 'diffideb': {'diffidebant': []},
 'diffiden': {'diffidens': []},
 'diffidendi': {'diffidendy': []},
 'diffidene': {'diffidenee': []},
 'diffident': {'diffidente': ['diffidenter', 'diffidentes']},
 'diffidente': ['diffidenter', 'diffidentes'],
 'diffidenti': {'diffidentie': [], 'diffidentis': []},
 'diffidentia': {'diffidentiae': []},
 'diffidenz': {'diffidenze': []},
 'diffider': {'diffidere': ['diffiderent']},
 'diffidere': ['diffiderent'],
 'diffidi': {'diffidis': []},
 'diffidimu': {'diffidimus': []},
 'diffie': ['diffies'],
 'diffier': {'diffierence': ['diffierences'], 'diffierent': ['diffierently']},
 'diffierence': ['diffierences'],
 'diffierent': ['diffierently'],
 'diffierenti': {'diffierential': []},
 'diffieulti': {'diffieulties': [], 'diffieulty': []},
 'diffiiculti': {'diffiiculties': [], 'diffiiculty': []},
 'diffiis': {'diffiise': ['diffiised', 'diffiiser', 'diffiiseness'],
             'diffiision': [],
             'diffiisivities': [],
             'diffiisivity': []},
 'diffiise': ['diffiised', 'diffiiser', 'diffiiseness'],
 'diffiision': {'diffiisional': []},
 'diffikilti': {'diffikilty': []},
 'diffikti': {'diffikty': []},
 'diffili': {'diffily': []},
 'diffimul': {'diffimulation': []},
 'diffin': {'diffiniti': []},
 'diffini': {'diffinis': []},
 'diffiniati': {'diffiniatis': []},
 'diffinicion': {'diffinicione': []},
 'diffinien': {'diffiniens': []},
 'diffiniendi': {'diffiniendis': []},
 'diffinimu': {'diffinimus': []},
 'diffinir': {'diffinire': []},
 'diffinit': {'diffinition': ['diffinitions'], 'diffinitive': []},
 'diffinition': {'diffinitione': ['diffinitiones']},
 'diffinitione': ['diffinitiones'],
 'diffinitioni': {'diffinitionis': []},
 'diffinitionibu': {'diffinitionibus': []},
 'diffinitivu': {'diffinitivus': []},
 'diffinitor': {'diffinitores': [], 'diffinitors': []},
 'diffinitoribu': {'diffinitoribus': []},
 'diffinizion': {'diffinizione': []},
 'diffioulti': {'diffioulties': [], 'diffioulty': []},
 'diffioultie': {'diffioultiee': []},
 'diffip': {'diffipate': ['diffipated'],
            'diffipating': [],
            'diffipation': [],
            'diffiper': []},
 'diffipate': ['diffipated'],
 'diffir': {'diffirance': [],
            'diffirence': ['diffirences'],
            'diffirent': ['diffirents']},
 'diffiren': {'diffirens': []},
 'diffirence': ['diffirences'],
 'diffirent': {'diffirentes': []},
 'diffirs': {'diffirsion': []},
 'diffirulti': {'diffirulty': []},
 'diffis': {'diffision': [], 'diffisivity': []},
 'diffisu': {'diffisus': []},
 'diffisulti': {'diffisulties': [], 'diffisulty': []},
 'diffith': {'diffithe': []},
 'diffiti': {'diffities': [], 'diffity': []},
 'diffiuclti': {'diffiuclties': [], 'diffiuclty': []},
 'diffiulti': {'diffiulties': [], 'diffiulty': []},
 'diffius': {'diffiuse': ['diffiused'], 'diffiusion': []},
 'diffiuse': ['diffiused'],
 'diffizil': {'diffizile': ['diffiziler']},
 'diffizile': ['diffiziler'],
 'diffl': {'diffle': []},
 'difflcil': {'difflciles': []},
 'difflcili': {'difflcilis': []},
 'difflcult': {'difflcultate': [], 'difflculte': ['difflcultes']},
 'difflculte': ['difflcultes'],
 'difflculti': {'difflculties': [], 'difflculty': []},
 'diffloulti': {'diffloulty': []},
 'diffluen': {'diffluens': []},
 'diffluenc': {'diffluence': ['diffluences']},
 'diffluence': ['diffluences'],
 'diffluent': {'diffluentes': []},
 'diffluer': {'diffluere': []},
 'difflugia': {'difflugia': []},
 'difflugiformi': {'difflugiformis': []},
 'difflugiida': {'difflugiidae': []},
 'diffns': {'diffnsed': [], 'diffnseness': []},
 'diffolut': {'diffolute': [], 'diffolution': []},
 'diffolv': {'diffolve': ['diffolves', 'diffolved'], 'diffolving': []},
 'diffolve': ['diffolves', 'diffolved'],
 'diffond': {'diffonde': []},
 'diffonder': {'diffondere': []},
 'diffor': {'difforence': ['difforences'],
            'difforent': [],
            'difforing': [],
            'diffors': []},
 'difforence': ['difforences'],
 'difforenco': {'difforencos': []},
 'difform': {'difforme': ['difformed', 'difformes'],
             'difformities': [],
             'difformity': []},
 'difforme': ['difformed', 'difformes'],
 'difformi': {'difformis': []},
 'difformibu': {'difformibus': []},
 'difformit': {'difformitate': [],
               'difformite': ['difformiter', 'difformites']},
 'difformita': {'difformitas': []},
 'difformite': ['difformiter', 'difformites'],
 'difformli': {'difformly': []},
 'difforonc': {'difforonce': []},
 'difforonco': {'difforoncos': []},
 'diffr': {'diffring': []},
 'diffract': {'diffracte': ['diffracted'],
              'diffracting': [],
              'diffraction': ['diffractional'],
              'diffractive': ['diffractively'],
              'diffracts': []},
 'diffracte': {'diffractee': []},
 'diffraction': ['diffractional'],
 'diffractiongr': {'diffractiongrating': []},
 'diffractionist': {'diffractionists': []},
 'diffractionlimit': {'diffractionlimited': []},
 'diffractive': ['diffractively'],
 'diffractmet': {'diffractmeter': []},
 'diffractogram': {'diffractograms': []},
 'diffractogramm': {'diffractogrammes': []},
 'diffractograph': {'diffractographs': []},
 'diffractographi': {'diffractography': []},
 'diffractom': {'diffractomer': []},
 'diffractomct': {'diffractomcter': []},
 'diffractomet': {'diffractometer': ['diffractometers']},
 'diffractometer': ['diffractometers'],
 'diffractometr': {'diffractometric': []},
 'diffractometri': {'diffractometry': []},
 'diffractor': {'diffractors': []},
 'diffractrometri': {'diffractrometry': []},
 'diffraet': {'diffraetion': []},
 'diffraetomet': {'diffraetometer': []},
 'diffrakt': {'diffraktion': []},
 'diffraktomet': {'diffraktometer': []},
 'diffraot': {'diffraotion': []},
 'diffrat': {'diffration': []},
 'diffrazion': {'diffrazione': []},
 'diffrculti': {'diffrculties': [], 'diffrculty': []},
 'diffrenc': {'diffrence': ['diffrences']},
 'diffrence': ['diffrences'],
 'diffrent': {'diffrently': [], 'diffrents': []},
 'diffrenti': {'diffrential': [],
               'diffrentiate': ['diffrentiated'],
               'diffrentiation': []},
 'diffrentiate': ['diffrentiated'],
 'diffrer': {'diffrerent': []},
 'diffrinc': {'diffrince': []},
 'diffrunc': {'diffrunce': []},
 'diffsrenc': {'diffsrence': []},
 'diffsrent': {'diffsrentes': [], 'diffsrents': []},
 'difftculti': {'difftculties': [], 'difftculty': []},
 'difftim': {'difftime': []},
 'difftranc': {'difftrance': []},
 'difftrenc': {'difftrence': []},
 'difftrent': {'difftrentes': [], 'difftrents': []},
 'diffu': {'diffus': []},
 'diffuad': {'diffuade': ['diffuaded']},
 'diffuade': ['diffuaded'],
 'diffuaiv': {'diffuaivity': []},
 'diffuculti': {'diffuculties': [], 'diffuculty': []},
 'diffuf': {'diffufe': ['diffufes', 'diffufed'],
            'diffufing': [],
            'diffufive': []},
 'diffufe': ['diffufes', 'diffufed'],
 'diffuger': {'diffugere': []},
 'diffugi': {'diffugiant': []},
 'diffugimu': {'diffugimus': []},
 'diffulti': {'diffulties': [], 'diffulty': []},
 'diffunc': {'diffunce': []},
 'diffund': {'diffunded': [], 'diffunditis': []},
 'diffunden': {'diffundens': []},
 'diffundent': {'diffundente': []},
 'diffunder': {'diffundere': []},
 'diffundierend': {'diffundierende': []},
 'diffus': {'diffusability': [],
            'diffusable': [],
            'diffusal': [],
            'diffusance': [],
            'diffusant': ['diffusants'],
            'diffusate': ['diffusates'],
            'diffusation': [],
            'diffuse': ['diffuser',
                        'diffuses',
                        'diffused',
                        'diffusent',
                        'diffusely',
                        'diffusement',
                        'diffuseness'],
            'diffusibilities': [],
            'diffusibility': [],
            'diffusible': ['diffusibles'],
            'diffusing': [],
            'diffusion': [],
            'diffusity': [],
            'diffusive': ['diffusively', 'diffusiveness'],
            'diffusivities': [],
            'diffusivity': []},
 'diffusa': {'diffusae': [], 'diffusas': []},
 'diffusai': {'diffusaient': []},
 'diffusament': {'diffusamente': []},
 'diffusant': {'diffusante': ['diffusantes']},
 'diffusante': ['diffusantes'],
 'diffusaqu': {'diffusaque': []},
 'diffusate': ['diffusates'],
 'diffusc': {'diffuscness': []},
 'diffuscr': {'diffuscrs': []},
 'diffuse': {'diffusee': ['diffusees']},
 'diffused': {'diffusedness': []},
 'diffusedjunct': {'diffusedjunction': []},
 'diffusedli': {'diffusedly': []},
 'diffusee': ['diffusees'],
 'diffusepor': {'diffuseporous': []},
 'diffuseur': {'diffuseurs': []},
 'diffusi': {'diffusie': [], 'diffusiou': [], 'diffusis': []},
 'diffusible': ['diffusibles'],
 'diffusiomet': {'diffusiometer': []},
 'diffusion': {'diffusional': ['diffusionally'],
               'diffusione': [],
               'diffusionism': []},
 'diffusionadvect': {'diffusionadvection': []},
 'diffusional': ['diffusionally'],
 'diffusionari': {'diffusionary': []},
 'diffusionbas': {'diffusionbased': []},
 'diffusionbond': {'diffusionbonded': []},
 'diffusioncoeffici': {'diffusioncoefficient': []},
 'diffusioncontrol': {'diffusioncontrolled': []},
 'diffusionconvect': {'diffusionconvection': []},
 'diffusioncurr': {'diffusioncurrent': []},
 'diffusiondepend': {'diffusiondependent': []},
 'diffusiondomin': {'diffusiondominated': []},
 'diffusioni': {'diffusionis': []},
 'diffusioninduc': {'diffusioninduced': []},
 'diffusionist': {'diffusionistic': [], 'diffusionists': []},
 'diffusionkinet': {'diffusionkinetic': []},
 'diffusionlay': {'diffusionlayer': []},
 'diffusionlik': {'diffusionlike': []},
 'diffusionlimit': {'diffusionlimited': []},
 'diffusionn': {'diffusionnal': []},
 'diffusionreact': {'diffusionreaction': []},
 'diffusionskoeffizi': {'diffusionskoeffizient': []},
 'diffusionskonstant': {'diffusionskonstante': []},
 'diffusionsprozess': {'diffusionsprozesse': []},
 'diffusiontransf': {'diffusiontransfer': []},
 'diffusiontyp': {'diffusiontype': []},
 'diffusionweight': {'diffusionweighted': []},
 'diffusiophoresi': {'diffusiophoresis': []},
 'diffusiophoret': {'diffusiophoretic': []},
 'diffusit': {'diffusitivities': [], 'diffusitivity': []},
 'diffusiu': {'diffusius': []},
 'diffusive': ['diffusively', 'diffusiveness'],
 'diffusivili': {'diffusivily': []},
 'diffusiviri': {'diffusiviry': []},
 'diffusivit': {'diffusivite': ['diffusivites'], 'diffusivitics': []},
 'diffusivite': ['diffusivites'],
 'diffusivitl': {'diffusivitles': []},
 'diffusivlti': {'diffusivlty': []},
 'diffuslon': {'diffuslonal': []},
 'diffuslv': {'diffuslvity': []},
 'diffuslvlti': {'diffuslvlty': []},
 'diffuso': {'diffusos': []},
 'diffusomet': {'diffusometer': []},
 'diffusometri': {'diffusometry': []},
 'diffuson': {'diffusons': []},
 'diffusor': ['diffusore'],
 'diffusrv': {'diffusrvity': []},
 'diffuss': {'diffussed': [],
             'diffussion': [],
             'diffussive': [],
             'diffussivity': []},
 'diffust': {'diffustion': []},
 'diffusu': {'diffusus': []},
 'diffut': {'diffution': []},
 'diffutil': {'diffutils': []},
 'diffwad': {'diffwade': ['diffwaded']},
 'diffwade': ['diffwaded'],
 'diffwi': {'diffwys': []},
 'diffy': {'diffye': []},
 'diffyn': {'diffyne': []},
 'difgorg': {'difgorge': []},
 'difgrac': {'difgrace': ['difgraces',
                          'difgraced',
                          'difgraceful',
                          'difgracefully'],
             'difgracing': []},
 'difgrace': ['difgraces', 'difgraced', 'difgraceful', 'difgracefully'],
 'difgufl': {'difgufled': []},
 'difguft': {'difgufted': [],
             'difguftful': [],
             'difgufting': [],
             'difgufts': []},
 'difguif': {'difguife': ['difguifed', 'difguifes'], 'difguifing': []},
 'difguife': ['difguifed', 'difguifes'],
 'difh': {'difhes': []},
 'difhculti': {'difhcultie': ['difhculties'], 'difhculty': []},
 'difhcultie': ['difhculties'],
 'difhearten': {'difheartened': []},
 'difheartn': {'difheartned': []},
 'difhonefti': {'difhonefty': []},
 'difhonor': {'difhonorable': []},
 'difhonour': {'difhonourable': [], 'difhonoured': []},
 'difi': {'difie': ['dified', 'difies'], 'difis': [], 'dify': ['difying']},
 "difi'": {"difi'er": []},
 'difianc': {'difiance': []},
 'difiant': {'difiantes': []},
 'difiatisfi': {'difiatisfied': []},
 'difibculti': {'difibculty': []},
 'difiblut': {'difiblution': []},
 'difiblv': {'difiblve': ['difiblved']},
 'difiblve': ['difiblved'],
 'difibr': {'difibrent': []},
 'difibril': {'difibrillation': []},
 'dific': {'dification': ['difications'], 'difice': ['difices']},
 'dification': ['difications'],
 'difice': ['difices'],
 'dificei': {'dificeis': []},
 'difici': {'dificiencies': [], 'dificiency': [], 'dificient': []},
 'dificil': {'dificile': ['dificiles']},
 'dificile': ['dificiles'],
 'dificilment': {'dificilmente': []},
 'dificit': {'dificits': []},
 'dificr': {'dificrence': [], 'dificrent': []},
 'dificuelti': {'dificuelties': [], 'dificuelty': []},
 'dificuldad': {'dificuldade': ['dificuldades']},
 'dificuldade': ['dificuldades'],
 'dificult': {'dificultate': [], 'dificulte': ['dificultes']},
 'dificultad': {'dificultades': []},
 'dificulte': ['dificultes'],
 'dificulti': {'dificultie': ['dificulties'], 'dificulty': ['dificultys']},
 'dificultie': ['dificulties'],
 'dificultosa': {'dificultosas': []},
 'dificultosament': {'dificultosamente': []},
 'dificultoso': {'dificultosos': []},
 'dificulty': ['dificultys'],
 'difid': {'difided': [], 'difidence': []},
 'difie': ['dified', 'difies'],
 'difient': {'difienters': [], 'difientions': []},
 'difier': {'difiere': ['difiered',
                        'difierent',
                        'difierents',
                        'difierence',
                        'difierences',
                        'difierently'],
            'difiering': [],
            'difiers': []},
 'difiere': ['difiered',
             'difierent',
             'difierents',
             'difierence',
             'difierences',
             'difierently'],
 'difieren': {'difierens': []},
 'difierene': {'difierenee': []},
 'difiereno': {'difierenoe': []},
 'difierent': {'difierente': ['difierentes']},
 'difierente': ['difierentes'],
 'difierenti': {'difierentiable': [],
                'difierential': ['difierentials'],
                'difierentiate': ['difierentiated', 'difierentiates'],
                'difierentiating': [],
                'difierentiation': ['difierentiations']},
 'difierential': ['difierentials'],
 'difierentiate': ['difierentiated', 'difierentiates'],
 'difierentiation': ['difierentiations'],
 'difierr': {'difierre': []},
 'difiert': {'difiertation': []},
 'difif': {'dififer': ['dififers']},
 'dififer': {'difiference': ['dififerences'], 'dififerent': ['dififerently']},
 'difiference': ['dififerences'],
 'dififerent': ['dififerently'],
 'dififerenti': {'dififerential': []},
 'difificulti': {'difificulties': [], 'difificulty': []},
 'dififus': {'dififusion': []},
 'difiicil': {'difiicile': []},
 'difiicnlti': {'difiicnlty': []},
 'difiicult': {'difiicultics': []},
 'difiiculti': {'difiiculties': [], 'difiiculty': []},
 'difiicultli': {'difiicultly': []},
 'difiid': {'difiidence': [], 'difiident': ['difiidently']},
 'difiident': ['difiidently'],
 'difiier': {'difiierence': [], 'difiierent': []},
 'difiieulti': {'difiieulties': [], 'difiieulty': []},
 'difiiis': {'difiiision': []},
 'difiip': {'difiipated': []},
 'difil': {'difilement': []},
 'difilculti': {'difilculties': [], 'difilculty': []},
 'difin': {'difinal': [], 'difine': ['difines', 'difined'], 'difining': []},
 'difinclin': {'difinclination': []},
 'difine': ['difines', 'difined'],
 'difingenu': {'difingenuity': [], 'difingenuous': []},
 'difinherit': {'difinherited': []},
 'difini': {'difinies': []},
 'difinit': {'difinite': ['difinitely'],
             'difinition': ['difinitions'],
             'difinitive': ['difinitively']},
 'difinite': ['difinitely'],
 'difinition': ['difinitions'],
 'difinitive': ['difinitively'],
 'difintereft': {'difinterefted': []},
 'difintereftednef': {'difintereftednefs': []},
 'difinterest': {'difinterested': []},
 'difinterested': {'difinterestedness': []},
 'difion': {'difions': []},
 'difior': {'difiore': []},
 'difir': {'difirent': []},
 'difiract': {'difiraction': []},
 'difiractomet': {'difiractometer': []},
 'difirenz': {'difirenze': []},
 'difiuorid': {'difiuoride': []},
 'difius': {'difiuse': ['difiuser', 'difiused', 'difiuses', 'difiuseness'],
            'difiusing': [],
            'difiusion': [],
            'difiusivity': []},
 'difiuse': ['difiuser', 'difiused', 'difiuses', 'difiuseness'],
 'difjer': {'difjerance': [], 'difjerent': []},
 'difkrent': {'difkrentes': [], 'difkrents': []},
 'difl': {'difle': [], 'difls': []},
 'diflanc': {'diflance': ['diflances']},
 'diflance': ['diflances'],
 'diflatisfact': {'diflatisfaction': []},
 'diflatisfi': {'diflatisfied': []},
 'diflbculti': {'diflbculties': [], 'diflbculty': []},
 'diflblut': {'diflblute': [], 'diflblution': []},
 'diflblv': {'diflblve': ['diflblves', 'diflblved'], 'diflblving': []},
 'diflblve': ['diflblves', 'diflblved'],
 'diflbrenc': {'diflbrence': []},
 'diflcrenc': {'diflcrence': ['diflcrences']},
 'diflcrence': ['diflcrences'],
 'diflculti': {'diflculty': []},
 'diflect': {'diflected': [], 'diflection': []},
 'diflembl': {'diflemble': ['diflembled'], 'diflembling': []},
 'diflemble': ['diflembled'],
 'diflemin': {'difleminated': []},
 'diflemp': {'diflemper': []},
 'diflenfion': {'diflenfions': []},
 'diflent': {'diflented': [],
             'diflenter': ['diflenters'],
             'diflenting': [],
             'diflention': ['diflentions']},
 'diflenter': ['diflenters'],
 'diflention': ['diflentions'],
 'difler': {'diflerance': [],
            'diflere': ['diflered',
                        'diflerent',
                        'diflerence',
                        'diflerents',
                        'diflerently',
                        'diflerences'],
            'diflering': [],
            'diflers': []},
 'diflere': ['diflered',
             'diflerent',
             'diflerence',
             'diflerents',
             'diflerently',
             'diflerences'],
 'difleren': {'diflerens': []},
 'diflerendi': {'diflerendy': []},
 'diflerene': {'diflerenee': []},
 'diflereno': {'diflerenoe': []},
 'diflerent': {'diflerente': ['diflerentes']},
 'diflerente': ['diflerentes'],
 'diflerenti': {'diflerentiable': [],
                'diflerential': ['diflerentials', 'diflerentially'],
                'diflerentiate': ['diflerentiates', 'diflerentiated'],
                'diflerentiating': [],
                'diflerentiation': []},
 'diflerential': ['diflerentials', 'diflerentially'],
 'diflerentiate': ['diflerentiates', 'diflerentiated'],
 'diflert': {'diflertation': ['diflertations']},
 'diflertation': ['diflertations'],
 'diflervic': {'diflervice': []},
 'diflfer': {'diflference': ['diflferences'],
             'diflferent': ['diflferently'],
             'diflfers': []},
 'diflference': ['diflferences'],
 'diflferent': ['diflferently'],
 'diflferenti': {'diflferentiable': [],
                 'diflferential': [],
                 'diflferentiation': []},
 'diflficulti': {'diflficulties': [], 'diflficulty': []},
 'diflfus': {'diflfuseness': [], 'diflfusivity': []},
 'difli': {'diflies': []},
 'diflicil': {'diflicile': ['difliciles']},
 'diflicile': ['difliciles'],
 'diflicili': {'diflicilis': []},
 'diflicnlti': {'diflicnlties': [], 'diflicnlty': []},
 'difliculli': {'diflicully': []},
 'diflicult': {'difliculte': ['diflicultes'], 'diflicultics': []},
 'difliculte': ['diflicultes'],
 'difliculti': {'diflicultie': ['difliculties'], 'difliculty': []},
 'diflicultie': ['difliculties'],
 'diflicultli': {'diflicultly': []},
 'diflid': {'diflidence': [], 'diflident': ['diflidently']},
 'diflident': ['diflidently'],
 'diflier': {'diflierence': ['diflierences'], 'diflierent': []},
 'diflierence': ['diflierences'],
 'diflieulti': {'diflieulties': [], 'diflieulty': []},
 'difliis': {'difliision': []},
 'diflik': {'diflike': ['difliked', 'diflikes'], 'difliking': []},
 'diflike': ['difliked', 'diflikes'],
 'diflimul': {'diflimulation': []},
 'diflinct': {'diflinction': []},
 'diflinguifh': {'diflinguifhed': []},
 'diflionari': {'diflionary': []},
 'diflionour': {'diflionourable': []},
 'diflip': {'diflipate': ['diflipated'], 'diflipation': []},
 'diflipate': ['diflipated'],
 'diflkulti': {'diflkulty': []},
 'difllculti': {'difllculties': [], 'difllculty': []},
 'difloc': {'diflocated': [], 'diflocation': []},
 'diflodg': {'diflodge': ['diflodged'], 'diflodging': []},
 'diflodge': ['diflodged'],
 'diflolut': {'diflolution': []},
 'diflolv': {'diflolve': ['diflolved']},
 'diflolve': ['diflolved'],
 'diflomaci': {'diflomacy': []},
 'diflorason': {'diflorasone': []},
 'diflourid': {'diflouride': []},
 'difloy': {'difloyal': []},
 'difloyalti': {'difloyaltie': [], 'difloyalty': []},
 'diflract': {'diflraction': [], 'diflractive': []},
 'diflractomet': {'diflractometer': []},
 'diflref': {'diflrefs': []},
 'diflribut': {'diflributed': [], 'diflribution': []},
 'diflsculti': {'diflsculties': [], 'diflsculty': []},
 'difluad': {'difluade': ['difluaded']},
 'difluade': ['difluaded'],
 'diflucortolon': {'diflucortolone': []},
 'difluenc': {'difluence': []},
 'diflunis': {'diflunisal': []},
 'difluorid': {'difluoride': ['difluorides']},
 'difluoride': ['difluorides'],
 'difluorin': {'difluorinated': [], 'difluorine': []},
 'difluoroacet': {'difluoroacetic': []},
 'difluoroanilin': {'difluoroaniline': []},
 'difluorobenzen': {'difluorobenzene': ['difluorobenzenes']},
 'difluorobenzene': ['difluorobenzenes'],
 'difluorobenzo': {'difluorobenzoic': []},
 'difluorobenzophenon': {'difluorobenzophenone': []},
 'difluorocarben': {'difluorocarbene': []},
 'difluorochloromethan': {'difluorochloromethane': []},
 'difluorocyclopropen': {'difluorocyclopropene': []},
 'difluorodibromomethan': {'difluorodibromomethane': []},
 'difluorodichloromethan': {'difluorodichloromethane': []},
 'difluorodinitrobenzen': {'difluorodinitrobenzene': []},
 'difluoroethan': {'difluoroethane': []},
 'difluoroethen': {'difluoroethene': []},
 'difluoroethylen': {'difluoroethylene': []},
 'difluoromethan': {'difluoromethane': []},
 'difluoromethylarginin': {'difluoromethylarginine': []},
 'difluoromethylen': {'difluoromethylene': []},
 'difluoromethylomithin': {'difluoromethylomithine': []},
 'difluoromethylornithin': {'difluoromethylornithine': []},
 'difluorophosph': {'difluorophosphate': []},
 'diflurb': {'diflurbed': []},
 'diflus': {'difluse': ['diflused',
                        'difluses',
                        'difluser',
                        'diflusers',
                        'difluseness'],
            'diflusibility': [],
            'diflusing': [],
            'diflusion': [],
            'diflusive': [],
            'diflusivities': [],
            'diflusivity': []},
 'difluse': ['diflused', 'difluses', 'difluser', 'diflusers', 'difluseness'],
 'diflusin': {'diflusinal': []},
 'diflusion': {'diflusional': []},
 'difmantl': {'difmantled': []},
 'difmay': {'difmayed': []},
 'difmemb': {'difmembered': [], 'difmembering': []},
 'difmember': {'difmemberment': []},
 'difmembr': {'difmembred': []},
 'difmif': {'difmiffed': [], 'difmiffing': [], 'difmifs': []},
 'difmifi': {'difmified': []},
 'difmifl': {'difmifled': [], 'difmifling': []},
 'difmift': {'difmifted': []},
 'difmiss': {'difmissed': []},
 'difmount': {'difmounted': []},
 'difmtereft': {'difmterefted': []},
 'difn': {'difne': []},
 'difnculti': {'difncultie': ['difnculties'], 'difnculty': []},
 'difncultie': ['difnculties'],
 'difobedi': {'difobedience': [], 'difobedient': []},
 'difobey': {'difobeyed': [], 'difobeying': []},
 'difoblig': {'difoblige': ['difobliged'], 'difobliging': []},
 'difoblige': ['difobliged'],
 'difoi': {'difois': []},
 'difon': {'difons': []},
 'diford': {'diforder': ['diforders', 'difordered']},
 'diforder': ['diforders', 'difordered'],
 'diforderli': {'diforderly': []},
 'diform': {'diformate': [], 'diforme': []},
 'diformazan': {'diformazans': []},
 'diformi': {'diformis': []},
 'difown': {'difowned': [], 'difowning': [], 'difowns': []},
 'difpaffion': {'difpaffionate': []},
 'difpair': {'difpaire': []},
 'difpar': {'difparity': []},
 'difparag': {'difparage': ['difparagement']},
 'difparage': ['difparagement'],
 'difpatch': {'difpatched': [], 'difpatches': [], 'difpatching': []},
 'difpel': {'difpelled': []},
 'difpenc': {'difpence': []},
 'difpenf': {'difpenfation': ['difpenfations'],
             'difpenfe': ['difpenfed', 'difpenfes', 'difpenfer', 'difpenfers'],
             'difpenfing': []},
 'difpenfari': {'difpenfary': []},
 'difpenfation': ['difpenfations'],
 'difpenfe': ['difpenfed', 'difpenfes', 'difpenfer', 'difpenfers'],
 'difperf': {'difperfe': ['difperfes', 'difperfed'], 'difperfing': []},
 'difperfe': ['difperfes', 'difperfed'],
 'difpers': {'difpersed': []},
 'difpirit': {'difpirited': []},
 'difplac': {'difplace': ['difplaced'], 'difplacing': []},
 'difplace': ['difplaced'],
 'difplay': {'difplayed': [], 'difplaying': [], 'difplays': []},
 'difpleaf': {'difpleafe': ['difpleafed'], 'difpleafing': []},
 'difpleafe': ['difpleafed'],
 'difpleafur': {'difpleafure': []},
 'difpo': {'difpos': []},
 'difpof': {'difpofal': [],
            'difpofe': ['difpofes', 'difpofed', 'difpofer'],
            'difpofing': []},
 'difpofe': {'difpofee': []},
 'difpoffef': {'difpoffefs': []},
 'difpofit': {'difpofition': ['difpofitions']},
 'difpofition': ['difpofitions'],
 'difpoflef': {'difpoflefs': []},
 'difpoflefl': {'difpoflefled': []},
 'difpoi': {'difpoied': []},
 'difpoiit': {'difpoiition': []},
 'difpojit': {'difpojition': []},
 'difpol': {'difpoled': []},
 'difpolit': {'difpolition': []},
 'difpon': {'difponed': []},
 'difpos': {'difpose': ['difposed']},
 'difpose': ['difposed'],
 'difposit': {'difposition': ['difpositions']},
 'difposition': ['difpositions'],
 'difpr': {'difpring': []},
 'difprenc': {'difprence': []},
 'difproport': {'difproportion': ['difproportioned']},
 'difproportion': {'difproportionable': [], 'difproportionate': []},
 'difprov': {'difprove': ['difproved']},
 'difprove': ['difproved'],
 'difput': {'difputable': [],
            'difputant': ['difputants'],
            'difputation': ['difputations'],
            'difpute': ['difputes', 'difputed', 'difputer', 'difputers'],
            'difputing': []},
 'difputant': ['difputants'],
 'difputation': ['difputations'],
 'difputc': {'difputcs': []},
 'difpute': ['difputes', 'difputed', 'difputer', 'difputers'],
 'difqualif': {'difqualification': []},
 'difqualifi': {'difqualified': [], 'difqualifies': [], 'difqualify': []},
 'difquiet': {'difquieted': []},
 'difquietud': {'difquietude': []},
 'difquifit': {'difquifition': ['difquifitions']},
 'difquifition': ['difquifitions'],
 'difr': {'difring': []},
 'difract': {'difracted': [], 'difraction': []},
 'difractogram': {'difractograms': []},
 'difractomet': {'difractometer': []},
 'difractometri': {'difractometry': []},
 'difrasismo': {'difrasismos': []},
 'difrat': {'difrate': []},
 'difregard': {'difregarded': [], 'difregarding': []},
 'difren': {'difrens': []},
 'difrenc': {'difrence': ['difrences']},
 'difrence': ['difrences'],
 'difreput': {'difreputable': [], 'difrepute': []},
 'difrer': {'difrerence': ['difrerences'], 'difrerent': []},
 'difrerence': ['difrerences'],
 'difriculti': {'difriculties': [], 'difriculty': []},
 'difro': {'difros': []},
 'difront': {'difronte': []},
 'difrract': {'difrraction': []},
 'difrractomet': {'difrractometer': []},
 'difructos': {'difructose': []},
 'difrus': {'difruseness': [],
            'difruser': ['difrusers'],
            'difrusion': [],
            'difrusivity': []},
 'difruser': ['difrusers'],
 'difrusion': {'difrusional': []},
 'difsculti': {'difsculties': [], 'difsculty': []},
 'difsent': {'difsentions': []},
 'difser': {'difsered': [],
            'difserence': ['difserences'],
            'difserent': ['difserently'],
            'difsering': [],
            'difsers': []},
 'difserence': ['difserences'],
 'difserent': ['difserently'],
 'difsiculti': {'difsiculties': [], 'difsiculty': []},
 'difsid': {'difsidence': []},
 'difsip': {'difsipation': []},
 'difsolv': {'difsolved': []},
 'difsus': {'difsuse': ['difsused']},
 'difsuse': ['difsused'],
 'dift': {'difte': ['difted'], 'difting': [], 'difts': []},
 'diftabl': {'diftable': []},
 'diftaft': {'diftafte': []},
 'diftanc': {'diftance': ['diftances']},
 'diftance': ['diftances'],
 'diftane': {'diftanee': []},
 'diftat': {'diftate': ['diftates', 'diftated'], 'diftator': []},
 'diftate': ['diftates', 'diftated'],
 'difte': ['difted'],
 'diftemp': {'diftemper': ['diftempers', 'diftempered']},
 'diftemper': ['diftempers', 'diftempered'],
 'diftend': {'diftended': []},
 'diftent': {'diftenters': [], 'diftention': []},
 'difter': {'diftered': [],
            'difterence': ['difterences'],
            'difterent': ['difterents', 'difterently'],
            'diftering': [],
            'difters': []},
 'difteren': {'difterens': []},
 'difterence': ['difterences'],
 'difterent': {'difterente': ['difterentes']},
 'difterente': ['difterentes'],
 'difterenti': {'difterentiable': [],
                'difterential': [],
                'difterentiated': [],
                'difterentiation': []},
 'diftert': {'diftertation': []},
 'difth': {'difthe': []},
 'difti': {'diftis': [], 'difty': []},
 'difticulti': {'difticulties': [], 'difticulty': []},
 'diftil': {'diftillation': [], 'diftilled': [], 'diftilling': []},
 'diftinclion': {'diftinclions': []},
 'diftinclli': {'diftinclly': []},
 'diftinct': {'diftinction': ['diftinctions'], 'diftinctive': []},
 'diftinction': ['diftinctions'],
 'diftinctli': {'diftinctly': []},
 'diftinctnef': {'diftinctnefs': []},
 'diftindion': {'diftindions': []},
 'diftindli': {'diftindly': []},
 'diftindlli': {'diftindlly': []},
 'diftindt': {'diftindtion': ['diftindtions']},
 'diftindtion': ['diftindtions'],
 'diftindtli': {'diftindtly': []},
 'diftinft': {'diftinftion': ['diftinftions']},
 'diftinftion': ['diftinftions'],
 'diftinftli': {'diftinftly': []},
 'diftingu': {'diftinguer': []},
 'diftinguifh': {'diftinguifhable': [],
                 'diftinguifhed': [],
                 'diftinguifhes': [],
                 'diftinguifhing': []},
 'diftinguifli': {'diftinguiflied': [],
                  'diftinguiflies': [],
                  'diftinguifliing': []},
 'diftinguifti': {'diftinguiftied': []},
 'diftinguiih': {'diftinguiihed': [], 'diftinguiihing': []},
 'diftinguijh': {'diftinguijhed': []},
 'diftinguilh': {'diftinguilhed': [], 'diftinguilhing': []},
 'diftinguim': {'diftinguimed': [], 'diftinguimes': [], 'diftinguiming': []},
 'diftinguish': {'diftinguished': []},
 'diftionari': {'diftionary': []},
 'diftionnair': {'diftionnaire': []},
 'diftolv': {'diftolved': []},
 'diftort': {'diftorted': [], 'diftortion': []},
 'diftract': {'diftracted': [], 'diftraction': ['diftractions']},
 'diftraction': ['diftractions'],
 'diftractomet': {'diftractometer': []},
 'diftraft': {'diftrafted': []},
 'diftref': {'diftreffed': [], 'diftreffing': [], 'diftrefs': []},
 'diftreff': {'diftreffes': []},
 'diftrefi': {'diftrefied': [], 'diftrefies': []},
 'diftrefl': {'diftrefled': [], 'diftrefles': [], 'diftrefling': []},
 'diftrefs': {'diftrefsful': []},
 'diftribu': {'diftribuer': []},
 'diftribut': {'diftribute': ['diftributes', 'diftributed'],
               'diftributing': [],
               'diftribution': ['diftributions'],
               'diftributive': []},
 'diftribute': ['diftributes', 'diftributed'],
 'diftribution': ['diftributions'],
 'diftricl': {'diftricls': []},
 'diftrict': {'diftricts': []},
 'diftrid': {'diftrids': []},
 'diftridt': {'diftridts': []},
 'diftrift': {'diftrifts': []},
 'diftruft': {'diftrufted': [], 'diftruftful': [], 'diftrufting': []},
 'difturb': {'difturbance': ['difturbances'],
             'difturbed': [],
             'difturbers': [],
             'difturbing': [],
             'difturbs': []},
 'difturbance': ['difturbances'],
 'diftus': {'diftuse': ['diftused', 'diftuser', 'diftusers', 'diftuseness'],
            'diftusion': [],
            'diftusivities': [],
            'diftusivity': []},
 'diftuse': ['diftused', 'diftuser', 'diftusers', 'diftuseness'],
 'diftusion': {'diftusional': []},
 'difucosyl': {'difucosylated': []},
 'difuf': {'difufe': ['difufed']},
 'difufe': ['difufed'],
 'difumar': {'difumarate': []},
 'difunct': {'difunctional': ['difunctionally']},
 'difunction': {'difunctionality': [], 'difunctionalized': []},
 'difunctional': ['difunctionally'],
 'difund': {'difunde': []},
 'difundida': {'difundidas': []},
 'difundido': {'difundidos': []},
 'difundirs': {'difundirse': []},
 'difunit': {'difunite': ['difunited']},
 'difunite': ['difunited'],
 'difunt': {'difunte': []},
 'difunta': {'difuntas': []},
 'difunto': {'difuntos': []},
 'difus': {'difuse': ['difused', 'difuses'],
           'difusing': [],
           'difusion': [],
           'difusivity': []},
 'difusa': {'difusas': []},
 'difusament': {'difusamente': []},
 'difuse': ['difused', 'difuses'],
 'difuso': {'difusos': []},
 'difusor': {'difusores': []},
 'difuss': {'difussion': []},
 'difwculti': {'difwculties': [], 'difwculty': []},
 'dify': ['difying'],
 'dig': ['digged', 'digging'],
 'diga': {'digas': []},
 'digabl': {'digable': []},
 'digabriel': {'digabriele': []},
 'digad': {'digades': []},
 'digag': {'digage': []},
 'digai': {'digais': []},
 'digaiti': {'digaity': []},
 'digal': {'digale': [],
           'digality': [],
           'digallate': [],
           'digallic': [],
           'digals': []},
 'digalactosid': {'digalactoside': []},
 'digalactosyldiacylglycerol': {'digalactosyldiacylglycerols': []},
 'digalactosyldiglycerid': {'digalactosyldiglyceride': ['digalactosyldiglycerides']},
 'digalactosyldiglyceride': ['digalactosyldiglycerides'],
 'digalacturon': {'digalacturonate': [], 'digalacturonic': []},
 'digalaki': {'digalakis': []},
 'digam': {'digame': [], 'digamous': []},
 'digamasellida': {'digamasellidae': []},
 'digamasellu': {'digamasellus': []},
 'digamb': {'digamber': ['digambers']},
 'digambar': {'digambars': []},
 'digambara': {'digambaras': []},
 'digambari': {'digambaris': []},
 'digamber': ['digambers'],
 'digamet': {'digametic': []},
 'digameti': {'digamety': []},
 'digami': {'digamy': []},
 'digamist': {'digamists': []},
 'digamm': {'digammate': ['digammated']},
 'digamma': {'digammas': []},
 'digammate': ['digammated'],
 'digamo': {'digamos': []},
 'digamu': {'digamus': []},
 'diganc': {'digance': []},
 'diganosi': {'diganosis': []},
 'diganost': {'diganostic': []},
 'diganwi': {'diganwy': []},
 'digaru': {'digarus': []},
 'digas': {'digase': []},
 'digast': {'digaster': [], 'digastic': []},
 'digastr': {'digastric': ['digastrics']},
 'digastric': ['digastrics'],
 'digastricu': {'digastricus': []},
 'digat': {'digate': []},
 'digav': {'digavalli': []},
 'digb': {'digbe': []},
 'digbi': {'digbie': ['digbies'], 'digby': ['digbys']},
 'digbie': ['digbies'],
 'digby': {'digbye': ['digbyes']},
 'digbye': ['digbyes'],
 'digcharg': {'digcharge': []},
 'digcorg': {'digcorge': []},
 'digcov': {'digcover': ['digcovered']},
 'digcover': ['digcovered'],
 'digdi': {'digdis': []},
 'dige': {'diged': [], 'diges': [], 'diging': ['digings']},
 'digeas': {'digease': []},
 'digeat': {'digeation': []},
 'digebo': {'digebos': []},
 'digeet': {'digeetion': []},
 'digefl': {'digefled': []},
 'digeft': {'digefted': [], 'digefting': [], 'digeftion': [], 'digeftive': []},
 'digen': {'digene': ['digenes'], 'digenic': [], 'digenous': []},
 'digenc': {'digence': []},
 'digene': ['digenes'],
 'digenean': {'digeneans': []},
 'digenesi': {'digenesis': []},
 'digenet': {'digenetic': []},
 'digeni': {'digenis': []},
 'digenit': {'digenite': []},
 'digenom': {'digenomic': []},
 'digent': {'digents': []},
 'digentiobios': {'digentiobiose': []},
 'digeorg': {'digeorge': []},
 'diger': {'digerant': [],
           'digere': ['digeres', 'digerer', 'digerent'],
           'digerness': [],
           'digers': []},
 'digere': {'digeree': ['digerees']},
 'digeree': ['digerees'],
 'digerendi': {'digerendis': []},
 'digerent': {'digerente': []},
 'digerer': {'digerere': []},
 'digeri': {'digerie': [], 'digery': []},
 'digeridoo': {'digeridoos': []},
 'digerir': {'digerire': []},
 'digerman': {'digermane': []},
 'digern': {'digernes': []},
 'diges': {'digese': ['digeser'], 'digesion': [], 'digesive': []},
 'digese': ['digeser'],
 'digesf': {'digesfs': []},
 'digessimu': {'digessimus': []},
 'digest': ['digeste',
            'digester',
            'digestes',
            'digested',
            'digestic',
            'digestive',
            'digestion',
            'digestate',
            'digesting',
            'digestant',
            'digestable',
            'digestible',
            'digestates',
            'digestants',
            'digestibly',
            'digestation',
            'digestively',
            'digestibles',
            'digestional',
            'digestibility',
            'digestability',
            'digestiveness'],
 'digesta': {'digestae': [], 'digestas': []},
 'digestamqu': {'digestamque': []},
 'digestedli': {'digestedly': []},
 'digesti': {'digestiou': [], 'digestis': []},
 'digestibilit': {'digestibilite': []},
 'digestibilti': {'digestibilty': []},
 'digestibl': {'digestiblity': []},
 'digestif': {'digestifs': []},
 'digestion': {'digestione': ['digestiones']},
 'digestione': ['digestiones'],
 'digestioni': {'digestionis': []},
 'digestionproduct': {'digestionproducts': []},
 'digestiva': {'digestivae': [], 'digestivas': []},
 'digestiveabsorpt': {'digestiveabsorptive': []},
 'digestivo': {'digestivos': []},
 'digestivu': {'digestivus': []},
 'digesto': {'digestos': []},
 'digestor': {'digestors': []},
 'digestoriu': {'digestorius': []},
 'digests': {'digestsized': []},
 'digestu': {'digestus': []},
 'digestur': {'digesture': []},
 'digestvalu': {'digestvalue': []},
 'digestyv': {'digestyves': []},
 'diget': {'digetive': [], 'digets': []},
 'digg': {'digge': ['digges'], 'diggs': []},
 'diggabl': {'diggability': [], 'diggable': []},
 'diggaja': {'diggajas': []},
 'diggc': {'diggcs': []},
 'digge': {'diggee': []},
 'diggedi': {'diggedy': []},
 'diggen': {'diggens': []},
 'digger': {'digger': []},
 'diggeri': {'diggery': []},
 'diggerti': {'diggerty': []},
 'diggerwasp': {'diggerwasps': []},
 'digges': {'diggeses': []},
 'diggeti': {'diggety': []},
 'diggi': {'diggie': ['diggies'], 'diggis': [], 'diggy': []},
 'diggidi': {'diggidy': []},
 'diggie': ['diggies'],
 'diggin': {'diggines': [], 'diggins': []},
 'digging': {'digginge': []},
 'diggingstick': {'diggingsticks': []},
 'diggiti': {'diggity': []},
 'diggl': {'diggle': ['diggled', 'diggles']},
 'diggle': ['diggled', 'diggles'],
 'diggo': {'diggos': []},
 'diggon': {'diggons': []},
 'diggori': {'diggory': []},
 'diggs': {'diggses': []},
 'diggswel': {'diggswell': []},
 'diggum': {'diggums': []},
 'digh': {'dighe': []},
 'dighabhanaka': {'dighabhanakas': []},
 'dighe': {'dighee': []},
 'digheni': {'dighenis': []},
 'dighi': {'dighy': []},
 'dighiti': {'dighity': []},
 'dight': {'dighte': ['dighted'], 'dighting': [], 'dights': []},
 'dighte': ['dighted'],
 'dighti': {'dighty': []},
 'dightli': {'dightly': []},
 'dighton': {'dightons': []},
 'digi': {'digies': [], 'digis': [], 'digy': []},
 'digibook': {'digibooks': []},
 'digibra': {'digibras': []},
 'digibridg': {'digibridge': []},
 'digicam': {'digicams': []},
 'digiciph': {'digicipher': []},
 'digicon': {'digicons': []},
 'digidyn': {'digidyne': []},
 'digieffect': {'digieffects': []},
 'digier': {'digiere': []},
 'digif': {'digifs': []},
 'digifon': {'digifone': []},
 'digiforti': {'digifortis': []},
 'digigraf': {'digigrafics': []},
 'digigraph': {'digigraphic': ['digigraphics']},
 'digigraphic': ['digigraphics'],
 'digiiiti': {'digiiity': []},
 'digil': {'digilal': [], 'digils': []},
 'digim': {'digimation': []},
 'digimat': {'digimatic': []},
 'digimo': {'digimos': []},
 'digin': {'diginity': [], 'digins': []},
 'diginew': {'diginews': []},
 'diging': ['digings'],
 'diginifi': {'diginified': []},
 'diginitari': {'diginitaries': []},
 'diginti': {'diginty': []},
 'digion': {'digione': []},
 'digiorgio': {'digiorgios': []},
 'digiou': {'digious': []},
 'digious': {'digiously': []},
 'digiovin': {'digiovine': []},
 'digipeat': {'digipeater': ['digipeaters']},
 'digipeater': ['digipeaters'],
 'digiphon': {'digiphone': []},
 'digir': {'digiral': [], 'digirs': []},
 'digisc': {'digiscents': []},
 'digiscop': {'digiscope': []},
 'digisond': {'digisonde': []},
 'digit': ['digite',
           'digital',
           'digited',
           'digitate',
           'digitals',
           'digiting',
           'digitize',
           'digitated',
           'digitized',
           'digitates',
           'digitally',
           'digitizes',
           'digitizer',
           'digitality',
           'digitating',
           'digitation',
           'digitately',
           'digitalism',
           'digitalize',
           'digitizing',
           'digitations',
           'digitalizes',
           'digitalizer',
           'digitalized',
           'digitization',
           'digitalizing',
           'digitalization'],
 'digita': {'digitaal': [], 'digitas': []},
 'digital': {'digitale': ['digitaler', 'digitales'],
             'digitalic': [],
             'digitall': []},
 'digitalag': {'digitalage': []},
 'digitalanalogu': {'digitalanalogue': []},
 'digitalbas': {'digitalbased': []},
 'digitalcomput': {'digitalcomputer': []},
 'digitaldivid': {'digitaldivide': []},
 'digitale': ['digitaler', 'digitales'],
 'digitalglob': {'digitalglobe': []},
 'digitali': {'digitalis': [], 'digitaly': []},
 'digitalimag': {'digitalimage': [], 'digitalimaging': []},
 'digitalin': ['digitaline'],
 'digitaliqu': {'digitaliques': []},
 'digitalis': {'digitalisation': [],
               'digitalise': ['digitalised'],
               'digitalising': []},
 'digitalise': ['digitalised'],
 'digitalisiert': {'digitalisierte': ['digitalisierter']},
 'digitalisierte': ['digitalisierter'],
 'digitalisinduc': {'digitalisinduced': []},
 'digitalislik': {'digitalislike': []},
 'digitalizzazion': {'digitalizzazione': []},
 'digitalk': {'digitalker': []},
 'digitallog': {'digitallogic': []},
 'digitalment': {'digitalmente': []},
 'digitaloid': {'digitaloids': []},
 'digitalon': {'digitalone': []},
 'digitalos': {'digitalose': []},
 'digitalrechn': {'digitalrechner': []},
 'digitalsign': {'digitalsignal': []},
 'digitalvis': {'digitalvision': []},
 'digitari': {'digitary': []},
 'digitata': {'digitatae': []},
 'digitati': {'digitatis': []},
 'digitation': {'digitationes': []},
 'digitatu': {'digitatus': []},
 'digitbi': {'digitby': []},
 'digitdi': {'digitdialing': []},
 'digiti': {'digitial': ['digitially'], 'digitis': [], 'digity': []},
 'digitial': ['digitially'],
 'digitiform': {'digitiforme': ['digitiformes']},
 'digitiforme': ['digitiformes'],
 'digitiformi': {'digitiformis': []},
 'digitigrad': {'digitigrade': []},
 'digitil': {'digitilization': []},
 'digitilis': {'digitilisation': []},
 'digitim': {'digitimer': []},
 'digitis': {'digitisation': [],
             'digitise': ['digitised', 'digitiser', 'digitises'],
             'digitising': []},
 'digitise': ['digitised', 'digitiser', 'digitises'],
 'digitisqu': {'digitisque': []},
 'digitiu': {'digitius': []},
 'digitiz': {'digitizable': []},
 'digito': {'digitos': []},
 'digitonid': {'digitonide': ['digitonides']},
 'digitonide': ['digitonides'],
 'digitonin': {'digitonine': [], 'digitonins': []},
 'digitoninpermeabil': {'digitoninpermeabilized': []},
 'digitopoli': {'digitopolis': []},
 'digitoqu': {'digitoque': []},
 'digitosqu': {'digitosque': []},
 'digitrend': {'digitrends': []},
 'digitron': {'digitronics': []},
 'digitu': {'digitus': []},
 'digitul': {'digitules': []},
 'digitumqu': {'digitumque': []},
 'digitwis': {'digitwise': []},
 'digityp': {'digitype': []},
 'digitz': {'digitzed': [], 'digitzer': []},
 'digiuer': {'digiueres': []},
 'digiunar': {'digiunare': []},
 'digiusepp': {'digiuseppe': []},
 'digiwalk': {'digiwalker': []},
 'digl': {'digle': []},
 'digla': {'diglas': []},
 'digladi': {'digladiation': ['digladiations'], 'digladiator': []},
 'digladiation': ['digladiations'],
 'digli': {'diglis': [], 'digly': []},
 'digloss': {'diglossic': ['diglossically']},
 'diglossi': {'diglossie': [], 'diglossy': []},
 'diglossia': {'diglossias': []},
 'diglossic': ['diglossically'],
 'diglossiqu': {'diglossique': []},
 'diglot': {'diglots': []},
 'diglott': {'diglottic': []},
 'diglucon': {'digluconate': []},
 'diglucos': {'diglucose': []},
 'diglucosamin': {'diglucosamine': []},
 'diglucosid': {'diglucoside': ['diglucosides']},
 'diglucoside': ['diglucosides'],
 'diglucuronid': {'diglucuronide': ['diglucuronides']},
 'diglucuronide': ['diglucuronides'],
 'diglutam': {'diglutamate': ['diglutamates'], 'diglutamic': []},
 'diglutamate': ['diglutamates'],
 'diglutathion': {'diglutathione': []},
 'diglycerid': {'diglyceride': ['diglycerides']},
 'diglyceride': ['diglycerides'],
 'diglycid': {'diglycidal': []},
 'diglycidyleth': {'diglycidylether': []},
 'diglycin': {'diglycinate': [], 'diglycine': []},
 'diglycol': {'diglycolate': [],
              'diglycolic': [],
              'diglycollic': [],
              'diglycols': []},
 'diglycolamin': {'diglycolamine': []},
 'diglycosid': {'diglycoside': ['diglycosides']},
 'diglycoside': ['diglycosides'],
 'diglycosyl': {'diglycosylated': []},
 'diglycylglycin': {'diglycylglycine': []},
 'diglym': {'diglyme': []},
 'diglyph': {'diglyphs': []},
 'diglyphu': {'diglyphus': []},
 'digm': {'digms': []},
 'digmat': {'digmatic': ['digmatically']},
 'digmatic': ['digmatically'],
 'digmfi': {'digmfied': []},
 'digmi': {'digmis': []},
 'digmtat': {'digmtate': []},
 'digmti': {'digmties': [], 'digmty': []},
 'dign': {'digne': ['dignes']},
 "dign'ti": {"dign'ty": []},
 'digna': {'dignae': [], 'dignas': []},
 'dignaber': {'dignabere': []},
 'dignaberi': {'dignaberis': []},
 'dignam': {'dignams': []},
 'dignament': {'dignamente': []},
 'dignamqu': {'dignamque': []},
 'dignant': {'dignanter': []},
 'dignantli': {'dignantly': []},
 'dignaqu': {'dignaque': []},
 'dignar': {'dignare': ['dignarer']},
 'dignare': ['dignarer'],
 'dignaremu': {'dignaremus': []},
 'dignari': {'dignarier': [], 'dignaris': []},
 'dignars': {'dignarse': []},
 'dignat': {'dignation': []},
 'dignatari': {'dignataries': [], 'dignatary': []},
 'dignatario': {'dignatarios': []},
 'dignati': {'dignaty': []},
 'dignation': {'dignatione': []},
 'dignationi': {'dignationis': []},
 'dignatori': {'dignatories': [], 'dignatory': []},
 'dignatu': {'dignatus': []},
 'digne': ['dignes'],
 'digneff': {'digneffe': []},
 'dignefi': {'dignefied': []},
 'digneri': {'digneris': []},
 'dignet': {'dignete': []},
 'digneti': {'dignety': []},
 'dignfi': {'dignfied': []},
 'digni': {'dignis': [], 'digny': []},
 'dignici': {'dignicy': []},
 'dignidad': {'dignidade': ['dignidades']},
 'dignidade': ['dignidades'],
 'dignif': {'dignifed': [], 'dignification': []},
 'dignifi': {'dignifiable': [],
             'dignifie': ['dignifies', 'dignified', 'dignifier', 'dignifiers'],
             'dignify': ['dignifyed', 'dignifying']},
 'dignifie': ['dignifies', 'dignified', 'dignifier', 'dignifiers'],
 'dignifiedli': {'dignifiedly': []},
 'dignifiedlook': {'dignifiedlooking': []},
 'dignifl': {'dignifled': []},
 'dignift': {'dignifted': []},
 'dignify': ['dignifyed', 'dignifying'],
 'dignih': {'dignihed': []},
 'digniii': {'digniiied': []},
 'dignil': {'dignilate': []},
 'dignili': {'dignilied': [], 'dignily': []},
 'dignior': {'digniore': ['digniores']},
 'digniore': ['digniores'],
 'digniori': {'dignioris': []},
 'dignioribu': {'dignioribus': []},
 'digniqu': {'dignique': []},
 'digniri': {'digniry': []},
 'dignisi': {'dignisied': [], 'dignisies': [], 'dignisy': []},
 'dignisqu': {'dignisque': []},
 'dignissi': {'dignissied': []},
 'dignissim': {'dignissime': []},
 'dignissima': {'dignissimae': [], 'dignissimas': []},
 'dignissimi': {'dignissimis': []},
 'dignissimo': {'dignissimos': []},
 'dignissimu': {'dignissimus': []},
 'dignit': {'dignitate': ['dignitates'],
            'dignitative': ['dignitatives'],
            'dignite': ['dignites'],
            'dignitic': []},
 'dignita': {'dignitas': []},
 'dignitad': {'dignitade': []},
 'dignitair': {'dignitaire': ['dignitaires']},
 'dignitaire': ['dignitaires'],
 'dignital': {'dignitale': []},
 'dignitan': {'dignitanes': []},
 'dignitari': {'dignitary': []},
 'dignitarian': {'dignitarianism': []},
 'dignitasqu': {'dignitasque': []},
 'dignitate': ['dignitates'],
 'dignitatemqu': {'dignitatemque': []},
 'dignitatequ': {'dignitateque': []},
 'dignitati': {'dignitaties': [], 'dignitatis': []},
 'dignitatibu': {'dignitatibus': []},
 'dignitatibusqu': {'dignitatibusque': []},
 'dignitatisqu': {'dignitatisque': []},
 'dignitative': ['dignitatives'],
 'dignite': {'dignitee': ['dignitees']},
 'dignitee': ['dignitees'],
 'dignitei': {'digniteis': []},
 'digniti': {'dignitie': ['dignitied'], 'dignity': []},
 'dignitiari': {'dignitiaries': []},
 'dignitie': ['dignitied'],
 'dignitori': {'dignitories': [], 'dignitory': []},
 'dignitosament': {'dignitosamente': []},
 'dignity': {'dignitye': ['dignityes']},
 'dignitye': ['dignityes'],
 'digniu': {'dignius': []},
 'digniw': {'digniwed': []},
 'dignjti': {'dignjty': []},
 'dignki': {'dignky': []},
 'dignn': {'dignns': []},
 'digno': {'dignos': []},
 'dignos': {'dignosed': [], 'dignoses': []},
 'dignosca': {'dignoscas': []},
 'dignoscendi': {'dignoscendis': []},
 'dignoscendo': {'dignoscendos': []},
 'dignoscer': {'dignoscere': []},
 'dignoscimu': {'dignoscimus': []},
 'dignosi': {'dignosis': []},
 'dignosqu': {'dignosque': []},
 'dignost': {'dignostic': ['dignostics']},
 'dignostic': ['dignostics'],
 'dignot': {'dignotion': ['dignotions']},
 'dignotion': {'dignotione': []},
 'dignow': {'dignowity': []},
 'dignowitti': {'dignowitty': []},
 'digns': {'dignse': []},
 'dignti': {'dignty': []},
 'dignu': {'dignus': []},
 'dignumqu': {'dignumque': []},
 'dignusqu': {'dignusque': []},
 'dignv': {'dignvs': []},
 'dignyt': {'dignyte': []},
 'dignyte': {'dignytees': []},
 'dignyti': {'dignytie': ['dignyties']},
 'dignytie': ['dignyties'],
 'digo': {'digos': []},
 'digoin': {'digoine': []},
 'digoiti': {'digoity': []},
 'digol': {'digoll': []},
 'digolden': {'digoldene': []},
 'digon': {'digonal': ['digonally'], 'digons': []},
 'digonal': ['digonally'],
 'digoneut': {'digoneutic': []},
 'digoneuti': {'digoneutis': []},
 'digonicu': {'digonicus': []},
 'digono': {'digonos': []},
 'digor': {'digors': []},
 'digori': {'digorie': [], 'digory': []},
 'digost': {'digostion': []},
 'digoutt': {'digoutte': []},
 'digpala': {'digpalas': []},
 'digpiti': {'digpity': []},
 'digr': {'digre': ['digres']},
 'digra': {'digras': []},
 'digrac': {'digrace': ['digraced', 'digraceful']},
 'digrace': ['digraced', 'digraceful'],
 'digram': {'digram': []},
 'digrammat': {'digrammatic': ['digrammatically']},
 'digrammatic': ['digrammatically'],
 'digran': {'digranes': []},
 'digraph': ['digraphe', 'digraphic'],
 'digraphi': {'digraphis': []},
 'digre': {'digree': ['digrees']},
 'digredien': {'digrediens': []},
 'digree': ['digrees'],
 'digref': {'digrefs': []},
 'digreffion': {'digreffions': []},
 'digregori': {'digregory': []},
 'digres': {'digresion': []},
 'digresion': {'digresiones': []},
 'digress': {'digresse': ['digresses', 'digresser', 'digressed'],
             'digressing': [],
             'digression': [],
             'digressive': ['digressives', 'digressively', 'digressiveness'],
             'digressivity': []},
 'digresse': ['digresses', 'digresser', 'digressed'],
 'digressi': {'digressis': []},
 'digression': {'digressional': [], 'digressione': ['digressiones']},
 'digressionari': {'digressionary': []},
 'digressione': ['digressiones'],
 'digressionibu': {'digressionibus': []},
 'digressive': ['digressives', 'digressively', 'digressiveness'],
 'digressivu': {'digressivus': []},
 'digresso': {'digressos': []},
 'digressor': {'digressors': []},
 'digressori': {'digressory': []},
 'digresss': {'digresssion': []},
 'digressu': {'digressus': []},
 'digri': {'digris': [], 'digry': []},
 'digriiti': {'digriity': []},
 'digringolad': {'digringolade': []},
 'digriti': {'digrity': []},
 'digriu': {'digrius': []},
 'digrossar': {'digrossare': []},
 'digroup': {'digroups': []},
 'digruntl': {'digruntled': []},
 'digsbi': {'digsby': []},
 'digswel': {'digswell': []},
 'digt': {'digte': []},
 'digter': {'digtere': [], 'digters': []},
 'digteren': {'digterens': []},
 'digth': {'digthe': []},
 'digti': {'digty': []},
 'digtn': {'digtning': []},
 'digtning': {'digtninger': []},
 'digu': {'digue': ['digues', 'digued']},
 'diguanid': {'diguanide': ['diguanides']},
 'diguanide': ['diguanides'],
 'diguanidin': {'diguanidine': ['diguanidines']},
 'diguanidine': ['diguanidines'],
 'diguanosin': {'diguanosine': []},
 'diguanyl': {'diguanylate': [], 'diguanylic': []},
 'digue': ['digues', 'digued'],
 'digueno': {'diguenos': []},
 'diguetida': {'diguetidae': []},
 'diguett': {'diguettes': []},
 'diguier': {'diguieres': []},
 'diguifi': {'diguified': []},
 'diguimbay': {'diguimbaye': []},
 'diguis': {'diguise': ['diguised', 'diguises'], 'diguising': []},
 'diguise': ['diguised', 'diguises'],
 'diguisepp': {'diguiseppe': []},
 'diguit': {'diguitate': []},
 'diguitari': {'diguitaries': []},
 'diguiti': {'diguities': [], 'diguity': []},
 'digullevil': {'digulleville': []},
 'digumb': {'digumber': []},
 'digur': {'digure': []},
 'digust': {'digustation': [], 'digusted': [], 'digusting': []},
 'digustedli': {'digustedly': []},
 'diguu': {'diguus': []},
 'digvijaya': {'digvijayas': []},
 'digwar': {'digwars': []},
 'digwe': {'digweed': ['digweeds']},
 'digweed': ['digweeds'],
 'digwel': {'digwell': []},
 'digyn': {'digynic': [], 'digynous': []},
 'digyni': {'digyny': []},
 'digynu': {'digynus': []},
 'dih': {'dihs': []},
 'dihairesi': {'dihairesis': []},
 'dihalid': {'dihalide': ['dihalides']},
 'dihalide': ['dihalides'],
 'dihaloalkan': {'dihaloalkane': ['dihaloalkanes']},
 'dihaloalkane': ['dihaloalkanes'],
 'dihalobenzen': {'dihalobenzenes': []},
 'dihalocarbanion': {'dihalocarbanions': []},
 'dihalocarben': {'dihalocarbene': ['dihalocarbenes']},
 'dihalocarbene': ['dihalocarbenes'],
 'dihalocyclopropan': {'dihalocyclopropanes': []},
 'dihaloelimin': {'dihaloelimination': []},
 'dihaloethan': {'dihaloethanes': []},
 'dihalogen': {'dihalogenated': [], 'dihalogens': []},
 'dihaloketon': {'dihaloketones': []},
 'dihalomethan': {'dihalomethane': ['dihalomethanes']},
 'dihalomethane': ['dihalomethanes'],
 'dihalomethyl': {'dihalomethylation': []},
 'dihammu': {'dihammus': []},
 'dihaploid': {'dihaploids': []},
 'dihapu': {'dihapus': []},
 'diharc': {'diharce': []},
 'dihat': {'dihats': []},
 'dihau': {'dihaus': []},
 'dihe': {'dihing': []},
 'dihedr': {'dihedral': ['dihedrals', 'dihedrally']},
 'dihedral': ['dihedrals', 'dihedrally'],
 'dihedron': {'dihedrons': []},
 'dihem': {'diheme': []},
 'dihemisuccin': {'dihemisuccinate': []},
 'dihept': {'diheptal': []},
 'diher': {'diherence': ['diherences'], 'diherent': []},
 'diherence': ['diherences'],
 'dihet': {'dihete': ['dihetes']},
 'dihete': ['dihetes'],
 'dihgenc': {'dihgence': []},
 'dihgent': {'dihgently': []},
 'dihi': {'dihis': [], 'dihy': []},
 'dihiculti': {'dihiculties': [], 'dihiculty': []},
 'dihisc': {'dihiscence': []},
 'dihkan': {'dihkans': []},
 'dihl': {'dihle': []},
 'dihle': {'dihlee': []},
 'dihomogammalinolen': {'dihomogammalinolenic': []},
 'dihqan': {'dihqans': []},
 'dihqdn': {'dihqdns': []},
 'dihri': {'dihris': []},
 'diht': {'dihte': []},
 'dihvdrat': {'dihvdrate': []},
 'dihybrid': ['dihybridism'],
 'dihydr': {'dihydrate': ['dihydrated', 'dihydrates'], 'dihydric': []},
 'dihydralazin': {'dihydralazine': []},
 'dihydrate': ['dihydrated', 'dihydrates'],
 'dihydrazid': {'dihydrazide': ['dihydrazides']},
 'dihydrazide': ['dihydrazides'],
 'dihydrazin': {'dihydrazine': []},
 'dihydrazon': {'dihydrazone': ['dihydrazones']},
 'dihydrazone': ['dihydrazones'],
 'dihydrid': {'dihydride': ['dihydrides']},
 'dihydride': ['dihydrides'],
 'dihydriodid': {'dihydriodide': []},
 'dihydroabiet': {'dihydroabietate': [], 'dihydroabietic': []},
 'dihydroaceton': {'dihydroacetone': []},
 'dihydroacridin': {'dihydroacridine': []},
 'dihydroactinidiolid': {'dihydroactinidiolide': []},
 'dihydroanthracen': {'dihydroanthracene': ['dihydroanthracenes']},
 'dihydroanthracene': ['dihydroanthracenes'],
 'dihydroaromat': {'dihydroaromatic': []},
 'dihydroascorb': {'dihydroascorbic': []},
 'dihydroazepin': {'dihydroazepine': []},
 'dihydrobenzen': {'dihydrobenzene': []},
 'dihydrobenzo': {'dihydrobenzoic': []},
 'dihydrobenzofuran': {'dihydrobenzofurans': []},
 'dihydrobromid': {'dihydrobromide': []},
 'dihydrocaff': {'dihydrocaffeic': []},
 'dihydrocarvon': {'dihydrocarvone': []},
 'dihydroceramid': {'dihydroceramide': []},
 'dihydrochalcon': {'dihydrochalcone': ['dihydrochalcones']},
 'dihydrochalcone': ['dihydrochalcones'],
 'dihydrochlor': {'dihydrochlorate': []},
 'dihydrochlorid': {'dihydrochloride': ['dihydrochlorides']},
 'dihydrochloride': ['dihydrochlorides'],
 'dihydrocinnam': {'dihydrocinnamic': []},
 'dihydrocodein': {'dihydrocodeine': []},
 'dihydrocodeinon': {'dihydrocodeinone': []},
 'dihydrocollidin': {'dihydrocollidine': []},
 'dihydrocorticosteron': {'dihydrocorticosterone': []},
 'dihydrocortison': {'dihydrocortisone': []},
 'dihydrocozymas': {'dihydrocozymase': []},
 'dihydrocytosin': {'dihydrocytosine': []},
 'dihydroderiv': {'dihydroderivative': ['dihydroderivatives']},
 'dihydroderivative': ['dihydroderivatives'],
 'dihydrodiol': {'dihydrodiols': []},
 'dihydrodiphosphopyridin': {'dihydrodiphosphopyridine': []},
 'dihydrodipicolin': {'dihydrodipicolinate': [], 'dihydrodipicolinic': []},
 'dihydroepiandosteron': {'dihydroepiandosterone': []},
 'dihydroepiandrostenedion': {'dihydroepiandrostenedione': []},
 'dihydroepiandrosteron': {'dihydroepiandrosterone': []},
 'dihydroergocornin': {'dihydroergocornine': []},
 'dihydroergocristin': {'dihydroergocristine': []},
 'dihydroergocryptin': {'dihydroergocryptine': []},
 'dihydroergokryptin': {'dihydroergokryptine': []},
 'dihydroergotamin': {'dihydroergotamine': []},
 'dihydroflavin': {'dihydroflavins': []},
 'dihydroflavonol': {'dihydroflavonols': []},
 'dihydrofol': {'dihydrofolate': [], 'dihydrofolic': []},
 'dihydrofuran': {'dihydrofurans': []},
 'dihydrogen': {'dihydrogenated': [], 'dihydrogenation': []},
 'dihydrogenas': {'dihydrogenase': []},
 'dihydrogenorthophosph': {'dihydrogenorthophosphate': []},
 'dihydrogenphosph': {'dihydrogenphosphate': []},
 'dihydroguaiaret': {'dihydroguaiaretic': []},
 'dihydroguanin': {'dihydroguanine': []},
 'dihydroindol': {'dihydroindole': ['dihydroindoles']},
 'dihydroindole': ['dihydroindoles'],
 'dihydroindolon': {'dihydroindolone': ['dihydroindolones']},
 'dihydroindolone': ['dihydroindolones'],
 'dihydroiodid': {'dihydroiodide': []},
 'dihydroisocoumarin': {'dihydroisocoumarins': []},
 'dihydroisoquinolin': {'dihydroisoquinoline': ['dihydroisoquinolines']},
 'dihydroisoquinoline': ['dihydroisoquinolines'],
 'dihydrojasmon': {'dihydrojasmonate': []},
 'dihydrokain': {'dihydrokainate': []},
 'dihydrolas': {'dihydrolase': []},
 'dihydrolipo': {'dihydrolipoate': [], 'dihydrolipoic': []},
 'dihydrolipoamid': {'dihydrolipoamide': []},
 'dihydrolutidin': {'dihydrolutidine': []},
 'dihydrolyserg': {'dihydrolysergic': []},
 'dihydromorphin': {'dihydromorphine': []},
 'dihydromorphinon': {'dihydromorphinone': []},
 'dihydromorphon': {'dihydromorphone': []},
 'dihydromyrcen': {'dihydromyrcene': []},
 'dihydronaphthalen': {'dihydronaphthalene': ['dihydronaphthalenes']},
 'dihydronaphthalene': ['dihydronaphthalenes'],
 'dihydronicotinamid': {'dihydronicotinamide': ['dihydronicotinamides']},
 'dihydronicotinamide': ['dihydronicotinamides'],
 'dihydroorot': {'dihydroorotate': [], 'dihydroorotic': []},
 'dihydroorotas': {'dihydroorotase': []},
 'dihydropeptidas': {'dihydropeptidase': []},
 'dihydrophas': {'dihydrophaseic': []},
 'dihydrophenanthren': {'dihydrophenanthrene': ['dihydrophenanthrenes']},
 'dihydrophenanthrene': ['dihydrophenanthrenes'],
 'dihydrophenarsazin': {'dihydrophenarsazine': []},
 'dihydrophenazin': {'dihydrophenazine': []},
 'dihydrophenylacet': {'dihydrophenylacetic': []},
 'dihydrophenylalanin': {'dihydrophenylalanine': []},
 'dihydrophosph': {'dihydrophosphate': []},
 'dihydrophthal': {'dihydrophthalic': []},
 'dihydrophthalazin': {'dihydrophthalazine': []},
 'dihydropicolin': {'dihydropicolinate': [], 'dihydropicolinic': []},
 'dihydropiridin': {'dihydropiridine': []},
 'dihydroporphyrin': {'dihydroporphyrins': []},
 'dihydroprogesteron': {'dihydroprogesterone': []},
 'dihydropter': {'dihydropterate': []},
 'dihydropteridin': {'dihydropteridine': []},
 'dihydropterin': {'dihydropterins': []},
 'dihydroptero': {'dihydropteroate': [], 'dihydropteroic': []},
 'dihydropurin': {'dihydropurine': []},
 'dihydropyran': {'dihydropyrane': [], 'dihydropyrans': []},
 'dihydropyrazin': {'dihydropyrazine': ['dihydropyrazines']},
 'dihydropyrazine': ['dihydropyrazines'],
 'dihydropyren': {'dihydropyrene': []},
 'dihydropyridazin': {'dihydropyridazine': []},
 'dihydropyridin': {'dihydropyridine': ['dihydropyridines']},
 'dihydropyridine': ['dihydropyridines'],
 'dihydropyridinesensit': {'dihydropyridinesensitive': []},
 'dihydropyrimidin': {'dihydropyrimidine': ['dihydropyrimidines']},
 'dihydropyrimidinas': {'dihydropyrimidinase': []},
 'dihydropyrimidine': ['dihydropyrimidines'],
 'dihydropyron': {'dihydropyrone': []},
 'dihydropyrrol': {'dihydropyrrole': []},
 'dihydropyrrolizin': {'dihydropyrrolizine': []},
 'dihydroquinidin': {'dihydroquinidine': []},
 'dihydroquinin': {'dihydroquinine': []},
 'dihydroquinolin': {'dihydroquinoline': ['dihydroquinolines']},
 'dihydroquinoline': ['dihydroquinolines'],
 'dihydroquinon': {'dihydroquinone': []},
 'dihydrorhodamin': {'dihydrorhodamine': []},
 'dihydrorotenon': {'dihydrorotenone': []},
 'dihydrosafrol': {'dihydrosafrole': []},
 'dihydrosanguinarin': {'dihydrosanguinarine': []},
 'dihydrosphingosin': {'dihydrosphingosine': ['dihydrosphingosines']},
 'dihydrosphingosine': ['dihydrosphingosines'],
 'dihydrosqualen': {'dihydrosqualene': []},
 'dihydrostercul': {'dihydrosterculic': []},
 'dihydrostestosteron': {'dihydrostestosterone': []},
 'dihydrostilben': {'dihydrostilbene': []},
 'dihydrotachi': {'dihydrotachy': []},
 'dihydroterephthal': {'dihydroterephthalic': []},
 'dihydrotesteron': {'dihydrotesterone': []},
 'dihydrotestosteron': {'dihydrotestosterone': []},
 'dihydrotetrabenazin': {'dihydrotetrabenazine': []},
 'dihydrothiazin': {'dihydrothiazine': []},
 'dihydrothiazol': {'dihydrothiazole': []},
 'dihydrothioct': {'dihydrothioctic': []},
 'dihydrothiophen': {'dihydrothiophene': []},
 'dihydrothymidin': {'dihydrothymidine': []},
 'dihydrothymin': {'dihydrothymine': []},
 'dihydrotriazin': {'dihydrotriazine': ['dihydrotriazines']},
 'dihydrotriazine': ['dihydrotriazines'],
 'dihydroubiquinon': {'dihydroubiquinone': []},
 'dihydrouridin': {'dihydrouridine': []},
 'dihydrouridyl': {'dihydrouridylic': []},
 'dihyrofol': {'dihyrofolate': []},
 'dihyropyridin': {'dihyropyridine': []},
 'dii': {'diied': [], 'diies': [], 'diiing': [], 'diis': []},
 'diia': {'diias': []},
 'diiagreeabl': {'diiagreeable': []},
 'diiambu': {'diiambus': []},
 'diian': {'diiane': []},
 'diibber': {'diibbers': []},
 'diiben': {'diibener': []},
 'diibendorf': {'diibendorfer': []},
 'diiberein': {'diibereiner': []},
 'diibi': {'diiby': []},
 'diibr': {'diibring': []},
 'diic': {'diice': ['diiced']},
 'diicct': {'diiccted': []},
 'diicctli': {'diicctly': []},
 'diice': ['diiced'],
 'diich': {'diichs': []},
 'diicha': {'diichas': []},
 'diicharg': {'diicharge': ['diicharged']},
 'diicharge': ['diicharged'],
 'diicht': {'diichting': []},
 'diicipl': {'diiciple': ['diiciples']},
 'diiciple': ['diiciples'],
 'diiciplin': {'diicipline': []},
 'diick': {'diickness': []},
 'diicker': {'diickers': []},
 'diickli': {'diickly': []},
 'diicour': {'diicours': []},
 'diicours': {'diicourse': []},
 'diicov': {'diicover': ['diicovered']},
 'diicover': ['diicovered'],
 'diicoveri': {'diicoveries': [], 'diicovery': []},
 'diicret': {'diicretion': []},
 'diicuss': {'diicussed': [], 'diicussion': []},
 'diid': {'diided': [], 'diiding': []},
 'diieas': {'diiease': ['diieases']},
 'diiease': ['diieases'],
 'diiect': {'diiected': [], 'diiecting': []},
 'diiection': {'diiections': []},
 'diiectli': {'diiectly': []},
 'diiectoii': {'diiectoiies': []},
 'diiector': {'diiectorate': [], 'diiectors': []},
 'diiectori': {'diiectory': []},
 'diiectoti': {'diiectoty': []},
 'diieculti': {'diieculty': []},
 'diiefli': {'diiefly': []},
 'diiev': {'diieves': []},
 'diifer': {'diifered': [],
            'diiference': ['diiferences'],
            'diiferent': ['diiferently'],
            'diifering': [],
            'diifers': []},
 'diiference': ['diiferences'],
 'diiferent': ['diiferently'],
 'diiferenti': {'diiferential': ['diiferentials'],
                'diiferentiate': ['diiferentiated'],
                'diiferentiation': []},
 'diiferential': ['diiferentials'],
 'diiferentiate': ['diiferentiated'],
 'diiffer': {'diifferent': []},
 'diificulti': {'diificulties': [], 'diificulty': []},
 'diifid': {'diifidence': []},
 'diifract': {'diifraction': []},
 'diift': {'diifte': ['diifted']},
 'diifte': ['diifted'],
 'diifus': {'diifuse': ['diifused', 'diifuseness'],
            'diifusing': [],
            'diifusion': []},
 'diifuse': ['diifused', 'diifuseness'],
 'diigdal': {'diigdale': []},
 'diigg': {'diiggeli': []},
 'diigh': {'diighs': []},
 'diigrac': {'diigrace': []},
 'diih': {'diihes': []},
 'diihculti': {'diihculties': [], 'diihculty': []},
 'diihn': {'diihne': []},
 'diihonour': {'diihonourable': []},
 'diihr': {'diihring': ['diihrings']},
 'diihring': ['diihrings'],
 'diiid': {'diiided': []},
 'diiierenc': {'diiierence': ['diiierences']},
 'diiierence': ['diiierences'],
 'diiigenc': {'diiigence': []},
 'diiiiculti': {'diiiiculties': [], 'diiiiculty': []},
 'diiin': {'diiine': []},
 'diiion': {'diiions': []},
 'diik': {'diike': []},
 'diil': {'diile': [], 'diilness': []},
 'diila': {'diilas': []},
 'diilanc': {'diilance': []},
 'diiler': {'diilerence': ['diilerences'], 'diilerent': []},
 'diilerence': ['diilerences'],
 'diili': {'diily': []},
 'diiliculti': {'diiliculties': [], 'diiliculty': []},
 'diilik': {'diilike': []},
 'diill': {'diilled': [], 'diilling': []},
 'diilling': {'diillinger': []},
 'diim': {'diims': []},
 'diimck': {'diimcke': []},
 'diimet': {'diimeter': []},
 'diimg': {'diimge': []},
 'diimid': {'diimide': ['diimides']},
 'diimidazol': {'diimidazole': []},
 'diimide': ['diimides'],
 'diimidoest': {'diimidoesters': []},
 'diimin': {'diimine': ['diimines']},
 'diimine': ['diimines'],
 'diiml': {'diimling': []},
 'diimml': {'diimmling': []},
 'diimmler': {'diimmlers': []},
 'diin': {'diine': [], 'diins': []},
 'diinamiind': {'diinamiinde': []},
 'diinamund': {'diinamunde': []},
 'diinda': {'diindas': []},
 'diindolylmethan': {'diindolylmethane': []},
 'diinension': {'diinensional': []},
 'diing': {'diinges': []},
 'diingerlehr': {'diingerlehre': []},
 'diininish': {'diininished': [], 'diininishing': []},
 'diink': {'diinking': [], 'diinks': []},
 'diinker': {'diinkers': []},
 'diinkt': {'diinkte': []},
 'diinli': {'diinly': []},
 'diinn': {'diinne': ['diinnes']},
 'diinndarm': {'diinndarmes': [], 'diinndarms': []},
 'diinne': ['diinnes'],
 'diinner': {'diinnere': []},
 'diinning': {'diinninger': []},
 'diinnschichtchromatographi': {'diinnschichtchromatographie': []},
 'diinnwandig': {'diinnwandige': ['diinnwandiger']},
 'diinnwandige': ['diinnwandiger'],
 'diinnweb': {'diinnweber': []},
 'diinterstiti': {'diinterstitial': ['diinterstitials']},
 'diinterstitial': ['diinterstitials'],
 'diiodid': {'diiodide': ['diiodides']},
 'diiodide': ['diiodides'],
 'diiodin': {'diiodinated': [], 'diiodination': [], 'diiodine': []},
 'diiodoacetylen': {'diiodoacetylene': []},
 'diiodobenzen': {'diiodobenzene': []},
 'diiodobenzo': {'diiodobenzoic': []},
 'diiodobenzonitril': {'diiodobenzonitrile': []},
 'diiodobutan': {'diiodobutane': []},
 'diiodoethan': {'diiodoethane': []},
 'diiodomethan': {'diiodomethane': []},
 'diiodosalicyl': {'diiodosalicylate': [], 'diiodosalicylic': []},
 'diiodosulfanil': {'diiodosulfanilic': []},
 'diiodothyroacet': {'diiodothyroacetic': []},
 'diiodothyronin': {'diiodothyronine': ['diiodothyronines']},
 'diiodothyronine': ['diiodothyronines'],
 'diiodotyrosin': {'diiodotyrosine': ['diiodotyrosines']},
 'diiodotyrosine': ['diiodotyrosines'],
 'diip': {'diips': []},
 'diipatch': {'diipatched': []},
 'diipet': {'diipetes': []},
 'diiplay': {'diiplayed': []},
 'diipof': {'diipofed': []},
 'diipofit': {'diipofition': []},
 'diipos': {'diiposed': []},
 'diiput': {'diipute': ['diiputes']},
 'diipute': ['diiputes'],
 'diiqu': {'diique': []},
 'diir': {'diire': [], 'diiring': []},
 'diirand': {'diirande': []},
 'diird': {'diirds': []},
 'diiren': {'diirener': []},
 'diirer': {'diirerence': [], 'diirerent': [], 'diirers': []},
 'diireresqu': {'diireresque': []},
 'diirerhau': {'diirerhaus': []},
 'diirf': {'diirfe': []},
 'diirft': {'diirfte': []},
 'diirftig': {'diirftige': ['diirftiger']},
 'diirftige': ['diirftiger'],
 'diiri': {'diiry': []},
 'diiring': {'diiringer': []},
 'diiris': {'diirision': []},
 'diiriy': {'diiriye': []},
 'diirkheim': {'diirkheimer': []},
 'diirning': {'diirninger': []},
 'diirnstein': {'diirnsteiner': []},
 'diirr': {'diirre': ['diirres']},
 'diirre': ['diirres'],
 'diirrenberg': {'diirrenberger': []},
 'diirrenmatt': {'diirrenmatts': []},
 'diirrense': {'diirrensee': []},
 'diirrnberg': {'diirrnberger': []},
 'diirrwacht': {'diirrwachter': []},
 'diirstel': {'diirsteler': []},
 'diirti': {'diirty': []},
 'diis': {'diise': [], 'diising': []},
 'diisethion': {'diisethionate': []},
 'diisiinc': {'diisiince': []},
 'diisobuten': {'diisobutene': []},
 'diisobutylamin': {'diisobutylamine': []},
 'diisobutylen': {'diisobutylene': []},
 'diisobutylketon': {'diisobutylketone': []},
 'diisobutyr': {'diisobutyrate': []},
 'diisocyan': {'diisocyanate': ['diisocyanates']},
 'diisocyanate': ['diisocyanates'],
 'diisocyant': {'diisocyante': []},
 'diisocyn': {'diisocynate': []},
 'diisodecylphthal': {'diisodecylphthalate': []},
 'diisopropanolamin': {'diisopropanolamine': []},
 'diisopropenylbenzen': {'diisopropenylbenzene': []},
 'diisopropi': {'diisopropy': []},
 'diisopropylamid': {'diisopropylamide': []},
 'diisopropylamin': {'diisopropylamine': []},
 'diisopropylbenzen': {'diisopropylbenzene': ['diisopropylbenzenes']},
 'diisopropylbenzene': ['diisopropylbenzenes'],
 'diisopropylcarbodiimid': {'diisopropylcarbodiimide': []},
 'diisopropyleth': {'diisopropylether': []},
 'diisopropylethylamin': {'diisopropylethylamine': []},
 'diisopropylfluorophosph': {'diisopropylfluorophosphate': []},
 'diisopropylfluorophosphon': {'diisopropylfluorophosphonate': []},
 'diisopropylflurophosph': {'diisopropylflurophosphate': []},
 'diisopropyliden': {'diisopropylidene': []},
 'diisopropyliminodiacet': {'diisopropyliminodiacetic': []},
 'diisopropylnaphthalen': {'diisopropylnaphthalene': []},
 'diisopropylphosph': {'diisopropylphosphate': []},
 'diisopropylphosphofluorid': {'diisopropylphosphofluoridate': []},
 'diisopropylphosphoramidit': {'diisopropylphosphoramidite': []},
 'diisopropylphosphorofluorid': {'diisopropylphosphorofluoridate': []},
 'diisopropylpteridin': {'diisopropylpteridine': []},
 'diisopropylsalicyl': {'diisopropylsalicylate': []},
 'diisopropylthiocarbam': {'diisopropylthiocarbamate': []},
 'diisotact': {'diisotactic': []},
 'diisothiocyan': {'diisothiocyanate': ['diisothiocyanates']},
 'diisothiocyanate': ['diisothiocyanates'],
 'diisothiocyanatostilben': {'diisothiocyanatostilbene': []},
 'diisothiocyanostilben': {'diisothiocyanostilbene': []},
 'diisqu': {'diisque': []},
 'diisseldorf': {'diisseldorfer': ['diisseldorfers'], 'diisseldorfs': []},
 'diisseldorfer': ['diisseldorfers'],
 'diisselth': {'diisselthal': []},
 'diister': {'diistere': ['diisterer']},
 'diistere': ['diisterer'],
 'diisternbrook': {'diisternbrooker': []},
 'diistr': {'diistre': []},
 'diit': {'diite': ['diites', 'diited'], 'diitting': []},
 'diitanc': {'diitance': []},
 'diite': ['diites', 'diited'],
 'diiter': {'diiterence': ['diiterences'], 'diiterent': []},
 'diiterence': ['diiterences'],
 'diiti': {'diities': [], 'diity': []},
 'diitinct': {'diitinction': []},
 'diitinguish': {'diitinguished': []},
 'diitreph': {'diitrephes': []},
 'diitribut': {'diitributed': [], 'diitribution': []},
 'diitrict': {'diitricts': []},
 'diitschk': {'diitschke': []},
 'diiudic': {'diiudicant': [], 'diiudicent': []},
 'diiudican': {'diiudicans': []},
 'diiudicandi': {'diiudicandis': []},
 'diiudicar': {'diiudicare': []},
 'diiv': {'diive': ['diives'], 'diiving': []},
 'diive': ['diives'],
 'diivel': {'diivell': []},
 'diiver': {'diivers': []},
 'diiwel': {'diiwell': []},
 'diiy': {'diiys': []},
 'diizc': {'diizce': []},
 'diizgiin': {'diizgiines': []},
 'diizgun': {'diizgunes': []},
 'dij': {'dijs': []},
 "dij'a": {"dij'as": []},
 'dijan': {'dijane': []},
 'dijcipl': {'dijciples': []},
 'dijck': {'dijcke': [], 'dijcks': []},
 'dije': {'dijeli': [], 'dijes': [], 'dijing': []},
 'diject': {'dijection': []},
 'dijel': {'dijele': []},
 'dijelov': {'dijelove': []},
 'dijepi': {'dijepis': []},
 'dijer': {'dijere': []},
 'dijera': {'dijeras': []},
 'dijerai': {'dijerais': []},
 'dijeramo': {'dijeramos': []},
 'dijeronl': {'dijeronles': []},
 'dijes': {'dijese': ['dijeses']},
 'dijese': ['dijeses'],
 'dijeshin': {'dijeshins': []},
 'dijess': {'dijesse': []},
 'dijest': {'dijested': []},
 'dijet': {'dijete': [], 'dijets': []},
 'dijeun': {'dijeuner': ['dijeuners']},
 'dijeuner': ['dijeuners'],
 'dijfent': {'dijfenters': []},
 'dijfer': {'dijferance': [],
            'dijference': ['dijferences'],
            'dijferent': ['dijferents', 'dijferently']},
 'dijference': ['dijferences'],
 'dijferent': {'dijferentes': []},
 'dijferenti': {'dijferentiable': [], 'dijferential': []},
 'dijferentiali': {'dijferentialis': []},
 'dijfert': {'dijfertation': []},
 'dijficil': {'dijficiles': []},
 'dijficili': {'dijficilis': []},
 'dijficulti': {'dijficulties': [], 'dijficulty': []},
 'dijfus': {'dijfusion': []},
 'dijh': {'dijhes': []},
 'dijhonour': {'dijhonourable': []},
 'dijian': {'dijians': []},
 'dijianc': {'dijiance': []},
 'dijila': {'dijilas': []},
 'dijimo': {'dijimos': []},
 'dijini': {'dijiny': []},
 'dijist': {'dijiste': ['dijistes']},
 'dijiste': ['dijistes'],
 'dijistei': {'dijisteis': []},
 'dijiy': {'dijiye': []},
 'dijjent': {'dijjenters': []},
 'dijjer': {'dijjerence': ['dijjerences'], 'dijjerent': []},
 'dijjerence': ['dijjerences'],
 'dijk': {'dijke': [], 'dijks': []},
 'dijker': {'dijkers': []},
 'dijkhemm': {'dijkhemmes': []},
 'dijkhui': {'dijkhuis': []},
 'dijkman': {'dijkmans': []},
 'dijksterhui': {'dijksterhuis': []},
 'dijkstra': {'dijkstras': []},
 'dijl': {'dijle': []},
 'dijla': {'dijlas': []},
 'dijlanc': {'dijlance': []},
 'dijlik': {'dijlike': []},
 'dijlinguijh': {'dijlinguijhed': [], 'dijlinguijhing': []},
 'dijlringa': {'dijlringas': []},
 'dijol': {'dijole': [], 'dijols': []},
 'dijon': {'dijon': []},
 'dijonais': {'dijonaise': []},
 'dijonnai': {'dijonnais': []},
 'dijonnais': {'dijonnaise': ['dijonnaises']},
 'dijonnaise': ['dijonnaises'],
 'dijonstyl': {'dijonstyle': []},
 'dijonv': {'dijonval': []},
 'dijonvil': {'dijonville': []},
 'dijovi': {'dijovis': []},
 'dijsent': {'dijsenter': ['dijsenters']},
 'dijsenter': ['dijsenters'],
 'dijsert': {'dijsertation': []},
 'dijsolv': {'dijsolved': []},
 'dijud': {'dijudication': []},
 'dijudic': {'dijudicant': [], 'dijudicent': []},
 'dijudicamu': {'dijudicamus': []},
 'dijudican': {'dijudicans': []},
 'dijudicandi': {'dijudicandis': []},
 'dijudicar': {'dijudicare': []},
 'dik': {'diks': []},
 'dika': {'dika': []},
 'dikaearcho': {'dikaearchos': []},
 'dikaearchu': {'dikaearchus': []},
 'dikaeopoli': {'dikaeopolis': []},
 'dikaiako': {'dikaiakos': []},
 'dikaiarcho': {'dikaiarchos': []},
 'dikaio': {'dikaios': []},
 'dikaiogen': {'dikaiogenes': []},
 'dikaiopoli': {'dikaiopolis': []},
 'dikaiosi': {'dikaiosis': []},
 'dikaiosun': {'dikaiosune': ['dikaiosunes']},
 'dikaiosune': ['dikaiosunes'],
 'dikaiosyn': {'dikaiosyne': ['dikaiosynes']},
 'dikaiosyne': ['dikaiosynes'],
 'dikaiothent': {'dikaiothentes': []},
 'dikanski': {'dikansky': []},
 'dikaryon': {'dikaryons': []},
 'dikaryophas': {'dikaryophase': []},
 'dikaryosi': {'dikaryosis': []},
 'dikaryot': {'dikaryotic': [], 'dikaryotization': [], 'dikaryotized': []},
 'dikast': {'dikastes': [], 'dikastic': [], 'dikasts': []},
 'dikasteri': {'dikasteries': [], 'dikastery': []},
 'dikaw': {'dikawal': []},
 'dikdik': {'dikdiks': []},
 'dikduk': {'dikduke': []},
 'dike': ['diked', 'dikeli'],
 'dikeako': {'dikeakos': []},
 'dikebuild': {'dikebuilding': []},
 'dikect': {'dikections': []},
 'dikegrav': {'dikegrave': []},
 'dikel': {'dikele': []},
 'dikeland': {'dikelands': []},
 'dikelet': {'dikelets': []},
 'dikelik': {'dikelike': []},
 'dikellocephalu': {'dikellocephalus': []},
 'dikelocephalida': {'dikelocephalidae': []},
 'dikelocephalina': {'dikelocephalinae': []},
 'dikelocephalu': {'dikelocephalus': []},
 'dikemast': {'dikemaster': []},
 'dikemb': {'dikembe': []},
 'diken': {'dikenal': [], 'dikens': []},
 'dikeo': {'dikeos': []},
 'diker': {'dikers': []},
 'dikereev': {'dikereeve': []},
 'dikerogammaru': {'dikerogammarus': []},
 'dikesid': {'dikeside': []},
 'diketen': {'diketene': ['diketenes']},
 'diketene': ['diketenes'],
 'diketoglucon': {'diketogluconic': []},
 'diketogulon': {'diketogulonic': []},
 'diketon': {'diketonate': ['diketonates'],
             'diketone': ['diketones'],
             'diketonic': []},
 'diketonate': ['diketonates'],
 'diketone': ['diketones'],
 'diketopiperazin': {'diketopiperazine': ['diketopiperazines']},
 'diketopiperazine': ['diketopiperazines'],
 'dikgal': {'dikgale': []},
 'dikhit': {'dikhits': []},
 'diki': {'dikie': [], 'dikis': [], 'diky': []},
 'dikigoropoulo': {'dikigoropoulos': []},
 'dikilita': {'dikilitas': []},
 'dikinas': {'dikinase': []},
 'dikinetid': {'dikinetids': []},
 'dikk': {'dikke': ['dikkes']},
 'dikka': {'dikkas': []},
 'dikkat': {'dikkate': []},
 'dikkatl': {'dikkatle': []},
 'dikke': ['dikkes'],
 'dikken': {'dikkens': []},
 'dikker': {'dikkers': []},
 'dikki': {'dikkie': []},
 'dikkop': {'dikkops': []},
 'dikku': {'dikkus': []},
 'dikm': {'dikme': []},
 'dikman': {'dikmans': []},
 'diko': {'dikoe': [], 'dikos': []},
 'dikob': {'dikobe': []},
 'dikongu': {'dikongue': []},
 'dikott': {'dikotter': []},
 'dikotyl': {'dikotyler': []},
 'dikoum': {'dikoume': []},
 'dikovski': {'dikovsky': []},
 'dikoya': {'dikoyas': []},
 'dikpala': {'dikpalas': []},
 'dikpalaka': {'dikpalakas': []},
 'dikpdla': {'dikpdlas': []},
 'dikreit': {'dikreiter': []},
 'diksa': {'diksas': []},
 'diksd': {'diksds': []},
 'diksearchu': {'diksearchus': []},
 'diksha': {'dikshas': []},
 'dikshit': {'dikshits': []},
 'dikshita': {'dikshitas': []},
 'dikshitar': {'dikshitars': []},
 'diksmuid': {'diksmuide': []},
 'dikt': {'dikte': [], 'dikting': []},
 'diktaio': {'diktaios': []},
 'diktar': {'diktare': []},
 'diktat': {'diktate': [], 'diktator': ['diktators'], 'diktats': []},
 'diktator': ['diktators'],
 'diktatorisch': {'diktatorische': ['diktatorischer']},
 'diktatorische': ['diktatorischer'],
 'diktatur': {'diktature': []},
 'diktaturi': {'diktatury': []},
 'diktaturvergleich': {'diktaturvergleichs': []},
 'dikten': {'diktens': []},
 'dikti': {'dikty': ['diktys']},
 'diktiert': {'diktierte': []},
 'diktn': {'diktning': []},
 'diktoniu': {'diktonius': []},
 'dikty': ['diktys'],
 'diku': {'dikus': []},
 'dikuluw': {'dikuluwe': []},
 'dikwel': {'dikwels': []},
 'dikwijl': {'dikwijls': []},
 'dikwil': {'dikwils': []},
 'dil': {'dilative': [], 'dils': []},
 'dila': {'dilas': []},
 'dilabl': {'dilabled': []},
 'dilacer': {'dilacerant': [],
             'dilacerate': ['dilacerated'],
             'dilacerating': [],
             'dilaceration': ['dilacerations']},
 'dilacerar': {'dilacerare': []},
 'dilacerate': ['dilacerated'],
 'dilaceration': ['dilacerations'],
 'dilaceratu': {'dilaceratus': []},
 'dilachnu': {'dilachnus': []},
 'dilacion': {'dilacione': ['dilaciones']},
 'dilacione': ['dilaciones'],
 'dilact': {'dilactate': [], 'dilactic': []},
 'dilactid': {'dilactide': []},
 'dilacton': {'dilactone': ['dilactones']},
 'dilactone': ['dilactones'],
 'dilagant': {'dilagante': []},
 'dilagar': {'dilagare': []},
 'dilagre': {'dilagreeable': []},
 'dilal': {'dilalation': []},
 'dilamart': {'dilamarter': []},
 'dilamit': {'dilamites': []},
 'dilani': {'dilaniant': []},
 'dilaniar': {'dilaniare': []},
 'dilant': {'dilantancy': []},
 'dilapid': {'dilapidate': ['dilapidated', 'dilapidates'],
             'dilapidating': [],
             'dilapidation': [],
             'dilapidator': ['dilapidators'],
             'dilapide': ['dilapider']},
 'dilapidar': {'dilapidare': []},
 'dilapidate': ['dilapidated', 'dilapidates'],
 'dilapidatedlook': {'dilapidatedlooking': []},
 'dilapidation': {'dilapidatione': []},
 'dilapidator': ['dilapidators'],
 'dilapide': ['dilapider'],
 'dilapil': {'dilapilated': []},
 'dilapit': {'dilapitated': []},
 'dilappoint': {'dilappointed': [], 'dilappointment': []},
 'dilapsi': {'dilapsis': []},
 'dilapsu': {'dilapsus': []},
 'dilargitu': {'dilargitus': []},
 'dilarida': {'dilaridae': []},
 'dilass': {'dilassement': [], 'dilasser': []},
 'dilat': {'dilatability': [],
           'dilatable': [],
           'dilatance': [],
           'dilatancies': [],
           'dilatancy': [],
           'dilatant': ['dilatants'],
           'dilatate': ['dilatated', 'dilatates'],
           'dilatating': [],
           'dilatation': ['dilatational'],
           'dilatative': [],
           'dilatator': ['dilatators'],
           'dilate': ['dilated',
                      'dilater',
                      'dilates',
                      'dilatent',
                      'dilatency',
                      'dilateable'],
           'dilatibility': [],
           'dilating': [],
           'dilation': ['dilational'],
           'dilator': []},
 'dilatabilit': {'dilatabilite': []},
 'dilatada': {'dilatadas': []},
 'dilatadissima': {'dilatadissimas': []},
 'dilatado': {'dilatados': []},
 'dilatan': {'dilatans': []},
 'dilatandi': {'dilatandis': []},
 'dilatando': {'dilatandos': []},
 'dilatant': {'dilatante': ['dilatantes']},
 'dilatante': ['dilatantes'],
 'dilatar': {'dilatare': []},
 'dilatars': {'dilatarse': []},
 'dilatas': {'dilatase': []},
 'dilatass': {'dilatasse': []},
 'dilatata': {'dilatatae': []},
 'dilatate': ['dilatated', 'dilatates'],
 'dilatateur': {'dilatateurs': []},
 'dilatati': {'dilatatiou': [], 'dilatatis': []},
 'dilatation': {'dilatatione': ['dilatationes']},
 'dilatatione': ['dilatationes'],
 'dilatationi': {'dilatationis': []},
 'dilatationibu': {'dilatationibus': []},
 'dilatationskathet': {'dilatationskatheter': []},
 'dilatationvolvulu': {'dilatationvolvulus': []},
 'dilatator': {'dilatatores': []},
 'dilatatori': {'dilatatory': []},
 'dilatatu': {'dilatatus': []},
 'dilatazion': {'dilatazione': []},
 'dilate': {'dilatee': ['dilatees']},
 'dilatee': ['dilatees'],
 'dilati': {'dilatis': []},
 'dilaticolli': {'dilaticollis': []},
 'dilation': {'dilatione': ['dilationes']},
 'dilatione': ['dilationes'],
 'dilationi': {'dilationis': []},
 'dilationibu': {'dilationibus': []},
 'dilatoir': {'dilatoire': ['dilatoires']},
 'dilatoire': ['dilatoires'],
 'dilatomet': {'dilatometer': ['dilatometers']},
 'dilatometer': ['dilatometers'],
 'dilatometr': {'dilatometric': ['dilatometrically']},
 'dilatometri': {'dilatometry': []},
 'dilatometric': ['dilatometrically'],
 'dilaton': {'dilatonic': [], 'dilatons': []},
 'dilator': {'dilatores': []},
 'dilatori': {'dilatorie': ['dilatories'],
              'dilatoriness': [],
              'dilatorious': ['dilatoriousness'],
              'dilatory': []},
 'dilatoria': {'dilatoriae': [], 'dilatorias': []},
 'dilatorie': ['dilatories'],
 'dilatorili': {'dilatorily': []},
 'dilatorinef': {'dilatorinefs': []},
 'dilatorious': ['dilatoriousness'],
 'dilatr': {'dilatrate': []},
 'dilatri': {'dilatris': []},
 'dilatu': {'dilatus': []},
 'dilaudid': {'dilaudid': []},
 'dilaur': {'dilaurate': []},
 'dilauroylphosphatidylcholin': {'dilauroylphosphatidylcholine': []},
 'dilauroylphosphatidylethanolamin': {'dilauroylphosphatidylethanolamine': []},
 'dilaurylthiodipropion': {'dilaurylthiodipropionate': []},
 'dilav': {'dilaver': []},
 'dilaveri': {'dilaveris': []},
 'dilavor': {'dilavore': []},
 'dilaw': {'dilawer': []},
 'dilay': {'dilayer': []},
 'dilazak': {'dilazaks': []},
 'dilazion': {'dilazione': []},
 'dilband': {'dilbanded': []},
 'dilberoglu': {'dilberoglue': []},
 'dilberov': {'dilberovic': []},
 'dilberri': {'dilberry': []},
 'dilbert': {'dilberts': []},
 'dilbertesqu': {'dilbertesque': []},
 'dilbi': {'dilby': []},
 'dilbon': {'dilbone': []},
 'dilburi': {'dilbury': []},
 'dilcctu': {'dilcctus': []},
 'dilcharg': {'dilcharge': ['dilcharged']},
 'dilcharge': ['dilcharged'],
 'dilci': {'dilcy': []},
 'dilcipl': {'dilciples': []},
 'dilciplin': {'dilcipline': []},
 'dilcourag': {'dilcouraged': []},
 'dilcourf': {'dilcourfe': []},
 'dilcours': {'dilcourse': []},
 'dilcov': {'dilcover': ['dilcovered', 'dilcovering']},
 'dilcover': ['dilcovered', 'dilcovering'],
 'dilcoveri': {'dilcoveries': [], 'dilcovery': []},
 'dilcret': {'dilcretion': []},
 'dild': {'dilde': []},
 'dildi': {'dildy': []},
 'dildin': {'dildine': []},
 'dildo': ['dildoe', 'dildoes', 'dildoed'],
 'dildoid': {'dildoides': []},
 'dildon': {'dildonics': []},
 'dile': {'diled': [], 'dilee': [], 'diles': [], 'diling': []},
 'dilea': {'dileas': []},
 'dileaf': {'dileafe': []},
 'dileani': {'dileanis': []},
 'dileas': {'dilease': ['dileases']},
 'dilease': ['dileases'],
 'dileccion': {'dileccione': []},
 'dileccioni': {'dileccionis': []},
 'dilect': {'dilectable': ['dilectables'],
            'dilectation': [],
            'dilecte': [],
            'dilectical': [],
            'dilectics': [],
            'dilection': ['dilections'],
            'dilects': []},
 'dilecta': {'dilectae': [], 'dilectas': []},
 'dilectable': ['dilectables'],
 'dilectaqu': {'dilectaque': []},
 'dilecti': {'dilectis': []},
 'dilectibu': {'dilectibus': []},
 'dilection': {'dilectione': []},
 'dilectioni': {'dilectionis': []},
 'dilectissim': {'dilectissime': []},
 'dilectissima': {'dilectissimae': []},
 'dilectissimi': {'dilectissimis': []},
 'dilectissimo': {'dilectissimos': []},
 'dilectissimu': {'dilectissimus': []},
 'dilectli': {'dilectly': []},
 'dilecto': {'dilectos': []},
 'dilector': {'dilectores': []},
 'dilectoribu': {'dilectoribus': []},
 'dilectr': {'dilectric': []},
 'dilects': {'dilectse': []},
 'dilectu': {'dilectus': []},
 'dilectv': {'dilectvs': []},
 'dileg': {'dilegate': [], 'dilegation': [], 'dilegence': [], 'dilegently': []},
 'dilegu': {'dilegue': []},
 'dilem': {'dileme': []},
 'dilema': {'dilemas': []},
 'dileme': {'dilemee': []},
 'dilemit': {'dilemite': ['dilemites']},
 'dilemite': ['dilemites'],
 'dilemm': {'dilemmal': [],
            'dilemme': ['dilemmer', 'dilemmes'],
            'dilemmic': []},
 'dilemma': {'dilemma': []},
 'dilemmat': {'dilemmatic': ['dilemmatics', 'dilemmatically']},
 'dilemmatic': ['dilemmatics', 'dilemmatically'],
 'dilemme': ['dilemmer', 'dilemmes'],
 'dilemn': {'dilemne': []},
 'dilemna': {'dilemnas': []},
 'dileng': {'dilenge': []},
 'dilenschneid': {'dilenschneider': []},
 'dileon': {'dileone': []},
 'dilep': {'dilepe': []},
 'dilepi': {'dilepis': []},
 'dilepidida': {'dilepididae': []},
 'dilepsi': {'dilepsis': []},
 'dilepton': {'dileptons': []},
 'dileptu': {'dileptus': []},
 'diler': {'dilere': []},
 'dilet': {'diletable': []},
 'diletant': {'diletante': ['diletantes'], 'diletantism': []},
 'diletante': ['diletantes'],
 'diletski': {'diletsky': []},
 'dilett': {'dilettant': ['dilettants', 'dilettanting'], 'dilette': []},
 'dilettant': {'dilettante': ['dilettanteism', 'dilettanteisms'],
               'dilettantic': [],
               'dilettantism': ['dilettantisms']},
 'dilettante': ['dilettanteism', 'dilettanteisms'],
 'dilettantesqu': {'dilettantesque': []},
 'dilettanti': {'dilettantis': []},
 'dilettantisch': {'dilettantische': []},
 'dilettantishli': {'dilettantishly': []},
 'dilettantism': {'dilettantisme': []},
 'dilettantismu': {'dilettantismus': []},
 'dilettantist': {'dilettantists': []},
 'dilettar': {'dilettare': []},
 'dilettass': {'dilettasse': []},
 'dilettation': {'dilettatione': []},
 'dilettazion': {'dilettazione': []},
 'dilettevol': {'dilettevole': []},
 'dilettos': {'dilettose': []},
 'dileucin': {'dileucine': []},
 'dilewijn': {'dilewijns': []},
 'dilezion': {'dilezione': []},
 'dilfcrenc': {'dilfcrence': []},
 'dilfer': {'dilfered': [],
            'dilference': ['dilferences'],
            'dilferent': ['dilferently'],
            'dilfering': [],
            'dilfers': []},
 'dilference': ['dilferences'],
 'dilferent': ['dilferently'],
 'dilferenti': {'dilferential': [],
                'dilferentiate': ['dilferentiated'],
                'dilferentiation': []},
 'dilferentiate': ['dilferentiated'],
 'dilficulti': {'dilficulties': [], 'dilficulty': []},
 'dilfract': {'dilfraction': []},
 'dilfus': {'dilfuse': ['dilfused'], 'dilfusion': []},
 'dilfuse': ['dilfused'],
 'dilgenc': {'dilgence': []},
 'dilgent': {'dilgently': []},
 'dilgrac': {'dilgrace': []},
 'dilgust': {'dilgusted': []},
 'dilh': {'dilhe': ['dilhes']},
 'dilhculti': {'dilhculties': [], 'dilhculty': []},
 'dilhe': ['dilhes'],
 'dilherru': {'dilherrus': []},
 'dilhom': {'dilhome': []},
 'dilhonour': {'dilhonourable': []},
 'dilhorn': {'dilhorne': []},
 'dilhr': {'dilhring': []},
 'dilhuydi': {'dilhuydy': []},
 'dili': {'dilie': [], 'dilis': [], 'dily': ['dilys']},
 'dilian': {'dilians': []},
 'dilianc': {'diliance': []},
 'dilib': {'dilibe': []},
 'diliber': {'diliberate': ['diliberately'], 'diliberation': ['diliberations']},
 'diliberate': ['diliberately'],
 'diliberation': ['diliberations'],
 'dilibir': {'dilibirations': []},
 'dilic': {'dilicate': [], 'dilices': []},
 'dilicaci': {'dilicacies': [], 'dilicacy': []},
 'dilicatess': {'dilicatesse': []},
 'dilici': {'dilicious': []},
 'dilier': {'dilierence': ['dilierences'], 'dilierent': []},
 'dilierence': ['dilierences'],
 'dilif': {'dilifence': []},
 'dilig': {'diligance': [],
           'diligant': [],
           'diligation': [],
           'dilige': ['diliges',
                      'diligent',
                      'diligents',
                      'diligence',
                      'diligency',
                      'diligement',
                      'diligently',
                      'diligencies'],
           'diligitis': []},
 'diliga': {'diligas': []},
 'diligamu': {'diligamus': []},
 'diligati': {'diligatis': []},
 'diligcnt': {'diligcnter': []},
 'dilige': ['diliges',
            'diligent',
            'diligents',
            'diligence',
            'diligency',
            'diligement',
            'diligently',
            'diligencies'],
 'diligeau': {'diligeaument': []},
 'diligeb': {'diligebant': []},
 'diligec': {'diligece': []},
 'diligem': {'diligemment': []},
 'diligen': {'diligens': []},
 'diligenc': {'diligenced': []},
 'diligencia': {'diligencias': []},
 'diligenciu': {'diligencius': []},
 'diligendi': {'diligendis': [], 'diligendy': []},
 'diligendo': {'diligendos': []},
 'diligendu': {'diligendus': []},
 'diligene': {'diligenee': []},
 'diligeno': {'diligenoe': []},
 'diligenrli': {'diligenrly': []},
 'diligenski': {'diligensky': []},
 'diligent': {'diligente': ['diligenter', 'diligentes', 'diligentement']},
 'diligente': ['diligenter', 'diligentes', 'diligentement'],
 'diligentement': {'diligentemente': []},
 'diligenterqu': {'diligenterque': []},
 'diligenti': {'diligentie': [], 'diligentis': []},
 'diligentia': {'diligentiae': [], 'diligentias': []},
 'diligentiamqu': {'diligentiamque': []},
 'diligentiaqu': {'diligentiaque': []},
 'diligentibu': {'diligentibus': []},
 'diligentic': {'diligentice': []},
 'diligentii': {'diligentiis': []},
 'diligentior': {'diligentiore': ['diligentiores']},
 'diligentiore': ['diligentiores'],
 'diligentioribu': {'diligentioribus': []},
 'diligentiqu': {'diligentique': []},
 'diligentis': {'diligentise': []},
 'diligentissim': {'diligentissime': []},
 'diligentissimament': {'diligentissimamente': []},
 'diligentissimu': {'diligentissimus': []},
 'diligentiu': {'diligentius': []},
 'diligentiusqu': {'diligentiusque': []},
 'diligentli': {'diligentlie': []},
 'diligently': {'diligentlye': []},
 'diligenz': {'diligenze': []},
 'diliger': {'diligere': ['diligerent']},
 'diligere': ['diligerent'],
 'diliget': {'diligete': []},
 'diligeuc': {'diligeuce': []},
 'diligeutli': {'diligeutly': []},
 'diligi': {'diligis': []},
 'diligibil': {'diligibile': []},
 'diligibili': {'diligibilis': []},
 'diligimu': {'diligimus': []},
 'diligit': {'diligite': []},
 'dilignol': {'dilignols': []},
 'diligonc': {'diligonce': []},
 'diliiculti': {'diliiculties': [], 'diliiculty': []},
 'dilimit': {'dilimitation': []},
 'dilin': {'dilineate': ['dilineated'], 'dilineating': [], 'dilineation': []},
 'dilind': {'dilinde': []},
 'dilineate': ['dilineated'],
 'diling': {'dilinger': []},
 'dilinga': {'dilingae': []},
 'dilinol': {'dilinoleic': []},
 'dilinqu': {'dilinquency': [], 'dilinquent': ['dilinquents']},
 'dilinquent': ['dilinquents'],
 'dilio': {'dilios': []},
 'dilion': {'dilions': []},
 'dilipid': {'dilipidated': []},
 'dilir': {'dilire': []},
 'diliri': {'dilirious': []},
 'dilit': {'dilitancy': [],
           'dilitation': ['dilitations', 'dilitational'],
           'dilits': []},
 'dilitation': ['dilitations', 'dilitational'],
 'dilithi': {'dilithiated': []},
 'diliti': {'dility': []},
 'dilitori': {'dilitory': []},
 'dilitur': {'dilituric': []},
 'diliv': {'diliver': ['dilivered']},
 'diliver': {'diliverance': []},
 'diliveri': {'dilivery': []},
 'dilivr': {'dilivrance': []},
 'dilivri': {'dilivrie': []},
 'dilja': {'diljas': []},
 'dilk': {'dilke': ['dilkes'], 'dilks': []},
 'dilke': ['dilkes'],
 'dilki': {'dilkie': []},
 'dilkin': {'dilkins': []},
 'dill': ['dille', 'dilles', 'dilled', 'dilling', 'dillings'],
 'dilla': {'dillas': []},
 'dillag': {'dillage': []},
 'dillahunti': {'dillahunty': []},
 'dillamor': {'dillamore': []},
 'dillan': {'dillane': []},
 'dillanc': {'dillance': []},
 'dillapiol': {'dillapiole': []},
 'dillar': {'dillars': []},
 'dillard': {'dillards': []},
 'dillav': {'dillavou': []},
 'dillay': {'dillaye': []},
 'dillberg': {'dillberger': []},
 'dillberri': {'dillberry': []},
 'dillc': {'dillce': []},
 'dillci': {'dillcy': []},
 'dillconneri': {'dillconnery': []},
 'dillcrenc': {'dillcrence': []},
 'dille': {'dillee': []},
 'dilleb': {'dilleber': []},
 'dilleg': {'dillegence': []},
 'dillema': {'dillemas': []},
 'dilleman': {'dillemans': []},
 'dillemma': {'dillemmas': []},
 'dillen': {'dillens': []},
 'dillenberg': {'dillenberger': []},
 'dillenburg': {'dillenburger': []},
 'dillend': {'dillender': []},
 'dilleng': {'dillenger': []},
 'dilleniacea': {'dilleniaceae': []},
 'dilleniacec': {'dilleniacece': []},
 'dilleniaces': {'dilleniacese': []},
 'dillenial': {'dilleniales': []},
 'dilleniida': {'dilleniidae': []},
 'dillenit': {'dillenites': []},
 'dilleniu': {'dillenius': []},
 'dillenkof': {'dillenkofer': []},
 'dillenkoff': {'dillenkoffer': []},
 'dillenschneid': {'dillenschneider': []},
 'dillenseg': {'dillenseger': []},
 'diller': {'dillered': [],
            'dillerence': ['dillerences'],
            'dillerent': ['dillerently'],
            'dilleres': [],
            'dillering': [],
            'dillers': []},
 'dillera': {'dilleras': []},
 'dillerence': ['dillerences'],
 'dillerent': ['dillerently'],
 'dillerenti': {'dillerential': [],
                'dillerentiated': [],
                'dillerentiation': []},
 'dilleri': {'dillery': []},
 'dillersberg': {'dillersberger': []},
 'dillervil': {'dillerville': []},
 'dillet': {'dilletant': ['dilletants']},
 'dilletant': {'dilletante': ['dilletantes', 'dilletanteism'],
               'dilletantism': []},
 'dilletante': ['dilletantes', 'dilletanteism'],
 'dillett': {'dillettants': []},
 'dillettant': {'dillettante': ['dillettantes'], 'dillettantism': []},
 'dillettante': ['dillettantes'],
 'dilley': {'dilleys': []},
 'dillgenc': {'dillgence': []},
 'dillhoef': {'dillhoefer': []},
 'dilli': {'dillie': ['dillied', 'dillies'],
           'dillis': [],
           'dilly': ['dillys', 'dillying']},
 'dillib': {'dillibe': []},
 'dillic': {'dillicate': []},
 'dillicul': {'dillicull': []},
 'dillicult': {'dillicultics': []},
 'dilliculti': {'dilliculties': [], 'dilliculty': []},
 'dillie': ['dillied', 'dillies'],
 'dillieulti': {'dillieulties': [], 'dillieulty': []},
 'dillig': {'dilligence': ['dilligences'], 'dilligent': ['dilligently']},
 'dilligen': {'dilligens': []},
 'dilligence': ['dilligences'],
 'dilligent': {'dilligente': []},
 'dilligentli': {'dilligentlie': []},
 'dillik': {'dillike': []},
 'dillin': {'dilliner': []},
 'dillinct': {'dillinction': []},
 'dilling': {'dillinger': ['dillingers']},
 'dillinger': ['dillingers'],
 'dillingham': {'dillinghams': []},
 'dillinguifh': {'dillinguifhed': []},
 'dillinoi': {'dillinois': []},
 'dillion': {'dillions': []},
 'dilliplan': {'dilliplane': []},
 'dilliston': {'dillistone': []},
 'dilliu': {'dillius': []},
 'dillkrei': {'dillkreis': []},
 'dilllculti': {'dilllculty': []},
 'dillman': {'dillmans': []},
 'dillmor': {'dillmore': []},
 'dillnberg': {'dillnberger': []},
 'dillo': {'dilloes': [], 'dilloing': [], 'dillos': []},
 'dillon': {'dillons': []},
 'dillonit': {'dillonite': ['dillonites']},
 'dillonite': ['dillonites'],
 'dillonval': {'dillonvale': []},
 'dillpickl': {'dillpickle': []},
 'dillsav': {'dillsaver': []},
 'dillse': {'dillseed': []},
 'dillu': {'dillus': []},
 'dillun': {'dilluns': []},
 'dillus': {'dilluse': [], 'dillusion': ['dillusions', 'dillusioned']},
 'dillusion': {'dillusionment': []},
 'dillut': {'dillute': ['dilluted'],
            'dilluting': [],
            'dillution': ['dillutions']},
 'dillute': ['dilluted'],
 'dillution': ['dillutions'],
 'dilluvi': {'dilluvial': []},
 'dillwat': {'dillwater': []},
 'dillwe': {'dillweed': []},
 'dillworthi': {'dillworthy': []},
 'dillwyn': {'dillwyns': []},
 'dilly': ['dillys', 'dillying'],
 'dillybag': {'dillybags': []},
 'dillyd': {'dillydallied': [],
            'dillydallies': [],
            'dillydally': ['dillydallying']},
 'dillydally': ['dillydallying'],
 'dilmi': {'dilmy': []},
 'dilmor': {'dilmore': []},
 'dilmu': {'dilmus': []},
 'dilmunit': {'dilmunite': ['dilmunites']},
 'dilmunite': ['dilmunites'],
 'dilnt': {'dilnte': ['dilnted']},
 'dilnte': ['dilnted'],
 'dilo': {'dilos': []},
 'dilocain': {'dilocaine': []},
 'dilog': {'dilogy': []},
 'dilogu': {'dilogue': []},
 'dilomin': {'dilomine': []},
 'dilon': {'dilone': []},
 'dilongifolylboran': {'dilongifolylborane': []},
 'dilophosauru': {'dilophosaurus': []},
 'dilophu': {'dilophus': []},
 'dilord': {'dilorder': ['dilorders']},
 'dilorder': ['dilorders'],
 'diloui': {'dilouie': []},
 'diloutrem': {'diloutremer': []},
 'dilpatch': {'dilpatched': []},
 'dilpers': {'dilpersed': []},
 'dilplay': {'dilplayed': []},
 'dilpof': {'dilpofe': ['dilpofed']},
 'dilpofe': ['dilpofed'],
 'dilpofit': {'dilpofition': []},
 'dilpos': {'dilpose': ['dilposed']},
 'dilpose': ['dilposed'],
 'dilput': {'dilpute': ['dilputed', 'dilputes']},
 'dilpute': ['dilputed', 'dilputes'],
 'dilr': {'dilring': []},
 'dilra': {'dilras': []},
 'dilrer': {'dilrers': []},
 'dilrft': {'dilrfte': []},
 'dils': {'dilse': []},
 'dilsav': {'dilsaver': []},
 'dilsberg': {'dilsbergers': []},
 'dilschneid': {'dilschneider': []},
 'dilsey': {'dilseys': []},
 'dilsi': {'dilsie': [], 'dilsy': []},
 'dilston': {'dilstone': []},
 'dilt': {'dilte': [], 'dilts': []},
 'diltanc': {'diltance': []},
 'diltat': {'diltation': []},
 'diltcrenc': {'diltcrence': []},
 'dilter': {'dilterence': ['dilterences'], 'dilterent': [], 'dilters': []},
 'dilterence': ['dilterences'],
 'dilterenti': {'dilterential': []},
 'dilthci': {'dilthcy': []},
 'dilthey': {'diltheys': []},
 'diltheyan': {'diltheyans': []},
 'dilthi': {'dilthy': []},
 'dilti': {'dilty': []},
 'dilticulti': {'dilticulties': [], 'dilticulty': []},
 'diltinct': {'diltinction': []},
 'diltinguifh': {'diltinguifhed': []},
 'diltus': {'diltuse': [], 'diltusion': [], 'diltusivity': []},
 'dilu': {'dilue': ['dilues']},
 'diluant': {'diluants': []},
 'diluat': {'diluate': ['diluated'], 'diluation': []},
 'diluate': ['diluated'],
 'dilucid': {'dilucidate': ['dilucidated'],
             'dilucidating': [],
             'dilucidation': [],
             'dilucide': []},
 'dilucidacion': {'dilucidaciones': []},
 'dilucidar': {'dilucidare': []},
 'dilucidate': ['dilucidated'],
 'dilucidation': {'dilucidationes': []},
 'dilucidi': {'dilucidis': []},
 'dilucidiu': {'dilucidius': []},
 'dilucidu': {'dilucidus': []},
 'dilucion': {'diluciones': []},
 'dilucul': {'dilucule': []},
 'dilue': {'diluee': ['diluees']},
 'diluee': ['diluees'],
 'diluen': {'diluens': []},
 'diluent': ['diluente'],
 'diluer': {'diluere': []},
 'dilug': {'diluge': []},
 'diluida': {'diluidas': []},
 'diluido': {'diluidos': []},
 'diluimu': {'diluimus': []},
 'diluir': {'diluire': []},
 'diluirs': {'diluirse': []},
 'diluit': {'diluite': [], 'diluition': []},
 'diluizion': {'diluizione': []},
 'diluki': {'dilukis': []},
 'dilur': {'dilure': ['dilured']},
 'dilure': ['dilured'],
 'dilus': {'dilusion': ['dilusions']},
 'dilusion': ['dilusions'],
 'dilut': {'dilutability': [],
           'dilutable': [],
           'dilutant': [],
           'dilutation': ['dilutations'],
           'dilute': ['diluter',
                      'diluted',
                      'dilutes',
                      'dilutent',
                      'diluters',
                      'dilutely',
                      'dilutents',
                      'diluteness'],
           'diluting': ['dilutings'],
           'dilution': ['dilutional'],
           'dilutive': []},
 'dilutation': ['dilutations'],
 'dilute': {'dilutee': ['dilutees']},
 'diluted': {'dilutedness': []},
 'dilutedli': {'dilutedly': []},
 'dilutee': ['dilutees'],
 'dilutephas': {'dilutephase': []},
 'dilutesolut': {'dilutesolution': []},
 'diluting': ['dilutings'],
 'dilution': {'dilutionism': []},
 'dilutionari': {'dilutionary': []},
 'dilutionist': {'dilutionists': []},
 'dilutioribu': {'dilutioribus': []},
 'dilutiu': {'dilutius': []},
 'dilutor': {'dilutors': []},
 'dilutori': {'dilutory': []},
 'dilutu': {'dilutus': []},
 'diluvi': {'diluvial': ['diluvialism'],
            'diluviance': [],
            'diluviated': [],
            'diluviation': [],
            'diluvies': []},
 'diluvial': {'diluviale': ['diluvialer']},
 'diluviale': ['diluvialer'],
 'diluvialgeschieb': {'diluvialgeschiebe': []},
 'diluviali': {'diluvialis': []},
 'diluvialist': {'diluvialists': []},
 'diluvian': {'diluvianism': [], 'diluvians': []},
 'diluviana': {'diluvianae': [], 'diluvianas': []},
 'diluviane': {'diluvianee': []},
 'diluvians': {'diluvianse': []},
 'diluvianu': {'diluvianus': []},
 'diluvien': {'diluviens': []},
 'diluvienn': {'diluvienne': ['diluviennes']},
 'diluvienne': ['diluviennes'],
 'diluvii': {'diluviis': []},
 'diluvio': {'diluvios': []},
 'diluvion': {'diluvions': []},
 'diluvium': {'diluviums': []},
 'diluy': {'diluye': []},
 'dilver': {'dilverent': []},
 'dilwal': {'dilwale': []},
 'dilworth': {'dilworths': []},
 'dilworthi': {'dilworthy': ['dilworthys']},
 'dilworthy': ['dilworthys'],
 'dily': ['dilys'],
 'dilyg': {'dilygence': [], 'dilygent': ['dilygently']},
 'dilygent': ['dilygently'],
 'dilysin': {'dilysine': []},
 'dim': {'dimmed': [], 'dimming': ['dimmings'], 'dimness': [], 'dims': []},
 "dim'": {"dim'e": []},
 'dima': {'dimas': []},
 'dimac': {'dimacs': []},
 'dimach': {'dimache': []},
 'dimacha': {'dimachas': []},
 'dimachaeru': {'dimachaerus': []},
 'dimacopoulo': {'dimacopoulos': []},
 'dimadi': {'dimadis': []},
 'dimaet': {'dimaeter': []},
 'dimag': {'dimage': ['dimages']},
 'dimage': ['dimages'],
 'dimaggio': {'dimaggio': []},
 'dimaggiojo': {'dimaggiojoe': []},
 'dimagnet': {'dimagnetic': [], 'dimagnetism': []},
 'dimagrir': {'dimagrire': []},
 'dimaki': {'dimakis': []},
 'dimako': {'dimakos': []},
 'dimakopoulo': {'dimakopoulos': []},
 'dimal': {'dimale': ['dimaleate']},
 'dimale': ['dimaleate'],
 'dimaleimid': {'dimaleimide': ['dimaleimides']},
 'dimaleimide': ['dimaleimides'],
 'dimalign': {'dimaligned': []},
 'dimalin': {'dimaline': []},
 'dimalu': {'dimalus': []},
 'dimam': {'dimame': []},
 'diman': {'dimanant': [], 'dimane': [], 'dimans': []},
 'dimanar': {'dimanare': []},
 'dimancb': {'dimancbe': []},
 'dimanch': {'dimanche': ['dimanches']},
 'dimanche': ['dimanches'],
 'dimand': {'dimandate': [], 'dimande': []},
 'dimandar': {'dimandare': []},
 'dimanganes': {'dimanganese': []},
 'dimannosid': {'dimannoside': []},
 'dimans': {'dimansion': ['dimansions']},
 'dimansion': {'dimansional': []},
 'dimant': {'dimants': []},
 'dimapili': {'dimapilis': []},
 'dimapor': {'dimapore': []},
 'dimar': {'dimare': ['dimares']},
 'dimara': {'dimaras': []},
 'dimarch': {'dimarche': ['dimarches']},
 'dimarche': ['dimarches'],
 'dimare': ['dimares'],
 'dimargari': {'dimargaris': []},
 'dimargarital': {'dimargaritales': []},
 'dimari': {'dimaris': []},
 'dimarogona': {'dimarogonas': []},
 'dimart': {'dimarts': []},
 'dimartino': {'dimartinos': []},
 'dimas': {'dimase': []},
 'dimasa': {'dimasas': []},
 'dimat': {'dimataling': [], 'dimate': ['dimates', 'dimater'], 'dimatic': []},
 'dimate': ['dimates', 'dimater'],
 'dimati': {'dimatis': []},
 'dimatolog': {'dimatological': []},
 'dimatologist': {'dimatologists': []},
 'dimaw': {'dimawe': []},
 'dimb': {'dimbed': [], 'dimbing': []},
 'dimbas': {'dimbase': []},
 'dimbaselin': {'dimbaseline': []},
 'dimbelbi': {'dimbelby': []},
 'dimbl': {'dimble': ['dimbles']},
 'dimblcbi': {'dimblcby': []},
 'dimble': ['dimbles'],
 'dimblebi': {'dimbleby': ['dimblebys']},
 'dimbleby': ['dimblebys'],
 'dimbulb': {'dimbulbs': []},
 'dimc': {'dimce': []},
 'dimcent': {'dimcenter': []},
 'dimcili': {'dimcilis': []},
 'dimclr': {'dimclre': []},
 'dimcnsion': {'dimcnsional': ['dimcnsionally'], 'dimcnsions': []},
 'dimcnsional': ['dimcnsionally'],
 'dimcontinu': {'dimcontinue': []},
 'dimcr': {'dimcrs': []},
 'dimcriz': {'dimcrization': []},
 'dimcthylformamid': {'dimcthylformamide': []},
 'dimcult': {'dimcultate': [], 'dimcultes': []},
 'dimculti': {'dimcultie': ['dimculties'], 'dimculty': []},
 'dimcultie': ['dimculties'],
 'dimcustom': {'dimcustomer': []},
 'dimda': {'dimdas': []},
 'dimdiamet': {'dimdiameter': []},
 'dimdim': {'dimdims': []},
 'dimdisassoci': {'dimdisassociate': []},
 'dimdl': {'dimdle': []},
 'dime': ['dimed', 'dimeing', 'dimelis'],
 "dime'l": {"dime'll": []},
 'dimeas': {'dimeasions': []},
 'dimeasion': {'dimeasional': []},
 'dimechki': {'dimechkie': []},
 'dimedon': {'dimedone': []},
 'dimeglumin': {'dimeglumine': []},
 'dimeiision': {'dimeiisional': []},
 'dimel': {'dimeler': [], 'dimeling': []},
 'dimemion': {'dimemional': []},
 'dimems': {'dimemsion': ['dimemsions']},
 'dimemsion': {'dimemsional': []},
 'dimen': {'dimens': []},
 'dimena': {'dimenas': []},
 'dimenaion': {'dimenaional': [], 'dimenaions': []},
 'dimenar': {'dimenare': []},
 'dimenc': {'dimence': []},
 'dimench': {'dimenche': ['dimenches']},
 'dimenche': ['dimenches'],
 'dimendion': {'dimendional': []},
 'dimeneion': {'dimeneional': [], 'dimeneione': []},
 'dimenfion': {'dimenfions': []},
 'dimenhydrin': {'dimenhydrinate': []},
 'dimeni': {'dimeny': []},
 'dimeniion': {'dimeniional': [], 'dimeniions': []},
 'dimenion': {'dimenional': [], 'dimenions': []},
 'dimenison': {'dimenisonal': [], 'dimenisons': []},
 'dimenlion': {'dimenlions': []},
 'dimenovel': {'dimenovels': []},
 'dimens': {'dimensic': [],
            'dimension': ['dimensioned',
                          'dimensioning',
                          'dimensionful',
                          'dimensionings'],
            'dimensive': []},
 'dimensd': {'dimensdes': []},
 'dimensi': {'dimensial': [],
             'dimensie': ['dimensies'],
             'dimensious': [],
             'dimensis': []},
 'dimensian': {'dimensianal': [], 'dimensians': []},
 'dimensicn': {'dimensicnal': []},
 'dimensie': ['dimensies'],
 'dimensien': {'dimensiens': []},
 'dimensin': {'dimensinal': [], 'dimensins': []},
 'dimensio': {'dimensioal': []},
 'dimensioa': {'dimensioas': []},
 'dimension': {'dimensionability': [],
               'dimensionable': [],
               'dimensional': ['dimensionals',
                               'dimensionally',
                               'dimensionalize',
                               'dimensionalism',
                               'dimensionality',
                               'dimensionalized',
                               'dimensionalness',
                               'dimensionalizes',
                               'dimensionalizing',
                               'dimensionalization',
                               'dimensionalizations'],
               'dimensione': ['dimensioner', 'dimensiones', 'dimensionering']},
 'dimensiona': {'dimensionaal': []},
 'dimensional': {'dimensionale': ['dimensionaler', 'dimensionales'],
                 'dimensionall': []},
 'dimensionale': ['dimensionaler', 'dimensionales'],
 'dimensionalis': {'dimensionalisation': [],
                   'dimensionalise': ['dimensionalised'],
                   'dimensionalising': []},
 'dimensionalise': ['dimensionalised'],
 'dimensionalist': {'dimensionalists': []},
 'dimensionalment': {'dimensionalmente': []},
 'dimensionalspac': {'dimensionalspace': []},
 'dimensione': ['dimensioner', 'dimensiones', 'dimensionering'],
 'dimensionel': {'dimensionele': [], 'dimensionelle': []},
 'dimensioni': {'dimensionis': []},
 'dimensionibu': {'dimensionibus': []},
 'dimensioniert': {'dimensionierte': []},
 'dimensionist': {'dimensionists': []},
 'dimensionl': {'dimensionle': ['dimensionles']},
 'dimensionle': {'dimensionlees': []},
 'dimensionlea': {'dimensionleas': []},
 'dimensionless': {'dimensionlessness': []},
 'dimensionlessli': {'dimensionlessly': []},
 'dimensionlik': {'dimensionlike': []},
 'dimensionn': {'dimensionnal': [], 'dimensionnement': [], 'dimensionner': []},
 'dimensionnel': {'dimensionnelle': ['dimensionnelles'], 'dimensionnels': []},
 'dimensionnelle': ['dimensionnelles'],
 'dimensions': {'dimensionsal': []},
 'dimensionsanalys': {'dimensionsanalyse': []},
 'dimensionsar': {'dimensionsare': []},
 'dimensionslo': {'dimensionslos': []},
 'dimensionslos': {'dimensionslose': ['dimensionsloser']},
 'dimensionslose': ['dimensionsloser'],
 'dimensionstheori': {'dimensionstheorie': []},
 'dimensionwis': {'dimensionwise': []},
 'dimensiori': {'dimensiorial': []},
 'dimensiou': {'dimensioual': []},
 'dimensiunil': {'dimensiunile': []},
 'dimensiva': {'dimensivae': []},
 'dimensjon': {'dimensjoner': []},
 'dimenslon': {'dimenslonal': ['dimenslonally'], 'dimenslons': []},
 'dimenslonal': ['dimenslonally'],
 'dimenso': {'dimensoes': []},
 'dimenson': {'dimensonal': [], 'dimensons': []},
 'dimenss': {'dimenssions': []},
 'dimenst': {'dimenstion': ['dimenstions', 'dimenstional']},
 'dimenstion': ['dimenstions', 'dimenstional'],
 'dimenston': {'dimenstonal': [], 'dimenstons': []},
 'dimensu': {'dimensus': []},
 'dimensur': {'dimensuration': []},
 'diment': {'dimentation': [],
            'dimenticate': [],
            'dimention': ['dimentions', 'dimentional', 'dimentionally'],
            'diments': []},
 'dimentab': {'dimentabs': []},
 'dimentair': {'dimentaires': []},
 'dimentari': {'dimentary': []},
 'dimenticar': {'dimenticare': []},
 'dimention': {'dimentionality': []},
 'dimentsion': {'dimentsional': []},
 'dimenz': {'dimenzation': []},
 'dimenzij': {'dimenzije': []},
 'dimer': ['dimere',
           'dimeres',
           'dimeric',
           'dimerize',
           'dimerous',
           'dimerized',
           'dimerizer',
           'dimerizes',
           'dimerizing',
           'dimerizers',
           'dimerization',
           'dimerizations'],
 'dimercaptan': {'dimercaptans': []},
 'dimercaptid': {'dimercaptide': []},
 'dimercaptobenzen': {'dimercaptobenzene': []},
 'dimercaptopropan': {'dimercaptopropane': []},
 'dimercaptopropanesulfon': {'dimercaptopropanesulfonate': []},
 'dimercaptosuccin': {'dimercaptosuccinate': [], 'dimercaptosuccinic': []},
 'dimercur': {'dimercuric': []},
 'dimercuri': {'dimercury': []},
 'dimerdim': {'dimerdimer': []},
 'dimeri': {'dimery': []},
 'dimerid': {'dimeride': ['dimerides']},
 'dimeride': ['dimerides'],
 'dimeris': {'dimerisation': ['dimerisations'],
             'dimerise': ['dimerised', 'dimerises'],
             'dimerising': []},
 'dimerisation': ['dimerisations'],
 'dimerise': ['dimerised', 'dimerises'],
 'dimerision': {'dimerisional': []},
 'dimeriz': {'dimerizable': []},
 'dimerocrinit': {'dimerocrinites': []},
 'dimes': {'dimesion': ['dimesions'], 'dimesize': ['dimesized']},
 'dimesion': {'dimesional': []},
 'dimesize': ['dimesized'],
 'dimesnion': {'dimesnional': [], 'dimesnions': []},
 'dimest': {'dimestic': []},
 'dimestor': {'dimestore': ['dimestores']},
 'dimestore': ['dimestores'],
 'dimesyl': {'dimesylate': []},
 'dimet': {'dimetal': [], 'dimeter': ['dimeters']},
 'dimeta': {'dimetae': []},
 'dimetab': {'dimetabs': []},
 'dimetal': {'dimetallic': []},
 'dimetan': {'dimetane': []},
 'dimetaphosph': {'dimetaphosphate': ['dimetaphosphates']},
 'dimetaphosphate': ['dimetaphosphates'],
 'dimeter': ['dimeters'],
 'dimethacryl': {'dimethacrylate': ['dimethacrylates'], 'dimethacrylic': []},
 'dimethacrylate': ['dimethacrylates'],
 'dimethadion': {'dimethadione': []},
 'dimethan': {'dimethane': []},
 'dimethanesulfon': {'dimethanesulfonate': []},
 'dimethanesulphon': {'dimethanesulphonate': []},
 'dimethanonaphthalen': {'dimethanonaphthalene': []},
 'dimethi': {'dimethy': []},
 'dimethicon': {'dimethicone': ['dimethicones']},
 'dimethicone': ['dimethicones'],
 'dimethinden': {'dimethindene': []},
 'dimethiodid': {'dimethiodide': []},
 'dimethisteron': {'dimethisterone': []},
 'dimethli': {'dimethly': []},
 'dimetho': {'dimethoate': []},
 'dimethobromid': {'dimethobromide': []},
 'dimethochlorid': {'dimethochloride': []},
 'dimethothiazin': {'dimethothiazine': []},
 'dimethyformamid': {'dimethyformamide': []},
 'dimethyl': {'dimethylated': [],
              'dimethylation': [],
              'dimethyle': [],
              'dimethylic': [],
              'dimethyll': [],
              'dimethyls': []},
 'dimethylacet': {'dimethylacetal': ['dimethylacetals'], 'dimethylacetic': []},
 'dimethylacetal': ['dimethylacetals'],
 'dimethylacetamid': {'dimethylacetamide': []},
 'dimethylacetanilid': {'dimethylacetanilide': []},
 'dimethylacetophenon': {'dimethylacetophenone': []},
 'dimethylacetylen': {'dimethylacetylene': []},
 'dimethylacryl': {'dimethylacrylate': [], 'dimethylacrylic': []},
 'dimethylacrylamid': {'dimethylacrylamide': []},
 'dimethyladenin': {'dimethyladenine': []},
 'dimethyladenosin': {'dimethyladenosine': []},
 'dimethyladip': {'dimethyladipic': []},
 'dimethyladipimid': {'dimethyladipimidate': []},
 'dimethylalkan': {'dimethylalkanes': []},
 'dimethylalkylamin': {'dimethylalkylamine': []},
 'dimethylallen': {'dimethylallene': []},
 'dimethylallylamin': {'dimethylallylamine': []},
 'dimethylallylpyrophosph': {'dimethylallylpyrophosphate': []},
 'dimethylallyltransferas': {'dimethylallyltransferase': []},
 'dimethylamid': {'dimethylamide': ['dimethylamides']},
 'dimethylamide': ['dimethylamides'],
 'dimethylamidoazobenzen': {'dimethylamidoazobenzene': []},
 'dimethylamidobenzaldehyd': {'dimethylamidobenzaldehyde': []},
 'dimethylamilorid': {'dimethylamiloride': []},
 'dimethylamin': {'dimethylamine': ['dimethylamines']},
 'dimethylamine': ['dimethylamines'],
 'dimethylaminoacet': {'dimethylaminoacetic': []},
 'dimethylaminoanilin': {'dimethylaminoaniline': []},
 'dimethylaminoantipyrin': {'dimethylaminoantipyrine': []},
 'dimethylaminoazobenzen': {'dimethylaminoazobenzene': []},
 'dimethylaminobenz': {'dimethylaminobenzal': []},
 'dimethylaminobenzaldehyd': {'dimethylaminobenzaldehyde': []},
 'dimethylaminobenzalrhodanin': {'dimethylaminobenzalrhodanine': []},
 'dimethylaminobenzen': {'dimethylaminobenzene': []},
 'dimethylaminobenzo': {'dimethylaminobenzoate': [],
                        'dimethylaminobenzoic': []},
 'dimethylaminobenzonitril': {'dimethylaminobenzonitrile': []},
 'dimethylaminobenzophenon': {'dimethylaminobenzophenone': []},
 'dimethylaminobenzyliden': {'dimethylaminobenzylidene': []},
 'dimethylaminobenzylidenerhodanin': {'dimethylaminobenzylidenerhodanine': []},
 'dimethylaminobenzylidin': {'dimethylaminobenzylidine': []},
 'dimethylaminocinnamaldehyd': {'dimethylaminocinnamaldehyde': []},
 'dimethylaminoethan': {'dimethylaminoethane': []},
 'dimethylaminoethylmethacryl': {'dimethylaminoethylmethacrylate': []},
 'dimethylaminofulven': {'dimethylaminofulvene': []},
 'dimethylaminohydrolas': {'dimethylaminohydrolase': []},
 'dimethylaminomethylen': {'dimethylaminomethylene': []},
 'dimethylaminonaphthalen': {'dimethylaminonaphthalene': []},
 'dimethylaminopropan': {'dimethylaminopropane': []},
 'dimethylaminopropionitril': {'dimethylaminopropionitrile': []},
 'dimethylaminopropylamin': {'dimethylaminopropylamine': []},
 'dimethylaminopropyliden': {'dimethylaminopropylidene': []},
 'dimethylaminopurin': {'dimethylaminopurine': []},
 'dimethylaminopyridin': {'dimethylaminopyridine': []},
 'dimethylaminostilben': {'dimethylaminostilbene': []},
 'dimethylaminostyren': {'dimethylaminostyrene': []},
 'dimethylaminosuccinam': {'dimethylaminosuccinamic': []},
 'dimethylamphetamin': {'dimethylamphetamine': []},
 'dimethylan': {'dimethylane': []},
 'dimethylanilid': {'dimethylanilide': []},
 'dimethylanilin': {'dimethylaniline': ['dimethylanilines']},
 'dimethylaniline': ['dimethylanilines'],
 'dimethylanthracen': {'dimethylanthracene': []},
 'dimethylarginin': {'dimethylarginine': ['dimethylarginines']},
 'dimethylarginine': ['dimethylarginines'],
 'dimethylarsen': {'dimethylarsenate': [], 'dimethylarsenic': []},
 'dimethylarsin': {'dimethylarsinate': [],
                   'dimethylarsine': [],
                   'dimethylarsinic': [],
                   'dimethylarsinous': []},
 'dimethylarson': {'dimethylarsonic': []},
 'dimethylas': {'dimethylase': []},
 'dimethylazobenzen': {'dimethylazobenzene': []},
 'dimethylbarbitur': {'dimethylbarbituric': []},
 'dimethylbenzaldehyd': {'dimethylbenzaldehyde': []},
 'dimethylbenzamid': {'dimethylbenzamide': []},
 'dimethylbenzanthracen': {'dimethylbenzanthracene': []},
 'dimethylbenzathracen': {'dimethylbenzathracene': []},
 'dimethylbenzen': {'dimethylbenzene': ['dimethylbenzenes']},
 'dimethylbenzene': ['dimethylbenzenes'],
 'dimethylbenzidin': {'dimethylbenzidine': []},
 'dimethylbenzimidazol': {'dimethylbenzimidazole': []},
 'dimethylbenzimidazolylcobamid': {'dimethylbenzimidazolylcobamide': []},
 'dimethylbenzo': {'dimethylbenzoate': [], 'dimethylbenzoic': []},
 'dimethylbenzophenon': {'dimethylbenzophenone': []},
 'dimethylbenzoquinon': {'dimethylbenzoquinone': []},
 'dimethylbenzylamin': {'dimethylbenzylamine': []},
 'dimethylbiguanid': {'dimethylbiguanide': []},
 'dimethylbutadien': {'dimethylbutadiene': []},
 'dimethylbutan': {'dimethylbutanal': [],
                   'dimethylbutane': ['dimethylbutanes']},
 'dimethylbutane': ['dimethylbutanes'],
 'dimethylbutano': {'dimethylbutanoic': []},
 'dimethylbuten': {'dimethylbutene': []},
 'dimethylbutyr': {'dimethylbutyric': []},
 'dimethylcarbam': {'dimethylcarbamate': ['dimethylcarbamates'],
                    'dimethylcarbamic': []},
 'dimethylcarbamate': ['dimethylcarbamates'],
 'dimethylcarbon': {'dimethylcarbonate': []},
 'dimethylchlorosilan': {'dimethylchlorosilane': []},
 'dimethylchlortetracyclin': {'dimethylchlortetracycline': []},
 'dimethylchromen': {'dimethylchromene': []},
 'dimethylcupr': {'dimethylcuprate': []},
 'dimethylcyclobutan': {'dimethylcyclobutane': []},
 'dimethylcyclobuten': {'dimethylcyclobutene': []},
 'dimethylcyclopentan': {'dimethylcyclopentane': ['dimethylcyclopentanes']},
 'dimethylcyclopentane': ['dimethylcyclopentanes'],
 'dimethylcyclopentanon': {'dimethylcyclopentanone': []},
 'dimethylcyclopenten': {'dimethylcyclopentene': []},
 'dimethylcyclopropan': {'dimethylcyclopropane': ['dimethylcyclopropanes']},
 'dimethylcyclopropane': ['dimethylcyclopropanes'],
 'dimethylcyclopropen': {'dimethylcyclopropene': []},
 'dimethylcystein': {'dimethylcysteine': []},
 'dimethyldecan': {'dimethyldecane': []},
 'dimethyldichlorosilan': {'dimethyldichlorosilane': []},
 'dimethyldichlorsilan': {'dimethyldichlorsilane': []},
 'dimethyldiselenid': {'dimethyldiselenide': []},
 'dimethyldisulfid': {'dimethyldisulfide': []},
 'dimethyldisulphid': {'dimethyldisulphide': []},
 'dimethyldithiocarbam': {'dimethyldithiocarbamate': ['dimethyldithiocarbamates'],
                          'dimethyldithiocarbamic': []},
 'dimethyldithiocarbamate': ['dimethyldithiocarbamates'],
 'dimethyldithiophosph': {'dimethyldithiophosphate': []},
 'dimethyldodecylamin': {'dimethyldodecylamine': []},
 'dimethylen': {'dimethylene': []},
 'dimethylenecyclobutan': {'dimethylenecyclobutane': []},
 'dimethylest': {'dimethylester': ['dimethylesters']},
 'dimethylester': ['dimethylesters'],
 'dimethyleth': {'dimethylether': []},
 'dimethylethanolamin': {'dimethylethanolamine': []},
 'dimethylethylamin': {'dimethylethylamine': []},
 'dimethylethylen': {'dimethylethylene': []},
 'dimethylethylenediamin': {'dimethylethylenediamine': []},
 'dimethylferrocen': {'dimethylferrocene': []},
 'dimethylforamid': {'dimethylforamide': []},
 'dimethylformamid': {'dimethylformamide': []},
 'dimethylformamidin': {'dimethylformamidine': []},
 'dimethylfulven': {'dimethylfulvene': []},
 'dimethylfumar': {'dimethylfumarate': [], 'dimethylfumaric': []},
 'dimethylglucos': {'dimethylglucose': []},
 'dimethylglutar': {'dimethylglutarate': [], 'dimethylglutaric': []},
 'dimethylglycin': {'dimethylglycine': []},
 'dimethylguanidin': {'dimethylguanidine': []},
 'dimethylguanin': {'dimethylguanine': []},
 'dimethylguanosin': {'dimethylguanosine': []},
 'dimethylheptan': {'dimethylheptane': []},
 'dimethylhistamin': {'dimethylhistamine': []},
 'dimethylhydrazid': {'dimethylhydrazide': []},
 'dimethylhydrazin': {'dimethylhydrazine': []},
 'dimethylhydrazineinduc': {'dimethylhydrazineinduced': []},
 'dimethylhydrazon': {'dimethylhydrazone': ['dimethylhydrazones']},
 'dimethylhydrazone': ['dimethylhydrazones'],
 'dimethylhydroquinon': {'dimethylhydroquinone': []},
 'dimethylimidazol': {'dimethylimidazole': []},
 'dimethyliminodiacet': {'dimethyliminodiacetic': []},
 'dimethylindol': {'dimethylindole': []},
 'dimethylket': {'dimethylketal': []},
 'dimethylketen': {'dimethylketene': []},
 'dimethylketon': {'dimethylketone': []},
 'dimethyllysin': {'dimethyllysine': []},
 'dimethylmal': {'dimethylmaleate': [], 'dimethylmaleic': []},
 'dimethylmalon': {'dimethylmalonate': [], 'dimethylmalonic': []},
 'dimethylmercuri': {'dimethylmercury': []},
 'dimethylmethan': {'dimethylmethane': []},
 'dimethylmethylen': {'dimethylmethylene': []},
 'dimethylmethylphosphon': {'dimethylmethylphosphonate': []},
 'dimethylmorpholin': {'dimethylmorpholine': []},
 'dimethylnaphthalen': {'dimethylnaphthalene': ['dimethylnaphthalenes']},
 'dimethylnaphthalene': ['dimethylnaphthalenes'],
 'dimethylnaphthidin': {'dimethylnaphthidine': []},
 'dimethylnaphthylamin': {'dimethylnaphthylamine': []},
 'dimethylnitramin': {'dimethylnitramine': []},
 'dimethylnitrosamin': {'dimethylnitrosamine': ['dimethylnitrosamines']},
 'dimethylnitrosamine': ['dimethylnitrosamines'],
 'dimethylnitrosoamin': {'dimethylnitrosoamine': []},
 'dimethylnitrosomorpholin': {'dimethylnitrosomorpholine': []},
 'dimethylnonan': {'dimethylnonane': []},
 'dimethyloctan': {'dimethyloctane': []},
 'dimethyloctylamin': {'dimethyloctylamine': []},
 'dimethylolpropion': {'dimethylolpropionic': []},
 'dimethylp': {'dimethylpent': []},
 'dimethylparaphenylenediamin': {'dimethylparaphenylenediamine': []},
 'dimethylpentan': {'dimethylpentanal': [],
                    'dimethylpentane': ['dimethylpentanes']},
 'dimethylpentane': ['dimethylpentanes'],
 'dimethylpentano': {'dimethylpentanoic': []},
 'dimethylphenanthren': {'dimethylphenanthrene': []},
 'dimethylphenethylamin': {'dimethylphenethylamine': []},
 'dimethylphenol': {'dimethylphenols': []},
 'dimethylphenylcarbam': {'dimethylphenylcarbamate': []},
 'dimethylphenylen': {'dimethylphenylene': []},
 'dimethylphenylenediamin': {'dimethylphenylenediamine': []},
 'dimethylphosph': {'dimethylphosphate': []},
 'dimethylphosphor': {'dimethylphosphoric': []},
 'dimethylphosphoramidocyanid': {'dimethylphosphoramidocyanidate': []},
 'dimethylphosphorodithio': {'dimethylphosphorodithioate': []},
 'dimethylphthal': {'dimethylphthalate': []},
 'dimethylpimelimid': {'dimethylpimelimidate': []},
 'dimethylpiperazin': {'dimethylpiperazine': []},
 'dimethylpiperidin': {'dimethylpiperidine': []},
 'dimethylpropan': {'dimethylpropanal': [], 'dimethylpropane': []},
 'dimethylpropano': {'dimethylpropanoic': []},
 'dimethylpropion': {'dimethylpropionic': []},
 'dimethylpropylamin': {'dimethylpropylamine': []},
 'dimethylpyrazin': {'dimethylpyrazine': []},
 'dimethylpyrazol': {'dimethylpyrazole': []},
 'dimethylpyrazolon': {'dimethylpyrazolone': []},
 'dimethylpyridin': {'dimethylpyridine': ['dimethylpyridines']},
 'dimethylpyridine': ['dimethylpyridines'],
 'dimethylpyrimidin': {'dimethylpyrimidine': []},
 'dimethylpyron': {'dimethylpyrone': []},
 'dimethylpyrrol': {'dimethylpyrrole': []},
 'dimethylpyrrolin': {'dimethylpyrroline': []},
 'dimethylpyruv': {'dimethylpyruvic': []},
 'dimethylquinolin': {'dimethylquinoline': []},
 'dimethylquinon': {'dimethylquinone': []},
 'dimethylsebac': {'dimethylsebacate': []},
 'dimethylselenid': {'dimethylselenide': []},
 'dimethylsilan': {'dimethylsilane': []},
 'dimethylsilicon': {'dimethylsilicone': ['dimethylsilicones']},
 'dimethylsilicone': ['dimethylsilicones'],
 'dimethylsilylen': {'dimethylsilylene': []},
 'dimethylsterol': {'dimethylsterols': []},
 'dimethylstyren': {'dimethylstyrene': []},
 'dimethylsuberimid': {'dimethylsuberimidate': []},
 'dimethylsubstitut': {'dimethylsubstituted': []},
 'dimethylsuccin': {'dimethylsuccinate': [], 'dimethylsuccinic': []},
 'dimethylsulf': {'dimethylsulfate': []},
 'dimethylsulfid': {'dimethylsulfide': []},
 'dimethylsulfolan': {'dimethylsulfolane': []},
 'dimethylsulfon': {'dimethylsulfonate': [], 'dimethylsulfone': []},
 'dimethylsulfoniopropion': {'dimethylsulfoniopropionate': []},
 'dimethylsulph': {'dimethylsulphate': []},
 'dimethylsulphid': {'dimethylsulphide': []},
 'dimethylsulphon': {'dimethylsulphone': []},
 'dimethylsulphoniopropion': {'dimethylsulphoniopropionate': []},
 'dimethylterephthal': {'dimethylterephthalate': []},
 'dimethyltestosteron': {'dimethyltestosterone': []},
 'dimethylthiambuten': {'dimethylthiambutene': []},
 'dimethylthianthren': {'dimethylthianthrene': []},
 'dimethylthiazol': {'dimethylthiazole': []},
 'dimethylthiocarbam': {'dimethylthiocarbamate': []},
 'dimethylthiophen': {'dimethylthiophene': []},
 'dimethylthymin': {'dimethylthymine': []},
 'dimethyltriazen': {'dimethyltriazene': []},
 'dimethyltriazenoimidazol': {'dimethyltriazenoimidazole': []},
 'dimethyltrimethylen': {'dimethyltrimethylene': []},
 'dimethyltriptamin': {'dimethyltriptamine': []},
 'dimethyltrisulfid': {'dimethyltrisulfide': []},
 'dimethyltryptamin': {'dimethyltryptamine': ['dimethyltryptamines']},
 'dimethyltryptamine': ['dimethyltryptamines'],
 'dimethyltubocurarin': {'dimethyltubocurarine': []},
 'dimethylur': {'dimethyluric': []},
 'dimethylvaleronitril': {'dimethylvaleronitrile': []},
 'dimetian': {'dimetians': []},
 'dimeticon': {'dimeticone': []},
 'dimeto': {'dimetos': []},
 'dimetr': {'dimetre': [], 'dimetric': ['dimetrics', 'dimetrically']},
 'dimetri': {'dimetry': []},
 'dimetric': ['dimetrics', 'dimetrically'],
 'dimetridazol': {'dimetridazole': []},
 'dimetrio': {'dimetrios': []},
 'dimetriu': {'dimetrius': []},
 'dimetro': {'dimetros': []},
 'dimetrodon': {'dimetrodon': []},
 'dimetter': {'dimettere': []},
 'dimeus': {'dimeusions': []},
 'dimeusion': {'dimeusional': []},
 'dimey': {'dimeyed': []},
 'dimhutti': {'dimhutty': []},
 'dimi': {'dimies': [], 'dimis': [], 'dimy': []},
 'dimic': {'dimicant': [], 'dimiceli': [], 'dimicent': []},
 'dimicab': {'dimicabant': []},
 'dimicamu': {'dimicamus': []},
 'dimican': {'dimicans': []},
 'dimicant': {'dimicantes': []},
 'dimicanti': {'dimicantis': []},
 'dimicantibu': {'dimicantibus': []},
 'dimicar': {'dimicare': ['dimicarent']},
 'dimicare': ['dimicarent'],
 'dimicass': {'dimicasse': []},
 'dimication': {'dimicatione': ['dimicationes']},
 'dimicatione': ['dimicationes'],
 'dimicationi': {'dimicationis': []},
 'dimicaturu': {'dimicaturus': []},
 'dimicemu': {'dimicemus': []},
 'dimichel': {'dimichele': [], 'dimichelle': []},
 'dimick': {'dimicks': []},
 'dimict': {'dimictic': []},
 'dimicuer': {'dimicuere': []},
 'dimidi': {'dimidiate': ['dimidiates', 'dimidiated'],
            'dimidiating': [],
            'dimidiation': [],
            'dimidie': []},
 'dimidia': {'dimidiae': [], 'dimidias': []},
 'dimidiate': ['dimidiates', 'dimidiated'],
 'dimidiati': {'dimidiatis': []},
 'dimidiatu': {'dimidiatus': []},
 'dimidiet': {'dimidietate': []},
 'dimidii': {'dimidiis': []},
 'dimidio': {'dimidios': []},
 'dimidis': {'dimidise': []},
 'dimidiu': {'dimidius': []},
 'dimij': {'dimije': []},
 'dimilti': {'dimiltis': []},
 'dimimit': {'dimimition': []},
 'dimimsh': {'dimimshed': [], 'dimimshes': [], 'dimimshing': []},
 'dimin': {'diminant': [],
           'diminate': ['diminated'],
           'diminating': [],
           'dimination': [],
           'diminative': []},
 'diminate': ['diminated'],
 'diminazen': {'diminazene': []},
 'dimind': {'diminds': []},
 'diminer': {'dimineralization': [], 'dimineralized': []},
 'dimini': {'diminis': []},
 'diminiah': {'diminiahed': []},
 'diminifh': {'diminifhed': [], 'diminifhes': [], 'diminifhing': []},
 'diminifli': {'diminiflied': [], 'diminifliing': []},
 'diminiih': {'diminiihed': [], 'diminiihing': []},
 'diminijh': {'diminijhed': [], 'diminijhing': []},
 'diminilh': {'diminilhed': [], 'diminilhing': []},
 'diminim': {'diminimed': [], 'diminiming': []},
 'dimininish': {'dimininished': [], 'dimininishing': []},
 'dimininut': {'dimininution': []},
 'diminion': {'diminions': []},
 'diminis': {'diminised': [], 'diminising': []},
 'diminisb': {'diminisbed': []},
 'diminish': {'diminishable': [],
              'diminishe': ['diminisher',
                            'diminished',
                            'diminishes',
                            'diminishers'],
              'diminishing': ['diminishings'],
              'diminishment': ['diminishments']},
 'diminishe': ['diminisher', 'diminished', 'diminishes', 'diminishers'],
 'diminishedcapac': {'diminishedcapacity': []},
 'diminishing': ['diminishings'],
 'diminishingli': {'diminishingly': []},
 'diminishingreturn': {'diminishingreturns': []},
 'diminishingth': {'diminishingthe': []},
 'diminishment': ['diminishments'],
 'diminishth': {'diminishthe': []},
 'diminisli': {'diminislied': [], 'diminisliing': []},
 'diminisn': {'diminisned': [], 'diminisning': []},
 'diminissi': {'diminissied': []},
 'diministi': {'diministied': [], 'diministiing': []},
 'diminit': {'diminition': [], 'diminitive': []},
 'diminith': {'diminithed': []},
 'diminni': {'diminnie': []},
 'diminnt': {'diminntion': []},
 'dimins': {'diminsion': ['diminsions']},
 'diminsh': {'diminshed': [], 'diminshes': [], 'diminshing': []},
 'diminsion': {'diminsional': []},
 'diminu': {'diminuant': [],
            'diminuate': ['diminuated'],
            'diminuation': [],
            'diminuative': [],
            'diminue': ['diminues', 'diminuer', 'diminuent'],
            'diminuiti': []},
 'diminua': {'diminuas': []},
 'diminuai': {'diminuaient': []},
 'diminuate': ['diminuated'],
 'diminucion': {'diminucione': [], 'diminucions': []},
 'diminue': {'diminuee': ['diminuees']},
 'diminuee': ['diminuees'],
 'diminuen': {'diminuens': []},
 'diminuenda': {'diminuendas': []},
 'diminuendo': ['diminuendoed', 'diminuendoes', 'diminuendoing'],
 'diminuent': {'diminuentes': []},
 'diminuer': {'diminuere': ['diminuerent']},
 'diminuerai': {'diminueraient': []},
 'diminuere': ['diminuerent'],
 'diminuir': {'diminuire': []},
 'diminuisc': {'diminuisce': []},
 'diminuish': {'diminuished': [], 'diminuishes': [], 'diminuishing': []},
 'diminuit': {'diminuite': [],
              'diminuition': [],
              'diminuitive': ['diminuitives']},
 'diminuitive': ['diminuitives'],
 'diminuizion': {'diminuizione': []},
 'diminunit': {'diminunition': []},
 'diminuoi': {'diminuoient': []},
 'diminuon': {'diminuons': []},
 'diminush': {'diminushed': [], 'diminushing': []},
 'diminut': {'diminute': ['diminuted'],
             'diminuting': [],
             'diminution': ['diminutional'],
             'diminutive': ['diminutively', 'diminutiveness'],
             'diminutization': [],
             'diminutized': [],
             'diminutizing': []},
 'diminuta': {'diminutae': [], 'diminutas': []},
 'diminutali': {'diminutalis': []},
 'diminute': ['diminuted'],
 'diminuti': {'diminutiou': [], 'diminutis': []},
 'diminutif': {'diminutifs': []},
 'diminution': {'diminutione': ['diminutiones']},
 'diminutione': ['diminutiones'],
 'diminutioni': {'diminutionis': []},
 'diminutionibu': {'diminutionibus': []},
 'diminutiu': {'diminutiue': []},
 'diminutiv': {'diminutival': [],
               'diminutivization': [],
               'diminutivize': ['diminutivized']},
 'diminutive': ['diminutively', 'diminutiveness'],
 'diminutivize': ['diminutivized'],
 'diminutivo': {'diminutivos': []},
 'diminutivu': {'diminutivus': []},
 'diminuto': {'diminutos': []},
 'diminutu': {'diminutus': []},
 'diminuzion': {'diminuzione': []},
 'diminysh': {'diminyshed': []},
 'dimirush': {'dimirushing': []},
 'dimis': {'dimise': ['dimised'], 'dimision': []},
 'dimise': ['dimised'],
 'dimiser': {'dimiserant': [], 'dimisere': [], 'dimiseritis': []},
 'dimiseri': {'dimiseris': []},
 'dimish': {'dimished': [], 'dimishes': [], 'dimishing': []},
 'dimisimu': {'dimisimus': []},
 'dimisiss': {'dimisisse': []},
 'dimiss': {'dimissal': ['dimissals'],
            'dimisse': ['dimisses', 'dimissed'],
            'dimissing': [],
            'dimission': ['dimissions'],
            'dimissive': []},
 'dimissa': {'dimissae': [], 'dimissas': []},
 'dimissal': ['dimissals'],
 'dimisse': ['dimisses', 'dimissed'],
 'dimissi': {'dimissis': []},
 'dimission': {'dimissione': ['dimissiones']},
 'dimissione': ['dimissiones'],
 'dimissioni': {'dimissionis': []},
 'dimissionibu': {'dimissionibus': []},
 'dimisso': {'dimissos': []},
 'dimissori': {'dimissorial': ['dimissorials'],
               'dimissories': [],
               'dimissory': []},
 'dimissoria': {'dimissoriae': [], 'dimissorias': []},
 'dimissorial': {'dimissoriales': []},
 'dimissorialibu': {'dimissorialibus': []},
 'dimissorii': {'dimissoriis': []},
 'dimissu': {'dimissus': []},
 'dimissuru': {'dimissurus': []},
 'dimit': {'dimite': ['dimiter'],
           'dimitic': [],
           'dimits': [],
           'dimitted': [],
           'dimitting': []},
 'dimite': ['dimiter'],
 'dimiter': {'dimitere': []},
 'dimiti': {'dimitis': [], 'dimity': []},
 'dimitli': {'dimitlis': []},
 'dimito': {'dimitos': []},
 'dimitr': {'dimitre': [], 'dimitric': [], 'dimitrou': []},
 'dimitra': {'dimitras': []},
 'dimitracopoul': {'dimitracopoulou': []},
 'dimitracopoulo': {'dimitracopoulos': []},
 'dimitrakaki': {'dimitrakakis': []},
 'dimitraki': {'dimitrakis': []},
 'dimitrako': {'dimitrakos': []},
 'dimitrakopoul': {'dimitrakopoulou': []},
 'dimitrakopoulo': {'dimitrakopoulos': []},
 'dimitrato': {'dimitratos': []},
 'dimitri': {'dimitrie': [],
             'dimitriou': ['dimitrious'],
             'dimitris': [],
             'dimitry': ['dimitrys']},
 'dimitria': {'dimitrias': []},
 'dimitriad': {'dimitriades': [], 'dimitriadou': []},
 'dimitriadi': {'dimitriadis': []},
 'dimitriev': {'dimitrievic': []},
 'dimitrievski': {'dimitrievsky': []},
 'dimitrij': {'dimitrije': []},
 'dimitrijev': {'dimitrijevic': []},
 'dimitrino': {'dimitrinos': []},
 'dimitrio': {'dimitrios': []},
 'dimitriou': ['dimitrious'],
 'dimitriu': {'dimitrius': []},
 'dimitriy': {'dimitriye': []},
 'dimitro': {'dimitros': []},
 'dimitroff': {'dimitroffs': []},
 'dimitroffstrass': {'dimitroffstrasse': []},
 'dimitrok': {'dimitrokallis': []},
 'dimitropoul': {'dimitropoulou': []},
 'dimitropoulo': {'dimitropoulos': []},
 'dimitroulako': {'dimitroulakos': []},
 'dimitrouli': {'dimitroulis': []},
 'dimitrov': {'dimitrovic': [], 'dimitrovs': []},
 'dimitrovski': {'dimitrovsky': []},
 'dimitry': ['dimitrys'],
 'dimitsa': {'dimitsas': []},
 'dimitt': {'dimittant': [],
            'dimitte': ['dimittes', 'dimittent'],
            'dimittitis': []},
 'dimitta': {'dimittas': []},
 'dimittamu': {'dimittamus': []},
 'dimittati': {'dimittatis': []},
 'dimitte': {'dimittees': []},
 'dimitteb': {'dimittebant': []},
 'dimittemu': {'dimittemus': []},
 'dimitten': {'dimittens': []},
 'dimittendi': {'dimittendis': []},
 'dimittendo': {'dimittendos': []},
 'dimittendu': {'dimittendus': []},
 'dimittent': {'dimittente': ['dimittentes']},
 'dimittente': ['dimittentes'],
 'dimittenti': {'dimittentis': []},
 'dimitter': {'dimittere': ['dimitteres', 'dimitterent']},
 'dimittere': ['dimitteres', 'dimitterent'],
 'dimitti': {'dimittis': [], 'dimitty': []},
 'dimittimu': {'dimittimus': []},
 'dimittit': {'dimittite': []},
 'dimittu': {'dimittus': []},
 'dimiuish': {'dimiuished': []},
 'dimiuut': {'dimiuution': []},
 'dimk': {'dimke': []},
 'diml': {'dimling': []},
 'dimli': {'dimly': []},
 'dimlight': {'dimlighted': []},
 'dimlook': {'dimlooking': []},
 'dimlw': {'dimlwe': []},
 'dimlylight': {'dimlylighted': []},
 'dimlyrememb': {'dimlyremembered': []},
 'dimm': {'dimme': ['dimmes'], 'dimms': []},
 'dimmabl': {'dimmable': []},
 'dimmachu': {'dimmachus': []},
 'dimmcsdal': {'dimmcsdale': []},
 'dimme': ['dimmes'],
 'dimmel': {'dimmeler': []},
 'dimmenda': {'dimmendaal': []},
 'dimmens': {'dimmension': ['dimmensions']},
 'dimmension': {'dimmensional': []},
 'dimmer': ['dimmered'],
 'dimmeri': {'dimmery': []},
 'dimmerl': {'dimmerling': []},
 'dimmesdal': {'dimmesdale': ['dimmesdales']},
 'dimmesdale': ['dimmesdales'],
 'dimmeti': {'dimmety': []},
 'dimmett': {'dimmette': []},
 'dimmi': {'dimmie': [], 'dimmis': [], 'dimmy': []},
 'dimmick': {'dimmicks': []},
 'dimming': ['dimmings'],
 'dimmish': {'dimmished': [], 'dimmishes': [], 'dimmishing': []},
 'dimmiti': {'dimmity': []},
 'dimml': {'dimmling': []},
 'dimmock': {'dimmocke': [], 'dimmocks': []},
 'dimmor': {'dimmore': []},
 'dimmsdal': {'dimmsdale': []},
 'dimmut': {'dimmution': [], 'dimmutive': []},
 'dimmycrat': {'dimmycratic': [], 'dimmycrats': []},
 'dimn': {'dimne': ['dimned', 'dimnes'], 'dimning': []},
 'dimna': {'dimnae': []},
 'dimnam': {'dimnames': []},
 'dimne': ['dimned', 'dimnes'],
 'dimness': {'dimnesse': []},
 'dimnish': {'dimnished': [], 'dimnishing': []},
 'dimno': {'dimnos': []},
 'dimnu': {'dimnus': []},
 'dimo': {'dimos': []},
 'dimocarpu': {'dimocarpus': []},
 'dimock': {'dimocke': [], 'dimocks': []},
 'dimocr': {'dimocrate': ['dimocrates']},
 'dimocraci': {'dimocracy': []},
 'dimocrat': {'dimocratic': [], 'dimocrats': []},
 'dimocrate': ['dimocrates'],
 'dimocrati': {'dimocratie': ['dimocraties']},
 'dimocratie': ['dimocraties'],
 'dimocratiqu': {'dimocratique': ['dimocratiques']},
 'dimocratique': ['dimocratiques'],
 'dimocrisi': {'dimocrisy': []},
 'dimocrit': {'dimocrite': [], 'dimocritou': []},
 'dimoft': {'dimofte': []},
 'dimographi': {'dimographie': []},
 'dimographiqu': {'dimographique': ['dimographiques']},
 'dimographique': ['dimographiques'],
 'dimok': {'dimoke': []},
 'dimokrasi': {'dimokrasy': []},
 'dimokratia': {'dimokratias': []},
 'dimokratik': {'dimokratikou': []},
 'dimokratiko': {'dimokratikos': []},
 'dimokrit': {'dimokritou': []},
 'dimolin': {'dimoline': []},
 'dimolitsa': {'dimolitsas': []},
 'dimolybd': {'dimolybdate': []},
 'dimon': {'dimone': [], 'dimons': []},
 'dimond': {'dimonds': []},
 'dimondal': {'dimondale': []},
 'dimondit': {'dimondite': []},
 'dimoni': {'dimonie': []},
 'dimoniqu': {'dimonique': []},
 'dimonomani': {'dimonomanie': []},
 'dimons': {'dimonsion': ['dimonsions']},
 'dimonsion': {'dimonsional': []},
 'dimonstr': {'dimonstrate': [], 'dimonstration': []},
 'dimonstration': {'dimonstratione': []},
 'dimonstrazion': {'dimonstrazione': []},
 'dimont': {'dimonte': []},
 'dimontr': {'dimontrer': []},
 'dimontri': {'dimontrie': []},
 'dimophy': {'dimophyes': []},
 'dimopol': {'dimopolous': []},
 'dimopoul': {'dimopoulou': []},
 'dimopoullo': {'dimopoullos': []},
 'dimopoulo': {'dimopoulos': []},
 'dimopulo': {'dimopulos': []},
 'dimor': {'dimore': []},
 'dimorar': {'dimorare': []},
 'dimordin': {'dimordinate': []},
 'dimorph': {'dimorphe': ['dimorphes'],
             'dimorphic': ['dimorphics', 'dimorphically'],
             'dimorphism': [],
             'dimorphous': [],
             'dimorphs': []},
 'dimorphanthu': {'dimorphanthus': []},
 'dimorphe': ['dimorphes'],
 'dimorphecol': {'dimorphecolic': []},
 'dimorphem': {'dimorphemic': []},
 'dimorphi': {'dimorphy': []},
 'dimorphic': ['dimorphics', 'dimorphically'],
 'dimorphin': {'dimorphine': []},
 'dimorphism': {'dimorphisme': []},
 'dimorphismu': {'dimorphismus': []},
 'dimorpho': {'dimorphos': []},
 'dimorphocera': {'dimorphoceras': []},
 'dimorphococcu': {'dimorphococcus': []},
 'dimorphograptu': {'dimorphograptus': []},
 'dimorphotheca': {'dimorphotheca': []},
 'dimorphu': {'dimorphus': []},
 'dimosthen': {'dimosthene': []},
 'dimostheni': {'dimosthenis': []},
 'dimostr': {'dimostrate': [], 'dimostrative': []},
 'dimostrabil': {'dimostrabile': []},
 'dimostrant': {'dimostrante': []},
 'dimostrar': {'dimostrare': []},
 'dimostrarn': {'dimostrarne': []},
 'dimostrass': {'dimostrasse': []},
 'dimostration': {'dimostratione': []},
 'dimostrazion': {'dimostrazione': []},
 'dimostrerebb': {'dimostrerebbe': []},
 'dimotaki': {'dimotakis': []},
 'dimotan': {'dimotane': []},
 'dimotheo': {'dimotheos': []},
 'dimothi': {'dimothy': []},
 'dimoti': {'dimotis': []},
 'dimoula': {'dimoulas': []},
 'dimout': {'dimout': []},
 'dimov': {'dimover': [], 'dimovic': []},
 'dimovea': {'dimoveas': []},
 'dimover': {'dimovere': []},
 'dimoverrid': {'dimoverride': []},
 'dimp': {'dimps': []},
 'dimpi': {'dimpy': []},
 'dimpl': {'dimple': ['dimpled'], 'dimpling': ['dimplings']},
 'dimple': ['dimpled'],
 'dimplelik': {'dimplelike': []},
 'dimpler': {'dimplers': []},
 'dimpli': {'dimply': []},
 'dimpling': ['dimplings'],
 'dimplomaci': {'dimplomacy': []},
 'dimplomat': {'dimplomatic': []},
 'dimpol': {'dimpole': []},
 'dimporph': {'dimporphism': []},
 'dimpsi': {'dimpsy': []},
 'dimpyl': {'dimpylate': []},
 'dimradiu': {'dimradius': []},
 'dimreassoci': {'dimreassociate': []},
 'dimril': {'dimrill': []},
 'dims': {'dimse': []},
 'dimscal': {'dimscale': []},
 'dimsdal': {'dimsdale': ['dimsdales']},
 'dimsdale': ['dimsdales'],
 'dimsdel': {'dimsdell': []},
 'dimshit': {'dimshits': []},
 'dimsi': {'dimsie': [], 'dimsy': []},
 'dimsight': {'dimsighted': []},
 'dimsighted': {'dimsightedness': []},
 'dimsti': {'dimsty': []},
 'dimstyl': {'dimstyle': ['dimstyles']},
 'dimstyle': ['dimstyles'],
 'dimt': {'dimts': []},
 'dimtim': {'dimtime': []},
 'dimtmov': {'dimtmove': []},
 'dimtri': {'dimtry': []},
 'dimtyp': {'dimtype': []},
 'dimu': {'dimus': []},
 'dimun': {'dimunation': []},
 'dimunit': {'dimunition': ['dimunitions'], 'dimunitive': ['dimunitives']},
 'dimunition': ['dimunitions'],
 'dimunitive': ['dimunitives'],
 'dimunut': {'dimunution': [], 'dimunutive': []},
 'dimuon': {'dimuons': []},
 'dimut': {'dimution': []},
 'dimutas': {'dimutase': []},
 'dimvar': {'dimvars': []},
 'dimviddi': {'dimviddie': []},
 'dimwiddi': {'dimwiddie': []},
 'dimwit': ['dimwitted'],
 'dimwitted': {'dimwittedness': []},
 'dimwittedli': {'dimwittedly': []},
 'dimwitti': {'dimwitty': []},
 'dimyari': {'dimyary': []},
 'dimycoceros': {'dimycocerosate': []},
 'dimycol': {'dimycolate': ['dimycolates']},
 'dimycolate': ['dimycolates'],
 'dimylida': {'dimylidae': []},
 'dimyristoylphosphatid': {'dimyristoylphosphatidic': []},
 'dimyristoylphosphatidylcholin': {'dimyristoylphosphatidylcholine': []},
 'dimyristoylphosphatidylethanolamin': {'dimyristoylphosphatidylethanolamine': []},
 'din': ['dinful', 'dinned', 'dinning', 'dinnings'],
 "din'": {"din'e": []},
 'dina': {'dinae': [], 'dinas': []},
 'dinaeu': {'dinaeus': []},
 'dinagepor': {'dinagepore': []},
 'dinah': {'dinahs': []},
 "dinah'l": {"dinah'll": []},
 'dinai': {'dinais': []},
 'dinaint': {'dinainte': []},
 'dinair': {'dinaire': ['dinaires']},
 'dinaire': ['dinaires'],
 'dinait': {'dinaites': []},
 'dinajepor': {'dinajepore': []},
 'dinajpor': {'dinajpore': []},
 'dinal': {'dinale': [], 'dinality': [], 'dinally': [], 'dinals': []},
 'dinali': {'dinalis': []},
 'dinam': {'dinamation': [],
           'dinamic': ['dinamics', 'dinamical', 'dinamically'],
           'dinamism': []},
 'dinamen': {'dinamene': []},
 'dinami': {'dinamis': []},
 'dinamic': {'dinamice': []},
 'dinamica': {'dinamicas': []},
 'dinamicament': {'dinamicamente': []},
 'dinamich': {'dinamiche': []},
 'dinamicheski': {'dinamicheskie': []},
 'dinamichesko': {'dinamicheskoe': []},
 'dinamico': {'dinamicos': []},
 'dinamik': {'dinamike': []},
 'dinamiku': {'dinamikus': []},
 'dinamiqu': {'dinamique': []},
 'dinamit': {'dinamite': []},
 'dinamitero': {'dinamiteros': []},
 'dinamiu': {'dinamius': []},
 'dinamizador': {'dinamizadores': []},
 'dinamor': {'dinamore': []},
 'dinan': {'dinans': []},
 'dinana': {'dinanas': []},
 'dinanc': {'dinance': ['dinances'], 'dinanci': []},
 'dinance': ['dinances'],
 'dinanderi': {'dinanderie': ['dinanderies']},
 'dinanderie': ['dinanderies'],
 'dinant': {'dinantes': []},
 'dinantai': {'dinantais': []},
 'dinap': {'dinapate': []},
 'dinaphthylamin': {'dinaphthylamine': []},
 'dinaphthylmethan': {'dinaphthylmethane': []},
 'dinapor': {'dinapore': []},
 'dinar': ['dinare', 'dinaric', 'dinares', 'dinarics'],
 'dinara': {'dinaras': []},
 'dinarana': {'dinaranas': []},
 'dinarba': {'dinarbas': []},
 'dinarcheu': {'dinarcheus': []},
 'dinarchi': {'dinarchy': []},
 'dinarcho': {'dinarchos': []},
 'dinarchu': {'dinarchus': []},
 'dinari': {'dinaries': [], 'dinary': []},
 'dinarian': {'dinarianism': [], 'dinarians': []},
 'dinarid': {'dinaride': ['dinarides'], 'dinaridic': [], 'dinarids': []},
 'dinaride': ['dinarides'],
 'dinarili': {'dinarily': []},
 'dinario': {'dinarios': []},
 'dinariqu': {'dinarique': ['dinariques']},
 'dinarique': ['dinariques'],
 'dinarit': {'dinarites': []},
 'dinariu': {'dinarius': []},
 'dinarmu': {'dinarmus': []},
 'dinart': {'dinarte': []},
 'dinarzad': {'dinarzade': []},
 'dinasaur': {'dinasaurs': []},
 'dinassaut': {'dinassauts': []},
 'dinasti': {'dinastie': ['dinasties'], 'dinasty': []},
 'dinastia': {'dinastias': []},
 'dinastich': {'dinastiche': []},
 'dinastie': ['dinasties'],
 'dinat': {'dinate': ['dinated', 'dinates', 'dinately'],
           'dinating': [],
           'dination': ['dinations'],
           'dinator': ['dinators']},
 'dinatal': {'dinatale': []},
 'dinate': ['dinated', 'dinates', 'dinately'],
 'dination': ['dinations'],
 'dinatoir': {'dinatoire': []},
 'dinator': ['dinators'],
 'dinavian': {'dinavians': []},
 'dinberg': {'dinbergs': []},
 'dinc': {'dince': ['dinces']},
 'dincauz': {'dincauze': []},
 'dincba': {'dincbas': []},
 'dince': ['dinces'],
 'dincerl': {'dincerler': []},
 'dinch': {'dinched': []},
 'dincharg': {'dincharge': []},
 'dincklag': {'dincklage': []},
 'dinclud': {'dincludes': [], 'dincluding': []},
 'dincot': {'dincote': []},
 'dincov': {'dincovered': []},
 'dinctli': {'dinctly': []},
 'dind': {'dinde': ['dindes'], 'dinding': ['dindings'], 'dinds': []},
 'dindaethwi': {'dindaethwy': []},
 'dinday': {'dindayal': []},
 'dinde': ['dindes'],
 'dindi': {'dindie': [], 'dindis': [], 'dindy': []},
 'dindig': {'dindigal': []},
 'dindimu': {'dindimus': []},
 'dindin': {'dindins': []},
 'dinding': {'dindinger': []},
 'dindj': {'dindje': []},
 'dindji': {'dindjie': []},
 'dindl': {'dindle': ['dindled']},
 'dindle': ['dindled'],
 'dindmica': {'dindmicas': []},
 'dindon': {'dindons': []},
 'dindoni': {'dindonis': []},
 'dindorf': {'dindorfs': []},
 'dindorfiu': {'dindorfius': []},
 'dindorp': {'dindorps': []},
 'dindoru': {'dindorus': []},
 'dindr': {'dindrs': []},
 'dindra': {'dindras': []},
 'dindran': {'dindrane': []},
 'dindschencha': {'dindschenchas': []},
 'dindsencha': {'dindsenchas': []},
 'dindsenchu': {'dindsenchus': []},
 'dindshencha': {'dindshenchas': []},
 'dindshenchu': {'dindshenchus': []},
 'dinduc': {'dinduced': []},
 'dindug': {'dindugal': []},
 'dindym': {'dindyme': []},
 'dindymen': {'dindymene': []},
 'dindymo': {'dindymos': []},
 'dindymu': {'dindymus': []},
 'dindzan': {'dindzans': []},
 'dine': {'dined': [],
          'dinee': ['dinees'],
          'dineing': [],
          'dinely': [],
          'dines': [],
          'dining': []},
 "dine'": {"dine'e": []},
 'dinea': {'dineas': []},
 'dineas': {'dinease': []},
 'dinect': {'dinection': []},
 'dinectli': {'dinectly': []},
 'dinedicion': {'dinediciones': []},
 'dinee': ['dinees'],
 'dineen': {'dineens': []},
 'dinef': {'dinefs': []},
 'dineg': {'dinegative': []},
 'dinek': {'dineke': []},
 'dinel': {'dinell': ['dinelle']},
 'dineley': {'dineleys': []},
 'dinell': ['dinelle'],
 'dinematichthi': {'dinematichthys': []},
 'dineni': {'dinenis': []},
 'dinens': {'dinension': ['dinensions']},
 'dinension': {'dinensional': []},
 'diner': ['dineric',
           'dineral',
           'dinerent',
           'dinering',
           'dinerence',
           'dinerences'],
 'dineri': {'dineries': [], 'dinery': []},
 'dinerli': {'dinerly': []},
 'dinerlik': {'dinerlike': []},
 'dinero': {'dinero': []},
 'dinerstyl': {'dinerstyle': []},
 'dinesen': {'dinesen': []},
 'dinett': {'dinette': []},
 'dinetu': {'dinetus': []},
 'dineu': {'dineus': []},
 'dineut': {'dineutes': []},
 'dineutu': {'dineutus': []},
 'dinewan': {'dinewans': []},
 'dinfo': {'dinfos': []},
 'dinfrevil': {'dinfreville': []},
 'ding': ['dinge', 'dinged', 'dinging'],
 'dinga': {'dingas': []},
 'dingaan': {'dingaans': []},
 'dingak': {'dingake': []},
 'dingal': {'dingaling': ['dingalings'], 'dingall': []},
 'dingaling': ['dingalings'],
 'dingan': {'dingane': []},
 'dingar': {'dingare': []},
 'dingawai': {'dingawaie': ['dingawaies']},
 'dingawaie': ['dingawaies'],
 'dingbat': ['dingbatting'],
 'dingbatt': {'dingbatter': ['dingbatters']},
 'dingbatter': ['dingbatters'],
 'dingbatti': {'dingbatty': []},
 'dingbi': {'dingby': []},
 'dingblast': {'dingblasted': []},
 'dingblatt': {'dingblatter': []},
 'dingboch': {'dingboche': []},
 'dingd': {'dingding': ['dingdings']},
 'dingding': ['dingdings'],
 'dingdong': {'dingdonged': [], 'dingdonging': [], 'dingdongs': []},
 'dinge': {'dingee': ['dingees']},
 'dingee': ['dingees'],
 'dingel': {'dingell': ['dingells'], 'dingels': []},
 'dingeldin': {'dingeldine': []},
 'dingell': ['dingells'],
 'dingelp': {'dingelps': []},
 'dingeman': {'dingemans': []},
 'dingemans': {'dingemanse': []},
 'dingen': {'dingens': []},
 'dingenout': {'dingenouts': []},
 'dinger': {'dingerous': [], 'dingers': []},
 'dingerku': {'dingerkus': []},
 'dingey': {'dingeys': []},
 'dingfeld': {'dingfelder': []},
 'dinggedicht': {'dinggedichte': []},
 'dinggy': {'dinggye': []},
 'dingh': {'dinghe': []},
 'dingha': {'dinghas': []},
 'dinghe': {'dinghee': ['dinghees']},
 'dinghee': ['dinghees'],
 'dinghey': {'dingheys': []},
 'dinghi': {'dinghied': [], 'dinghy': ['dinghying']},
 'dinghof': {'dinghofer': []},
 'dinghui': {'dinghuis': []},
 'dinghy': ['dinghying'],
 'dingi': {'dingie': ['dingies', 'dingied'],
           'dinginess': [],
           'dingis': [],
           'dingy': ['dingys']},
 'dingie': ['dingies', 'dingied'],
 'dingili': {'dingily': []},
 'dingl': {'dingle': ['dingled'], 'dingling': []},
 'dingla': {'dinglas': []},
 'dinglci': {'dinglcy': []},
 'dingle': ['dingled'],
 'dingleb': {'dingleber': []},
 'dingleberri': {'dingleberries': [], 'dingleberry': []},
 'dinglebi': {'dingleby': []},
 'dingledangl': {'dingledangle': []},
 'dinglederri': {'dinglederry': []},
 'dingledi': {'dingledy': []},
 'dingledin': {'dingledine': []},
 'dingledodi': {'dingledodies': []},
 'dingler': {'dinglers': []},
 'dingles': {'dinglesing': []},
 'dingley': {'dingleyism': [], 'dingleys': []},
 'dingli': {'dinglie': [], 'dingly': []},
 'dinglibu': {'dinglibus': []},
 'dinglich': {'dingliche': ['dingliches', 'dinglicher']},
 'dingliche': ['dingliches', 'dinglicher'],
 'dingling': {'dinglinger': []},
 'dingm': {'dingming': []},
 'dingman': {'dingmans': []},
 'dingnat': {'dingnation': []},
 'dingnosi': {'dingnosis': []},
 'dingo': ['dingoe'],
 'dingolf': {'dingolfing': []},
 'dingolondango': {'dingolondangos': []},
 'dingp': {'dingping': []},
 'dingq': {'dingqing': []},
 'dingra': {'dingras': []},
 'dingram': {'dingrams': []},
 'dingsdal': {'dingsdale': []},
 'dingu': {'dingue': ['dingues'], 'dingus': []},
 'dingue': ['dingues'],
 'dinguiray': {'dinguiraye': []},
 'dingus': {'dinguses': []},
 'dingwal': {'dingwall': ['dingwalls']},
 'dingwall': ['dingwalls'],
 'dingwel': {'dingwell': ['dingwells']},
 'dingwell': ['dingwells'],
 'dingy': {'dingyness': []},
 'dingye': {'dingyee': []},
 'dingylook': {'dingylooking': []},
 'dingywhit': {'dingywhite': []},
 'dinh': {'dinhs': []},
 'dinham': {'dinhams': []},
 'dinheiro': {'dinheiros': []},
 'dinhof': {'dinhofer': []},
 'dini': {'dinie': ['dinied', 'dinies'], 'dinis': [], 'diny': ['dinys']},
 'dinia': {'dinias': []},
 'dinian': {'dinians': []},
 'diniarchu': {'diniarchus': []},
 'dinibu': {'dinibus': []},
 'dinic': {'dinical': ['dinically'], 'dinics': []},
 'dinical': ['dinically'],
 'dinichthi': {'dinichthys': []},
 'dinician': {'dinicians': []},
 'diniconazol': {'diniconazole': []},
 'dinicopatholog': {'dinicopathologic': ['dinicopathological']},
 'dinicopathologic': ['dinicopathological'],
 'dinicotin': {'dinicotinic': []},
 'dinicthi': {'dinicthys': []},
 'dinicti': {'dinictis': []},
 'diniculti': {'diniculties': [], 'diniculty': []},
 'dinidorida': {'dinidoridae': []},
 'dinie': ['dinied', 'dinies'],
 'diniensi': {'diniensis': []},
 'diniension': {'diniensional': []},
 'dinier': {'diniers': []},
 'diniinish': {'diniinished': [], 'diniinishing': []},
 'dinin': {'dinine': [], 'dinins': []},
 'dining': {'dininge': ['dininger']},
 'diningcar': {'diningcars': []},
 'diningchair': {'diningchairs': []},
 'diningchamb': {'diningchamber': []},
 'diningclub': {'diningclubs': []},
 'dininge': ['dininger'],
 'dininghal': {'dininghall': ['dininghalls']},
 'dininghall': ['dininghalls'],
 'dininghous': {'dininghouse': ['dininghouses']},
 'dininghouse': ['dininghouses'],
 'diningliv': {'diningliving': []},
 'diningplac': {'diningplace': ['diningplaces']},
 'diningplace': ['diningplaces'],
 'diningroom': {'diningrooms': []},
 'diningt': {'diningtable': ['diningtables'], 'diningtent': []},
 'diningtable': ['diningtables'],
 'diningwar': {'diningware': []},
 'dininish': {'dininished': [], 'dininishing': []},
 'dininni': {'dininny': []},
 'diniodid': {'diniodide': []},
 'diniqu': {'dinique': ['diniques']},
 'dinique': ['diniques'],
 'dinista': {'dinistas': []},
 'dinit': {'dinits': []},
 'diniti': {'dinitis': []},
 'dinitolmid': {'dinitolmide': []},
 'dinitr': {'dinitrate': ['dinitrated', 'dinitrates'], 'dinitration': []},
 'dinitramid': {'dinitramide': []},
 'dinitramin': {'dinitramine': []},
 'dinitranilin': {'dinitraniline': []},
 'dinitrate': ['dinitrated', 'dinitrates'],
 'dinitrid': {'dinitride': []},
 'dinitrif': {'dinitrification': []},
 'dinitril': {'dinitrile': ['dinitriles']},
 'dinitrile': ['dinitriles'],
 'dinitrilotetraacet': {'dinitrilotetraacetic': []},
 'dinitrit': {'dinitrite': []},
 'dinitro': {'dinitros': []},
 'dinitroanalin': {'dinitroanaline': []},
 'dinitroanilin': {'dinitroaniline': ['dinitroanilines']},
 'dinitroaniline': ['dinitroanilines'],
 'dinitroanisol': {'dinitroanisole': []},
 'dinitroanthraquinon': {'dinitroanthraquinone': []},
 'dinitroaromat': {'dinitroaromatic': []},
 'dinitrobenzaldehyd': {'dinitrobenzaldehyde': []},
 'dinitrobenzamid': {'dinitrobenzamide': ['dinitrobenzamides']},
 'dinitrobenzamide': ['dinitrobenzamides'],
 'dinitrobenzen': {'dinitrobenzene': ['dinitrobenzenes']},
 'dinitrobenzenamin': {'dinitrobenzenamine': []},
 'dinitrobenzene': ['dinitrobenzenes'],
 'dinitrobenzenesulfon': {'dinitrobenzenesulfonic': []},
 'dinitrobenzin': {'dinitrobenzine': []},
 'dinitrobenzo': {'dinitrobenzoate': ['dinitrobenzoates'],
                  'dinitrobenzoic': []},
 'dinitrobenzoate': ['dinitrobenzoates'],
 'dinitrobromobenzen': {'dinitrobromobenzene': []},
 'dinitrobutan': {'dinitrobutane': []},
 'dinitrocarbanilid': {'dinitrocarbanilide': []},
 'dinitrocellulos': {'dinitrocellulose': []},
 'dinitrochlorbenzen': {'dinitrochlorbenzene': []},
 'dinitrochlorobenzen': {'dinitrochlorobenzene': []},
 'dinitrochlorobenzin': {'dinitrochlorobenzine': []},
 'dinitrocresol': {'dinitrocresols': []},
 'dinitrocresyl': {'dinitrocresylate': []},
 'dinitrodiphen': {'dinitrodiphenic': []},
 'dinitrodiphenylamin': {'dinitrodiphenylamine': []},
 'dinitroethan': {'dinitroethane': []},
 'dinitrofluorbenzen': {'dinitrofluorbenzene': []},
 'dinitrofluorobenzen': {'dinitrofluorobenzene': []},
 'dinitrogenas': {'dinitrogenase': []},
 'dinitrohalobenzen': {'dinitrohalobenzenes': []},
 'dinitromethan': {'dinitromethane': []},
 'dinitronaphthalen': {'dinitronaphthalene': ['dinitronaphthalenes']},
 'dinitronaphthalene': ['dinitronaphthalenes'],
 'dinitronaphthol': {'dinitronaphthols': []},
 'dinitrophen': {'dinitrophenate': []},
 'dinitropheni': {'dinitropheny': []},
 'dinitrophenol': {'dinitrophenolate': [],
                   'dinitrophenolic': [],
                   'dinitrophenols': []},
 'dinitrophenyl': {'dinitrophenylated': [], 'dinitrophenylation': []},
 'dinitrophenylhydrazin': {'dinitrophenylhydrazine': []},
 'dinitrophenylhydrazon': {'dinitrophenylhydrazone': ['dinitrophenylhydrazones']},
 'dinitrophenylhydrazone': ['dinitrophenylhydrazones'],
 'dinitrophenyllysin': {'dinitrophenyllysine': []},
 'dinitrophthal': {'dinitrophthalic': []},
 'dinitropropan': {'dinitropropane': []},
 'dinitropyren': {'dinitropyrene': ['dinitropyrenes']},
 'dinitropyrene': ['dinitropyrenes'],
 'dinitropyrrol': {'dinitropyrroles': []},
 'dinitrosalicycl': {'dinitrosalicyclic': []},
 'dinitrosalicyl': {'dinitrosalicylate': [], 'dinitrosalicylic': []},
 'dinitrosobenzen': {'dinitrosobenzene': []},
 'dinitrosopentamethylenetetramin': {'dinitrosopentamethylenetetramine': []},
 'dinitrosopiperazin': {'dinitrosopiperazine': []},
 'dinitrostilben': {'dinitrostilbene': []},
 'dinitrothiophen': {'dinitrothiophene': []},
 'dinitrothymol': {'dinitrothymols': []},
 'dinitrotoluen': {'dinitrotoluene': ['dinitrotoluenes']},
 'dinitrotoluene': ['dinitrotoluenes'],
 'diniu': {'dinius': []},
 'dinjen': {'dinjens': []},
 'dinju': {'dinjus': []},
 'dink': ['dinke', 'dinked', 'dinkes', 'dinking'],
 'dinka': {'dinka': []},
 'dinkel': {'dinkels': []},
 'dinkelack': {'dinkelacker': []},
 'dinkelak': {'dinkelaker': []},
 'dinkelmey': {'dinkelmeyer': []},
 'dinken': {'dinkens': []},
 'dinker': {'dinkers': []},
 'dinkey': {'dinkey': []},
 'dinkgraf': {'dinkgrafe': []},
 'dinkgrav': {'dinkgrave': []},
 'dinkgrev': {'dinkgreve': []},
 'dinki': {'dinkie': [], 'dinkiness': [], 'dinky': []},
 'dinkin': {'dinkins': []},
 'dinkl': {'dinkle': []},
 'dinklag': {'dinklage': []},
 'dinkmey': {'dinkmeyer': []},
 'dinku': {'dinkus': []},
 'dinkum': {'dinkums': []},
 'dinkwanyan': {'dinkwanyane': []},
 'dinl': {'dinle': []},
 'dinlabyr': {'dinlabyre': []},
 'dinll': {'dinlle': []},
 'dinmet': {'dinmeter': []},
 'dinmont': {'dinmonts': []},
 'dinmor': {'dinmore': []},
 'dinmukham': {'dinmukhamed': [], 'dinmukhammed': []},
 'dinn': {'dinne': ['dinnes'], 'dinns': []},
 'dinna': {'dinnae': []},
 'dinnag': {'dinnage': []},
 'dinnair': {'dinnaire': []},
 'dinnar': {'dinnars': []},
 'dinnara': {'dinnaras': []},
 'dinncrwar': {'dinncrware': []},
 'dinne': {'dinnee': []},
 'dinnebi': {'dinnebier': []},
 'dinnel': {'dinnell': []},
 'dinneni': {'dinneny': []},
 'dinner': ['dinnered', 'dinnering', 'dinnerings'],
 "dinner'l": {"dinner'll": []},
 'dinnerbel': {'dinnerbell': ['dinnerbells']},
 'dinnerbell': ['dinnerbells'],
 'dinnercard': {'dinnercards': []},
 'dinnercloth': {'dinnerclothes': []},
 'dinnercompani': {'dinnercompany': []},
 'dinnerd': {'dinnerdance': ['dinnerdances']},
 'dinnerdanc': {'dinnerdancing': []},
 'dinnerdance': ['dinnerdances'],
 'dinnerdish': {'dinnerdishes': []},
 'dinnergiv': {'dinnergiver': ['dinnergivers'], 'dinnergiving': []},
 'dinnergiver': ['dinnergivers'],
 'dinnerguest': {'dinnerguests': []},
 'dinnerhous': {'dinnerhouse': []},
 'dinneri': {'dinnery': []},
 'dinnerjacket': {'dinnerjacketed': [], 'dinnerjackets': []},
 'dinnerkettl': {'dinnerkettles': []},
 'dinnerkn': {'dinnerknives': []},
 'dinnerknif': {'dinnerknife': []},
 'dinnermeet': {'dinnermeeting': []},
 'dinnernapkin': {'dinnernapkins': []},
 'dinnerpail': {'dinnerpails': []},
 'dinnerparti': {'dinnerparties': [], 'dinnerparty': []},
 'dinnerpl': {'dinnerplate': ['dinnerplates']},
 'dinnerplate': ['dinnerplates'],
 'dinnerservic': {'dinnerservice': ['dinnerservices']},
 'dinnerservice': ['dinnerservices'],
 'dinnerset': {'dinnersets': []},
 'dinnert': {'dinnertable': ['dinnertables']},
 'dinnertable': ['dinnertables'],
 'dinnerth': {'dinnerthings': []},
 'dinnertheat': {'dinnertheater': []},
 'dinnertim': {'dinnertime': []},
 'dinnerwar': {'dinnerware': []},
 'dinnerward': {'dinnerwards': []},
 'dinni': {'dinnie': ['dinnies'], 'dinnis': [], 'dinny': ['dinnys']},
 'dinnie': ['dinnies'],
 'dinnl': {'dinnle': [], 'dinnling': []},
 'dinnseancha': {'dinnseanchas': []},
 'dinnseanchu': {'dinnseanchus': []},
 'dinnsencha': {'dinnsenchas': []},
 'dinnsenchu': {'dinnsenchus': []},
 'dinnsheancha': {'dinnsheanchas': []},
 'dinnshencha': {'dinnshenchas': []},
 'dinny': {'dinnyes': []},
 'dinnymit': {'dinnymite': []},
 'dino': {'dinos': []},
 'dinobasti': {'dinobastis': []},
 'dinobolu': {'dinobolus': []},
 'dinocampu': {'dinocampus': []},
 'dinocephalian': {'dinocephalians': []},
 'dinocer': {'dinocerate': []},
 'dinocera': {'dinoceras': []},
 'dinochar': {'dinochares': []},
 'dinochari': {'dinocharis': []},
 'dinococcal': {'dinococcales': []},
 'dinocr': {'dinocrates': []},
 'dinocra': {'dinocras': []},
 'dinocyst': {'dinocysts': []},
 'dinod': {'dinode': ['dinodes']},
 'dinode': ['dinodes'],
 'dinoderu': {'dinoderus': []},
 'dinof': {'dinofelis': []},
 'dinofiagel': {'dinofiagellate': ['dinofiagellates']},
 'dinofiagellate': ['dinofiagellates'],
 'dinoflag': {'dinoflage': []},
 'dinoflagcl': {'dinoflagcllate': ['dinoflagcllates']},
 'dinoflagcllate': ['dinoflagcllates'],
 'dinoflagel': {'dinoflagelates': [],
                'dinoflagellate': [],
                'dinoflagelle': ['dinoflagelles']},
 'dinoflagelado': {'dinoflagelados': []},
 'dinoflagellata': {'dinoflagellatae': []},
 'dinoflagellatc': {'dinoflagellatcs': []},
 'dinoflagelle': ['dinoflagelles'],
 'dinoftagel': {'dinoftagellates': []},
 'dinohippu': {'dinohippus': []},
 'dinohyu': {'dinohyus': []},
 'dinoi': {'dinois': []},
 'dinokaryot': {'dinokaryotic': []},
 'dinokr': {'dinokrates': []},
 'dinolest': {'dinolestes': []},
 'dinolochu': {'dinolochus': []},
 'dinom': {'dinome': []},
 'dinomach': {'dinomache': []},
 'dinomachu': {'dinomachus': []},
 'dinombr': {'dinombrement': []},
 'dinomen': {'dinomenes': []},
 'dinomi': {'dinomis': [], 'dinomys': []},
 'dinomischu': {'dinomischus': []},
 'dinomit': {'dinomite': []},
 'dinomona': {'dinomonas': []},
 'dinomyida': {'dinomyidae': []},
 'dinon': {'dinons': []},
 'dinonci': {'dinonciation': []},
 'dinondadi': {'dinondadies': []},
 'dinonylnaphthalen': {'dinonylnaphthalene': []},
 'dinonylnaphthalenesulfon': {'dinonylnaphthalenesulfonic': []},
 'dinonylphthal': {'dinonylphthalate': []},
 'dinophi': {'dinophis': []},
 'dinophilida': {'dinophilidae': []},
 'dinophilu': {'dinophilus': []},
 'dinophycea': {'dinophyceae': []},
 'dinophycean': {'dinophyceans': []},
 'dinophysi': {'dinophysis': []},
 'dinophysiacea': {'dinophysiaceae': []},
 'dinophysial': {'dinophysiales': []},
 'dinophysida': {'dinophysidae': []},
 'dinophyt': {'dinophyte': ['dinophytes']},
 'dinophyte': ['dinophytes'],
 'dinopi': {'dinopis': []},
 'dinopida': {'dinopidae': []},
 'dinopithecu': {'dinopithecus': []},
 'dinopoulo': {'dinopoulos': []},
 'dinoproston': {'dinoprostone': []},
 'dinopsyllu': {'dinopsyllus': []},
 'dinorm': {'dinormal': []},
 'dinorni': {'dinornis': []},
 'dinornith': {'dinornithes': []},
 'dinornithida': {'dinornithidae': []},
 'dinornithidc': {'dinornithidce': []},
 'dinornithiform': {'dinornithiformes': []},
 'dinorthi': {'dinorthis': []},
 'dinorw': {'dinorwic': []},
 'dinosaur': ['dinosaure', 'dinosaures', 'dinosauric', 'dinosaurism'],
 'dinosaurbear': {'dinosaurbearing': []},
 'dinosauri': {'dinosaurial': [], 'dinosaurier': []},
 'dinosaurian': {'dinosaurians': []},
 'dinosaurien': {'dinosauriens': []},
 'dinosaurio': {'dinosaurios': []},
 'dinosaurlik': {'dinosaurlike': []},
 'dinosaurolog': {'dinosaurology': []},
 'dinosauru': {'dinosaurus': []},
 'dinoscer': {'dinoscere': []},
 'dinosceri': {'dinosceris': []},
 'dinosei': {'dinoseis': []},
 'dinospor': {'dinospore': ['dinospores']},
 'dinospore': ['dinospores'],
 'dinostor': {'dinostore': []},
 'dinostrato': {'dinostratos': []},
 'dinostratu': {'dinostratus': []},
 'dinosu': {'dinosus': []},
 'dinosuar': {'dinosuars': []},
 'dinotar': {'dinotare': []},
 'dinother': {'dinothere': ['dinotheres']},
 'dinothere': ['dinotheres'],
 'dinotherium': {'dinotheriums': []},
 'dinothu': {'dinothus': []},
 'dinotopteru': {'dinotopterus': []},
 'dinoturb': {'dinoturbation': []},
 'dinou': {'dinous': []},
 'dinouement': {'dinouements': []},
 'dinour': {'dinoure': []},
 'dinovitz': {'dinovitzer': []},
 'dinoysiu': {'dinoysius': []},
 'dinre': {'dinree': []},
 'dinret': {'dinretic': ['dinretics']},
 'dinretic': ['dinretics'],
 'dinri': {'dinry': []},
 'dinro': {'dinroe': []},
 'dins': {'dinse': []},
 'dinsdal': {'dinsdale': ['dinsdales']},
 'dinsdale': ['dinsdales'],
 'dinshaw': {'dinshaws': []},
 'dinsinor': {'dinsinore': []},
 'dinsiti': {'dinsity': []},
 'dinski': {'dinsky': []},
 'dinslag': {'dinslage': []},
 'dinsmoor': {'dinsmoore': [], 'dinsmoors': []},
 'dinsmor': {'dinsmore': ['dinsmores']},
 'dinsmore': ['dinsmores'],
 'dinsom': {'dinsome': []},
 'dinspr': {'dinspre': []},
 'dinstinct': {'dinstinction': ['dinstinctions'], 'dinstinctive': []},
 'dinstinction': ['dinstinctions'],
 'dinstinctli': {'dinstinctly': []},
 'dinstinguish': {'dinstinguished': [], 'dinstinguishing': []},
 'dinstitut': {'dinstitute': []},
 'dint': ['dinte', 'dintes', 'dinted', 'dinting'],
 'dintanc': {'dintance': []},
 'dintel': {'dinteles': []},
 'dintens': {'dintensity': [], 'dintensive': []},
 'dinteranthu': {'dinteranthus': []},
 'dintevil': {'dinteville': []},
 'dinthil': {'dinthill': []},
 'dinti': {'dintis': [], 'dinty': []},
 'dintinct': {'dintinction': [], 'dintinctive': []},
 'dintinctli': {'dintinctly': []},
 'dinting': {'dintinger': []},
 'dintingdal': {'dintingdale': []},
 'dintinguish': {'dintinguished': []},
 'dintiu': {'dintius': []},
 'dintr': {'dintre': []},
 'dintribut': {'dintribution': []},
 'dints': {'dint': []},
 'dintsi': {'dintsis': []},
 'dintzi': {'dintzis': []},
 'dinu': {'dinus': []},
 'dinubil': {'dinubile': []},
 'dinucieotid': {'dinucieotide': []},
 'dinucl': {'dinucleating': []},
 'dinuclcotid': {'dinuclcotide': []},
 'dinucleolid': {'dinucleolide': []},
 'dinucleosid': {'dinucleoside': ['dinucleosides']},
 'dinucleoside': ['dinucleosides'],
 'dinucleosom': {'dinucleosome': ['dinucleosomes']},
 'dinucleosome': ['dinucleosomes'],
 'dinucleotid': {'dinucleotide': ['dinucleotides']},
 'dinucleotidas': {'dinucleotidase': []},
 'dinucleotide': ['dinucleotides'],
 'dinucleotidephosph': {'dinucleotidephosphate': []},
 'dinucleotld': {'dinucleotlde': []},
 'dinucleoud': {'dinucleoude': []},
 'dinudeotid': {'dinudeotide': []},
 'dinueleotid': {'dinueleotide': []},
 'dinulo': {'dinulos': []},
 'dinumerar': {'dinumerare': []},
 'dinunish': {'dinunished': [], 'dinunishing': []},
 'dinvil': {'dinville': []},
 'dinvviddi': {'dinvviddie': []},
 'dinwidd': {'dinwidde': [], 'dinwiddic': []},
 'dinwiddi': {'dinwiddie': ['dinwiddies'], 'dinwiddy': []},
 'dinwiddie': ['dinwiddies'],
 'dinwiddl': {'dinwiddle': []},
 'dinwidi': {'dinwidie': []},
 'dinwitti': {'dinwitty': []},
 'dinwlddi': {'dinwlddie': []},
 'dinwoodi': {'dinwoodie': [], 'dinwoody': []},
 'diny': ['dinys'],
 'dinzelbach': {'dinzelbacher': []},
 'dinzl': {'dinzling': []},
 'dio': {'dioed': [], 'dios': []},
 'dioactiv': {'dioactive': [], 'dioactivity': []},
 'dioat': {'dioate': ['dioated']},
 'dioate': ['dioated'],
 'diobedi': {'diobedience': []},
 'diobet': {'diobetes': []},
 'diobi': {'dioby': []},
 'diobol': {'dioboles': [], 'diobolical': [], 'diobols': []},
 'diobola': {'diobolae': []},
 'diobounioti': {'diobouniotis': []},
 'dioc': {'dioce': ['dioces']},
 'diocassiu': {'diocassius': []},
 'dioccesi': {'dioccesis': []},
 'dioccss': {'dioccsses': []},
 'dioce': {'diocee': []},
 'diocea': {'dioceae': []},
 'diocef': {'diocefe': ['diocefes'], 'diocefs': []},
 'diocefe': ['diocefes'],
 'dioceff': {'dioceffes': []},
 'diocefl': {'diocefles': []},
 'diocei': {'dioceie': [], 'dioceis': []},
 'diocel': {'diocele': [], 'diocels': []},
 'dioces': {'diocesal': [], 'diocese': []},
 'diocesain': {'diocesaine': ['diocesaines'], 'diocesains': []},
 'diocesaine': ['diocesaines'],
 'diocesan': ['diocesane', 'diocesanism'],
 'diocesana': {'diocesanae': [], 'diocesanas': []},
 'diocesani': {'diocesanis': []},
 'diocesano': {'diocesanos': []},
 'diocesanu': {'diocesanus': []},
 'diocesanwid': {'diocesanwide': []},
 'diocesen': {'dioceseners': []},
 'dioceseo': {'dioceseos': []},
 'diocesi': {'diocesis': []},
 'diocesibu': {'diocesibus': []},
 'diocess': {'diocesse': ['diocesses']},
 'diocesse': ['diocesses'],
 'diocet': {'diocete': ['diocetes']},
 'diocete': ['diocetes'],
 'diochaet': {'diochaetes': []},
 'diochar': {'diochares': []},
 'dioci': {'diocie': ['diocies'], 'diocis': [], 'diocy': []},
 'diocie': ['diocies'],
 'diociou': {'diocious': []},
 'diocis': {'diocise': []},
 'diocl': {'diocle': ['diocles']},
 'dioclc': {'dioclcs': []},
 'diocle': ['diocles'],
 'dioclea': {'diocleas': []},
 'dioclean': {'diocleans': []},
 'diocleid': {'diocleides': []},
 'diocleida': {'diocleidas': []},
 'dioclesian': {'dioclesians': []},
 'dioclesiana': {'dioclesianae': []},
 'dioclesianu': {'dioclesianus': []},
 'dioclet': {'diocletion': []},
 'diocletian': ['diocletiane', 'diocletianic'],
 'diocletiana': {'diocletianae': []},
 'diocletianopoli': {'diocletianopolis': []},
 'diocletianu': {'diocletianus': []},
 'diocletianv': {'diocletianvs': []},
 'diocleu': {'diocleus': []},
 'dioclezian': {'diocleziane': []},
 'dioclid': {'dioclides': []},
 'diocloru': {'dioclorus': []},
 'diocoel': {'diocoele': []},
 'diocorid': {'diocorides': []},
 'diocos': {'diocose': []},
 'diocr': {'diocre': ['diocres']},
 'diocre': ['diocres'],
 'diocriti': {'diocrity': []},
 'dioct': {'dioctes': []},
 'dioctadecylamin': {'dioctadecylamine': []},
 'dioctahedr': {'dioctahedral': []},
 'dioctoat': {'dioctoate': []},
 'dioctophym': {'dioctophyme': []},
 'dioctophymatida': {'dioctophymatidae': []},
 'dioctophymida': {'dioctophymidae': []},
 'dioctyladip': {'dioctyladipate': []},
 'dioctylamin': {'dioctylamine': []},
 'dioctylfluoren': {'dioctylfluorene': []},
 'dioctylphenylphosphon': {'dioctylphenylphosphonate': []},
 'dioctylphthal': {'dioctylphthalate': []},
 'dioctylsebac': {'dioctylsebacate': []},
 'dioctylsulfosuccin': {'dioctylsulfosuccinate': []},
 'dioctylsulphosuccin': {'dioctylsulphosuccinate': []},
 'diocys': {'diocyse': []},
 'diod': {'diode': [], 'diods': []},
 'diodaru': {'diodarus': []},
 'diodat': {'diodate': []},
 'diodati': {'diodatis': []},
 'diodatu': {'diodatus': []},
 'diodbru': {'diodbrus': []},
 'diodcru': {'diodcrus': []},
 'dioddro': {'dioddros': []},
 'dioddru': {'dioddrus': []},
 'diodeconnect': {'diodeconnected': []},
 'diodelas': {'diodelaser': []},
 'diodelik': {'diodelike': []},
 'diodepump': {'diodepumped': []},
 'dioderu': {'dioderus': []},
 'diodi': {'diody': ['diodying']},
 'diodid': {'diodide': []},
 'diodnru': {'diodnrus': []},
 'diodo': {'diodos': []},
 'diodobu': {'diodobus': []},
 'diodochu': {'diodochus': []},
 'diodoiu': {'diodoius': []},
 'diodoku': {'diodokus': []},
 'diodom': {'diodoms': []},
 'diodon': ['diodone'],
 'diodoni': {'diodonis': []},
 'diodontid': {'diodontids': []},
 'diodontida': {'diodontidae': []},
 'diodontu': {'diodontus': []},
 'diodor': {'diodore': [], 'diodorous': [], 'diodors': []},
 'diodora': {'diodoras': []},
 'diodorc': {'diodorcs': []},
 'diodori': {'diodoris': []},
 'diodorii': {'diodoriis': []},
 'diodorn': {'diodorns': []},
 'diodoro': {'diodoros': []},
 'diodorti': {'diodortis': []},
 'diodoru': {'diodorus': []},
 'diodorussiculu': {'diodorussiculus': []},
 'diodorv': {'diodorvs': []},
 'diodoto': {'diodotos': []},
 'diodotu': {'diodotus': []},
 'diodotyrosin': {'diodotyrosine': []},
 'dioduru': {'diodurus': []},
 'diody': ['diodying'],
 'dioe': {'dioes': []},
 'dioec': {'dioeces': []},
 'dioeceou': {'dioeceous': []},
 'dioeces': {'dioecese': ['dioeceses']},
 'dioecesana': {'dioecesanae': []},
 'dioecesani': {'dioecesanis': []},
 'dioecesano': {'dioecesanos': []},
 'dioecesanu': {'dioecesanus': []},
 'dioecese': ['dioeceses'],
 'dioeceseo': {'dioeceseos': []},
 'dioecesi': {'dioecesis': []},
 'dioecesibu': {'dioecesibus': []},
 'dioecet': {'dioecetes': []},
 'dioeci': {'dioecy': []},
 'dioeciou': {'dioecious': []},
 'dioecious': {'dioeciously': [], 'dioeciousness': []},
 'dioeciu': {'dioecius': []},
 'dioecocestida': {'dioecocestidae': []},
 'dioecocestu': {'dioecocestus': []},
 'dioecou': {'dioecous': []},
 'dioees': {'dioeese': []},
 'dioen': {'dioens': []},
 'dioer': {'dioere': []},
 'dioestiv': {'dioestive': []},
 'dioestrou': {'dioestrous': []},
 'dioestru': {'dioestrus': []},
 'dioez': {'dioeze': []},
 'diofcorid': {'diofcorides': []},
 'diofcoru': {'diofcorus': []},
 'diofpoli': {'diofpolis': []},
 'diofrequ': {'diofrequency': []},
 'diog': {'dioge': ['dioges']},
 'dioga': {'diogas': []},
 'diogay': {'diogaye': []},
 'dioge': ['dioges'],
 'diogen': {'diogene': ['diogenes'],
            'diogenic': ['diogenical'],
            'diogenism': [],
            'diogenous': []},
 'diogene': ['diogenes'],
 'diogenes': ['diogenese'],
 'diogenetu': {'diogenetus': []},
 'diogeni': {'diogenis': []},
 'diogeniano': {'diogenianos': []},
 'diogenianu': {'diogenianus': []},
 'diogenic': ['diogenical'],
 'diogenichthi': {'diogenichthys': []},
 'diogenida': {'diogenidae': []},
 'diogenit': {'diogenite': ['diogenites'], 'diogenitic': []},
 'diogenite': ['diogenites'],
 'diogenu': {'diogenus': []},
 'diogin': {'diogine': ['diogines']},
 'diogine': ['diogines'],
 'diogmo': {'diogmos': []},
 'diogn': {'diognes': []},
 'diognctu': {'diognctus': []},
 'diognet': {'diognete': ['diognetes']},
 'diognete': ['diognetes'],
 'diognetn': {'diognetns': []},
 'diogneto': {'diognetos': []},
 'diognetu': {'diognetus': []},
 'diognos': {'diognosed': []},
 'diognosi': {'diognosis': []},
 'diognost': {'diognostic': []},
 'diognotu': {'diognotus': []},
 'diogon': {'diogonal': [], 'diogones': []},
 'diogora': {'diogoras': []},
 'diogoy': {'diogoye': []},
 'diogram': {'diograms': []},
 'diograph': {'diographic': ['diographically'], 'diographs': []},
 'diographi': {'diography': []},
 'diographic': ['diographically'],
 'diogrom': {'diogroms': []},
 'diogyn': {'diogynes': []},
 'diohlorid': {'diohloride': []},
 'diohotom': {'diohotomous': []},
 'diohotomi': {'diohotomy': []},
 'diohrom': {'diohromate': []},
 'diohysiu': {'diohysius': []},
 'dioi': {'diois': []},
 'dioic': {'dioice': []},
 'dioica': {'dioicae': []},
 'dioici': {'dioicis': []},
 'dioicou': {'dioicous': []},
 'dioicu': {'dioicus': []},
 'dioid': {'dioide': ['dioides']},
 'dioide': ['dioides'],
 'dioiid': {'dioiide': []},
 'dioiiysiu': {'dioiiysius': []},
 'dioikesi': {'dioikesis': []},
 'dioiket': {'dioiketes': []},
 'dioikismo': {'dioikismos': []},
 'dioiloru': {'dioilorus': []},
 'dioin': {'dioine': []},
 'dioiqu': {'dioiques': []},
 'diojoru': {'diojorus': []},
 'dioken': {'diokens': []},
 'diokin': {'diokins': []},
 'diokl': {'diokles': []},
 'diokleid': {'diokleides': []},
 'diokletian': {'diokletians': []},
 'diokletianisch': {'diokletianische': []},
 'diol': ['diole', 'dioles'],
 'diola': {'diolas': []},
 'diolamin': {'diolamine': []},
 'diolat': {'diolate': ['diolates']},
 'diolate': ['diolates'],
 'diolco': {'diolcos': []},
 'diolcu': {'diolcus': []},
 'dioldehydras': {'dioldehydrase': []},
 'dioleat': {'dioleate': ['dioleates']},
 'dioleate': ['dioleates'],
 'diolefin': {'diolefine': ['diolefines'], 'diolefinic': [], 'diolefins': []},
 'diolefine': ['diolefines'],
 'diolefm': {'diolefms': []},
 'diolein': {'dioleins': []},
 'dioleoylphosphatid': {'dioleoylphosphatidic': []},
 'dioleoylphosphatidylcholin': {'dioleoylphosphatidylcholine': []},
 'dioleoylphosphatidylethanolamin': {'dioleoylphosphatidylethanolamine': []},
 'dioleylphosphatidylcholin': {'dioleylphosphatidylcholine': []},
 'diolit': {'diolite': []},
 'diolko': {'diolkos': []},
 'diolog': {'diologe': [], 'diologic': ['diological'], 'diology': []},
 'diologic': ['diological'],
 'diologist': {'diologists': []},
 'diologu': {'diologue': ['diologues'], 'diologus': []},
 'diologue': ['diologues'],
 'diolomat': {'diolomatic': []},
 'diom': {'diome': ['diomed', 'diomeds'], 'dioms': []},
 'dioma': {'diomas': []},
 'diomai': {'diomais': []},
 'diomand': {'diomande': []},
 'diomcd': {'diomcde': ['diomcdes']},
 'diomcde': ['diomcdes'],
 'diome': ['diomed', 'diomeds'],
 'diomed': {'diomede': ['diomedes', 'diomeders'], 'diomedous': []},
 'diomeda': {'diomedae': []},
 'diomedc': {'diomedcs': []},
 'diomede': ['diomedes', 'diomeders'],
 'diomedea': {'diomedeae': []},
 'diomedeida': {'diomedeidae': []},
 'diomedi': {'diomedis': []},
 'diomegali': {'diomegaly': []},
 'diomet': {'diometer': ['diometers']},
 'diometer': ['diometers'],
 'diometr': {'diometric': []},
 'diometri': {'diometry': []},
 'diomid': {'diomide': ['diomides']},
 'diomide': ['diomides'],
 'diomidi': {'diomidis': []},
 'diomilu': {'diomilus': []},
 'diomnestu': {'diomnestus': []},
 'diomo': {'diomos': []},
 'diomond': {'diomonds': []},
 'diomu': {'diomus': []},
 'diomyopathi': {'diomyopathy': []},
 'dion': {'dione': ['diones'], 'dioning': ['dionings'], 'dions': []},
 'diona': {'dionae': [], 'dionas': []},
 'dionaea': {'dionaea': []},
 'dional': {'dionale': []},
 'dionat': {'dionate': []},
 'dioncassiu': {'dioncassius': []},
 'dioncophyllacea': {'dioncophyllaceae': []},
 'dionda': {'diondas': []},
 'dione': ['diones'],
 'dionec': {'dioneces': []},
 'diones': {'dionese': []},
 'dionesiu': {'dionesius': []},
 'dionethu': {'dionethus': []},
 'dioneu': {'dioneus': []},
 'dioni': {'dionied': [], 'dionis': [], 'diony': ['dionys']},
 'dionic': {'dionics': []},
 'dionid': {'dionide': ['dionides']},
 'dionide': ['dionides'],
 'dionin': {'dionine': []},
 'dioning': ['dionings'],
 'dionis': {'dionise': [], 'dionision': []},
 'dionisi': {'dionisie': [], 'dionisiou': [], 'dionisis': [], 'dionisy': []},
 'dionisij': {'dionisije': []},
 'dionisio': {'dionisios': []},
 'dionisiu': {'dionisius': []},
 'dioniso': {'dionisos': []},
 'dionisopoulo': {'dionisopoulos': []},
 'dionissi': {'dionissiou': []},
 'dionissio': {'dionissios': []},
 'dionisu': {'dionisus': []},
 'dioniz': {'dionized': []},
 'dioniza': {'dionizas': []},
 'dionizi': {'dionizy': []},
 'dionizij': {'dionizije': []},
 'dionj': {'dionjs': []},
 'dionjsiu': {'dionjsius': []},
 'dionn': {'dionne': ['dionnes']},
 'dionne': ['dionnes'],
 'dionondadi': {'dionondadies': []},
 'dionotu': {'dionotus': []},
 'dionsyiu': {'dionsyius': []},
 'diont': {'dionte': []},
 'diontsiu': {'diontsius': []},
 'dionu': {'dionus': []},
 'dionuclid': {'dionuclide': ['dionuclides']},
 'dionuclide': ['dionuclides'],
 'dionusio': {'dionusios': []},
 'dionuso': {'dionusos': []},
 'dionusu': {'dionusus': []},
 'dionv': {'dionvs': []},
 'dionvber': {'dionvbere': []},
 'dionvsio': {'dionvsios': []},
 'dionvsiu': {'dionvsius': []},
 'dionvso': {'dionvsos': []},
 'dionvsu': {'dionvsus': []},
 'diony': ['dionys'],
 'dionyaiu': {'dionyaius': []},
 'dionybiu': {'dionybius': []},
 'dionyeiu': {'dionyeius': []},
 'dionyfiu': {'dionyfius': []},
 'dionyfm': {'dionyfms': []},
 'dionyftu': {'dionyftus': []},
 'dionyiiu': {'dionyiius': []},
 'dionyiu': {'dionyius': []},
 'dionyjiu': {'dionyjius': []},
 'dionyliu': {'dionylius': []},
 'dionyriu': {'dionyrius': []},
 'dionys': {'dionyse': ['dionyses'],
            'dionysic': [],
            'dionysion': [],
            'dionysism': [],
            'dionysitis': [],
            'dionysou': []},
 'dionysa': {'dionysaic': [], 'dionysas': []},
 'dionyse': ['dionyses'],
 'dionyshi': {'dionyshis': []},
 'dionysi': {'dionysies': [], 'dionysiou': ['dionysious'], 'dionysis': []},
 'dionysia': ['dionysiae'],
 'dionysiac': {'dionysiacal': ['dionysiacally'], 'dionysiacs': []},
 'dionysiacal': ['dionysiacally'],
 'dionysiad': {'dionysiades': []},
 'dionysian': {'dionysianism': [], 'dionysians': []},
 'dionysiaqu': {'dionysiaque': ['dionysiaques']},
 'dionysiaque': ['dionysiaques'],
 'dionysiast': {'dionysiasts': []},
 'dionysid': {'dionysides': []},
 'dionysidoru': {'dionysidorus': []},
 'dionysienn': {'dionysienne': ['dionysiennes']},
 'dionysienne': ['dionysiennes'],
 'dionysii': {'dionysiis': []},
 'dionysiii': {'dionysiiis': []},
 'dionysin': {'dionysins': []},
 'dionysio': {'dionysios': []},
 'dionysiodoru': {'dionysiodorus': []},
 'dionysiokolak': {'dionysiokolakes': []},
 'dionysiopoli': {'dionysiopolis': []},
 'dionysiou': ['dionysious'],
 'dionysisch': {'dionysische': ['dionysisches', 'dionysischer']},
 'dionysische': ['dionysisches', 'dionysischer'],
 'dionysisu': {'dionysisus': []},
 'dionysiu': {'dionysius': []},
 'dionysius': {'dionysius': []},
 'dionyslu': {'dionyslus': []},
 'dionysm': {'dionysms': []},
 'dionysn': {'dionysns': []},
 'dionyso': {'dionysos': []},
 'dionysodoro': {'dionysodoros': []},
 'dionysodoru': {'dionysodorus': []},
 'dionysodotu': {'dionysodotus': []},
 'dionysophan': {'dionysophanes': []},
 'dionysopithecu': {'dionysopithecus': []},
 'dionysopoli': {'dionysopolis': []},
 'dionysostheat': {'dionysostheater': ['dionysostheaters']},
 'dionysostheater': ['dionysostheaters'],
 'dionyssi': {'dionyssiou': [], 'dionyssis': []},
 'dionyssio': {'dionyssios': []},
 'dionysso': {'dionyssos': []},
 'dionyssu': {'dionyssus': []},
 'dionystu': {'dionystus': []},
 'dionysu': {'dionysus': []},
 'dionysui': {'dionysuis': []},
 'dionysus': {'dionysus': []},
 'dionysuszagreu': {'dionysuszagreus': []},
 'dionytiu': {'dionytius': []},
 'dioo': {'dioos': []},
 'diooes': {'diooese': ['diooeses']},
 'diooese': ['diooeses'],
 'dioonit': {'dioonites': []},
 'dioos': {'dioose': []},
 'diooysiu': {'diooysius': []},
 'diop': {'diope': [], 'diopped': [], 'diopping': [], 'diops': []},
 'diopath': {'diopathic': []},
 'diopbantu': {'diopbantus': []},
 'diopeith': {'diopeithes': []},
 'diopet': {'diopetes': []},
 'diopeth': {'diopethes': []},
 'diophan': {'diophanes': []},
 'diophant': {'diophante': ['diophantes'], 'diophantic': []},
 'diophante': ['diophantes'],
 'diophantienn': {'diophantienne': []},
 'diophantin': {'diophantine': []},
 'diophantisch': {'diophantische': []},
 'diophanto': {'diophantos': []},
 'diophantu': {'diophantus': []},
 'diophi': {'diophys': []},
 'diophit': {'diophites': []},
 'diophri': {'diophrys': []},
 'diophthalmu': {'diophthalmus': []},
 'diophysit': {'diophysite': ['diophysites'], 'diophysitism': []},
 'diophysite': ['diophysites'],
 'diopith': {'diopithes': []},
 'diopo': {'diopos': []},
 'diopoli': {'diopolis': []},
 'diopompu': {'diopompus': []},
 'diopoulo': {'diopoulos': []},
 'diopsi': {'diopsis': []},
 'diopsid': {'diopside': ['diopsides'], 'diopsidic': [], 'diopsids': []},
 'diopsida': {'diopsidae': []},
 'diopside': ['diopsides'],
 'diopsideforsterit': {'diopsideforsterite': []},
 'diopsidehedenbergit': {'diopsidehedenbergite': []},
 'diopsidit': {'diopsidite': ['diopsidites']},
 'diopsidite': ['diopsidites'],
 'dioptas': {'dioptase': []},
 'diopter': ['diopteric'],
 'dioptic': {'dioptical': [], 'dioptics': []},
 'dioptichrom': {'dioptichrome': []},
 'dioptida': {'dioptidae': []},
 'dioptina': {'dioptinae': []},
 'dioptomet': {'dioptometer': []},
 'dioptr': {'dioptre': []},
 'dioptra': {'dioptrae': [], 'dioptras': []},
 'dioptri': {'dioptrie': ['dioptries'], 'dioptry': []},
 'dioptric': {'dioptrical': ['dioptrically'],
              'dioptrice': ['dioptrices'],
              'dioptrics': []},
 'dioptrica': {'dioptricae': []},
 'dioptrical': ['dioptrically'],
 'dioptrice': ['dioptrices'],
 'dioptrick': {'dioptricks': []},
 'dioptrie': ['dioptries'],
 'dioptriqu': {'dioptrique': ['dioptriques']},
 'dioptrique': ['dioptriques'],
 'dioptrisch': {'dioptrische': ['dioptrischer']},
 'dioptrische': ['dioptrischer'],
 'diopu': {'diopus': []},
 'diopulmonari': {'diopulmonary': []},
 'dior': ['diore', 'diores'],
 'diorac': {'dioracic': []},
 'dioralyt': {'dioralyte': []},
 'dioram': {'dioramic': ['dioramically']},
 'diorama': {'diorama': []},
 'dioramic': ['dioramically'],
 'diorchi': {'diorchis': []},
 'diorder': {'diorders': []},
 'diordoru': {'diordorus': []},
 'diorespiratori': {'diorespiratory': []},
 'dioress': {'dioressence': []},
 'diorganodichlorosilan': {'diorganodichlorosilanes': []},
 'diorganotin': {'diorganotins': []},
 'diori': {'diory': []},
 'dioril': {'diorile': []},
 'diorismo': {'diorismos': []},
 'diorist': {'dioristic': []},
 'diorit': {'diorite': [], 'dioritic': [], 'dioritization': []},
 'dioritc': {'dioritcs': []},
 'dioriteporphyri': {'dioriteporphyry': []},
 'dioriti': {'diorities': []},
 'dioritiqu': {'dioritiques': []},
 'dioriysiu': {'dioriysius': []},
 'diorlt': {'diorlte': []},
 'diorn': {'diorns': []},
 'diornali': {'diornalis': []},
 'dioroughli': {'dioroughly': []},
 'diorthoanisidin': {'diorthoanisidine': []},
 'diorthophosph': {'diorthophosphate': []},
 'diorthosi': {'diorthosis': []},
 'diorthot': {'diorthotes': [], 'diorthotic': []},
 'dioryctu': {'dioryctus': []},
 'dioryt': {'dioryte': ['diorytes']},
 'dioryte': ['diorytes'],
 'dios': {'diose': ['dioses']},
 'diosa': {'diosas': []},
 'diosaccida': {'diosaccidae': []},
 'diosadi': {'diosady': []},
 'dioscerid': {'dioscerides': []},
 'dioscom': {'dioscoms': []},
 'dioscond': {'dioscondes': []},
 'dioscor': {'dioscore': ['dioscores']},
 'dioscora': {'dioscoras': []},
 'dioscoracea': {'dioscoraceae': []},
 'dioscord': {'dioscordes': []},
 'dioscordi': {'dioscordies': []},
 'dioscore': ['dioscores'],
 'dioscorea': ['dioscoreae'],
 'dioscoreacea': {'dioscoreaceae': []},
 'dioscoreacec': {'dioscoreacece': []},
 'dioscoreaces': {'dioscoreacese': []},
 'dioscoreal': {'dioscoreales': []},
 'dioscorec': {'dioscorece': []},
 'dioscori': {'dioscoris': []},
 'dioscoriacea': {'dioscoriaceae': []},
 'dioscorian': {'dioscorians': []},
 'dioscorid': {'dioscoride': ['dioscorides']},
 'dioscoridc': {'dioscoridcs': []},
 'dioscoride': ['dioscorides'],
 'dioscoridi': {'dioscoridis': []},
 'dioscoridu': {'dioscoridus': []},
 'dioscorin': {'dioscorine': []},
 'dioscorn': {'dioscorns': []},
 'dioscoro': {'dioscoros': []},
 'dioscoru': {'dioscorus': []},
 'dioscourid': {'dioscourides': []},
 'dioscur': {'dioscure': ['dioscures'], 'dioscuric': [], 'dioscurism': []},
 'dioscure': ['dioscures'],
 'dioscuria': {'dioscurias': []},
 'dioscurid': {'dioscurides': []},
 'dioscuridi': {'dioscuridis': []},
 'dioscuriu': {'dioscurius': []},
 'dioscuro': {'dioscuros': []},
 'dioscuru': {'dioscurus': []},
 'diose': ['dioses'],
 'dioseorid': {'dioseorides': []},
 'dioseoru': {'dioseorus': []},
 'diosi': {'diosis': [], 'diosy': []},
 'diosid': {'dioside': []},
 'diositi': {'diosity': []},
 'dioskorid': {'dioskorides': []},
 'dioskoro': {'dioskoros': []},
 'dioskouria': {'dioskourias': []},
 'dioskourid': {'dioskourides': []},
 'dioskouro': {'dioskouros': []},
 'dioskuria': {'dioskurias': []},
 'dioskurid': {'dioskurides': []},
 'diosma': {'diosmas': []},
 'diosmea': {'diosmeae': []},
 'diosmos': {'diosmose': []},
 'diosmosi': {'diosmosis': []},
 'diosmot': {'diosmotic': []},
 'diosoorid': {'diosoorides': []},
 'diosopoli': {'diosopolis': []},
 'diospho': {'diosphos': []},
 'diosphyro': {'diosphyros': []},
 'diospiro': {'diospiros': []},
 'diospoli': {'diospolis': []},
 'diospolit': {'diospolite': ['diospolites']},
 'diospolitan': {'diospolitans': []},
 'diospolite': ['diospolites'],
 'diospontu': {'diospontus': []},
 'diospvro': {'diospvros': []},
 'diospyr': {'diospyrous': []},
 'diospyra': {'diospyras': []},
 'diospyro': {'diospyros': []},
 'diospyru': {'diospyrus': []},
 'diossi': {'diossy': []},
 'diostol': {'diostolic': []},
 'diosyncrat': {'diosyncratic': []},
 'dioszeghi': {'dioszeghy': []},
 'diot': {'diote': [], 'diots': []},
 'diota': {'diotae': []},
 'diotat': {'diotate': ['diotates', 'diotated'],
            'diotation': [],
            'diotator': []},
 'diotate': ['diotates', 'diotated'],
 'diotel': {'dioteles': []},
 'diotha': {'diothas': []},
 'diothan': {'diothane': []},
 'diotherapi': {'diotherapy': []},
 'dioti': {'diotis': []},
 'diotic': {'diotically': []},
 'diotim': {'diotime': []},
 'diotima': {'diotimas': []},
 'diotimo': {'diotimos': []},
 'diotimu': {'diotimus': []},
 'diotionari': {'diotionary': []},
 'diotionnair': {'diotionnaire': []},
 'diotogen': {'diotogene': ['diotogenes']},
 'diotogene': ['diotogenes'],
 'diotrcph': {'diotrcphes': []},
 'diotrepb': {'diotrepbes': []},
 'diotreph': {'diotrephes': []},
 'diotrephes': {'diotrepheses': []},
 'diotribut': {'diotribution': []},
 'diotroph': {'diotrophes': []},
 'diott': {'diotte': []},
 'diou': {'dious': []},
 'dioubat': {'dioubate': []},
 'diouf': {'dioufs': []},
 'dioufli': {'dioufly': []},
 'diought': {'dioughtful': [], 'dioughts': []},
 'dioula': {'dioulas': []},
 'diould': {'dioulde': []},
 'dioum': {'dioume': []},
 'diouretiko': {'diouretikos': []},
 'diouri': {'diouris': []},
 'dious': {'diousness': []},
 'diousand': {'diousands': []},
 'diousli': {'diously': []},
 'diouy': {'diouys': []},
 'diouysiu': {'diouysius': []},
 'diouyso': {'diouysos': []},
 'diov': {'diove': []},
 'diovers': {'dioversion': []},
 'diovi': {'diovis': []},
 'diovisu': {'diovisual': []},
 'diown': {'diowned': []},
 'dioysiu': {'dioysius': []},
 'diozan': {'diozane': []},
 'diozes': {'diozese': []},
 'diozid': {'diozide': []},
 'diozonid': {'diozonide': []},
 'dip': ['dipped', 'dipping', 'dippings'],
 "dip's": {"dip'se": []},
 'dipa': {'dipas': []},
 'dipac': {'dipace': []},
 'dipaenu': {'dipaenus': []},
 'dipal': {'dipale': []},
 'dipalmit': {'dipalmitate': []},
 'dipalmitoylphosphatid': {'dipalmitoylphosphatidic': []},
 'dipalmitoylphosphatidylcholin': {'dipalmitoylphosphatidylcholine': ['dipalmitoylphosphatidylcholines']},
 'dipalmitoylphosphatidylcholine': ['dipalmitoylphosphatidylcholines'],
 'dipalmitoylphosphatidylethanolamin': {'dipalmitoylphosphatidylethanolamine': []},
 'dipanar': {'dipanare': []},
 'dipank': {'dipanker': []},
 'dipar': {'diparity': []},
 'diparalen': {'diparalene': []},
 'diparesi': {'diparesis': []},
 'diparopsi': {'diparopsis': []},
 'dipart': {'diparte': ['dipartement', 'dipartements'], 'dipartment': []},
 'diparte': ['dipartement', 'dipartements'],
 'dipartemental': {'dipartementale': ['dipartementales']},
 'dipartementale': ['dipartementales'],
 'dipartil': {'dipartille': []},
 'dipartimental': {'dipartimentale': []},
 'dipartir': {'dipartire': []},
 'dipartit': {'dipartite': []},
 'dipasi': {'dipasis': []},
 'dipasqual': {'dipasquale': []},
 'dipass': {'dipassement': []},
 'dipatch': {'dipatched': []},
 'dipatr': {'dipatre': []},
 'dipaval': {'dipavall': []},
 'dipay': {'dipayal': []},
 'dipays': {'dipaysement': []},
 'dipbmaci': {'dipbmacy': []},
 'dipbmat': {'dipbmatic': []},
 'dipboy': {'dipboye': []},
 'dipbtheria': {'dipbtheriae': []},
 'dipcenu': {'dipcenus': []},
 'dipcircl': {'dipcircle': []},
 'dipcl': {'dipcle': []},
 'dipcoat': {'dipcoated': [], 'dipcoating': []},
 'dipdoru': {'dipdorus': []},
 'dipdt': {'dipdts': []},
 'dipe': {'diped': [], 'dipes': [], 'diping': []},
 'dipech': {'dipeche': ['dipeches']},
 'dipeche': ['dipeches'],
 'dipelargon': {'dipelargonate': []},
 'dipen': {'dipene': []},
 'dipend': {'dipendance': ['dipendances'],
            'dipende': ['dipendent', 'dipendence']},
 'dipendance': ['dipendances'],
 'dipende': ['dipendent', 'dipendence'],
 'dipendent': {'dipendente': []},
 'dipendenz': {'dipendenze': []},
 'dipender': {'dipendere': []},
 'dipenderebb': {'dipenderebbe': []},
 'dipendess': {'dipendesse': []},
 'dipens': {'dipensation': ['dipensations'],
            'dipense': ['dipenses', 'dipensed']},
 'dipensation': ['dipensations'],
 'dipense': ['dipenses', 'dipensed'],
 'dipentamethylen': {'dipentamethylene': []},
 'dipenten': {'dipentene': ['dipentenes']},
 'dipentene': ['dipentenes'],
 'dipentin': {'dipentine': []},
 'dipentodontacea': {'dipentodontaceae': []},
 'dipentor': {'dipentore': []},
 'dipeptid': {'dipeptide': ['dipeptides'], 'dipeptids': []},
 'dipeptidas': {'dipeptidase': ['dipeptidases']},
 'dipeptidase': ['dipeptidases'],
 'dipeptide': ['dipeptides'],
 'dipeptidylaminopeptidas': {'dipeptidylaminopeptidase': ['dipeptidylaminopeptidases']},
 'dipeptidylaminopeptidase': ['dipeptidylaminopeptidases'],
 'dipeptidylpeptidas': {'dipeptidylpeptidase': []},
 'diperchlor': {'diperchlorate': []},
 'diperiod': {'diperiodic': []},
 'diperlua': {'diperluas': []},
 'dipers': {'dipersal': [],
            'diperse': ['dipersed'],
            'dipersion': [],
            'dipersive': []},
 'diperse': ['dipersed'],
 'dipesc': {'dipesce': []},
 'dipetal': {'dipetalous': []},
 'dipetalogast': {'dipetalogaster': []},
 'dipetalonematida': {'dipetalonematidae': []},
 'dipetalonemiasi': {'dipetalonemiasis': []},
 'dipetid': {'dipetides': []},
 'dipett': {'dipette': []},
 'diph': {'diphe': []},
 'diphacinon': {'diphacinone': []},
 'diphallu': {'diphallus': []},
 'diphas': {'diphase': [], 'diphasic': ['diphasically']},
 'diphasic': ['diphasically'],
 'diphasiqu': {'diphasique': ['diphasiques']},
 'diphasique': ['diphasiques'],
 'diphen': {'diphenic': []},
 'diphenadion': {'diphenadione': []},
 'diphencypron': {'diphencyprone': []},
 'diphenhi': {'diphenhy': []},
 'diphenhydramin': {'diphenhydramine': []},
 'dipheni': {'dipheny': []},
 'diphenol': {'diphenolic': [], 'diphenols': []},
 'diphenolas': {'diphenolase': []},
 'diphenoquinon': {'diphenoquinone': ['diphenoquinones']},
 'diphenoquinone': ['diphenoquinones'],
 'diphenydramin': {'diphenydramine': []},
 'diphenyl': {'diphenyle': [], 'diphenyll': [], 'diphenyls': []},
 'diphenylacet': {'diphenylacetate': [], 'diphenylacetic': []},
 'diphenylacetaldehyd': {'diphenylacetaldehyde': []},
 'diphenylacetamid': {'diphenylacetamide': []},
 'diphenylaceton': {'diphenylacetone': []},
 'diphenylacetonitril': {'diphenylacetonitrile': []},
 'diphenylacetylen': {'diphenylacetylene': []},
 'diphenylalanin': {'diphenylalanine': []},
 'diphenylalkan': {'diphenylalkanes': []},
 'diphenylalkylamin': {'diphenylalkylamine': ['diphenylalkylamines']},
 'diphenylalkylamine': ['diphenylalkylamines'],
 'diphenylamid': {'diphenylamide': []},
 'diphenylamin': {'diphenylamine': ['diphenylamines']},
 'diphenylamine': ['diphenylamines'],
 'diphenylaminechlorarsin': {'diphenylaminechlorarsine': []},
 'diphenylaminechloroarsin': {'diphenylaminechloroarsine': []},
 'diphenylaminesulfon': {'diphenylaminesulfonate': [],
                         'diphenylaminesulfonic': []},
 'diphenylanthracen': {'diphenylanthracene': []},
 'diphenylarsin': {'diphenylarsine': []},
 'diphenylbenzen': {'diphenylbenzene': []},
 'diphenylbenzidin': {'diphenylbenzidine': []},
 'diphenylbor': {'diphenylborate': [], 'diphenylboric': []},
 'diphenylborin': {'diphenylborinic': []},
 'diphenylbutadien': {'diphenylbutadiene': []},
 'diphenylbutan': {'diphenylbutane': []},
 'diphenylbutylpiperidin': {'diphenylbutylpiperidine': ['diphenylbutylpiperidines']},
 'diphenylbutylpiperidine': ['diphenylbutylpiperidines'],
 'diphenylcarbazid': {'diphenylcarbazide': []},
 'diphenylcarbazon': {'diphenylcarbazone': []},
 'diphenylcarben': {'diphenylcarbene': []},
 'diphenylcarbohydrazid': {'diphenylcarbohydrazide': []},
 'diphenylcarbon': {'diphenylcarbonate': []},
 'diphenylchlorarsin': {'diphenylchlorarsine': []},
 'diphenylchloroarsin': {'diphenylchloroarsine': []},
 'diphenylcyanarsin': {'diphenylcyanarsine': []},
 'diphenylcyanoarsin': {'diphenylcyanoarsine': []},
 'diphenylcyclobutan': {'diphenylcyclobutane': []},
 'diphenylcyclopropan': {'diphenylcyclopropane': []},
 'diphenylcyclopropenon': {'diphenylcyclopropenone': []},
 'diphenyldiacetylen': {'diphenyldiacetylene': []},
 'diphenyldiazomethan': {'diphenyldiazomethane': []},
 'diphenyldichlorosilan': {'diphenyldichlorosilane': []},
 'diphenyldiisocyan': {'diphenyldiisocyanate': []},
 'diphenyldisulfid': {'diphenyldisulfide': []},
 'diphenylen': {'diphenylene': []},
 'diphenyleth': {'diphenylether': ['diphenylethers']},
 'diphenylethan': {'diphenylethane': ['diphenylethanes']},
 'diphenylethane': ['diphenylethanes'],
 'diphenylethen': {'diphenylethene': []},
 'diphenylether': ['diphenylethers'],
 'diphenylethylen': {'diphenylethylene': ['diphenylethylenes']},
 'diphenylethylene': ['diphenylethylenes'],
 'diphenylethylenediamin': {'diphenylethylenediamine': []},
 'diphenylguanidin': {'diphenylguanidine': []},
 'diphenylheptan': {'diphenylheptane': []},
 'diphenylhydant': {'diphenylhydantion': []},
 'diphenylhydantoin': ['diphenylhydantoine', 'diphenylhydantoinate'],
 'diphenylhydramin': {'diphenylhydramine': []},
 'diphenylhydrazin': {'diphenylhydrazine': []},
 'diphenylhydrazon': {'diphenylhydrazone': ['diphenylhydrazones']},
 'diphenylhydrazone': ['diphenylhydrazones'],
 'diphenylimidazol': {'diphenylimidazole': []},
 'diphenylin': {'diphenyline': []},
 'diphenylketen': {'diphenylketene': []},
 'diphenylketon': {'diphenylketone': []},
 'diphenylm': {'diphenylme': []},
 'diphenylmercuri': {'diphenylmercury': []},
 'diphenylmethan': {'diphenylmethane': ['diphenylmethanes']},
 'diphenylmethane': ['diphenylmethanes'],
 'diphenylmethanediisocyan': {'diphenylmethanediisocyanate': []},
 'diphenylmethylen': {'diphenylmethylene': []},
 'diphenylnitrosamin': {'diphenylnitrosamine': []},
 'diphenyloctatetraen': {'diphenyloctatetraene': []},
 'diphenylolpropan': {'diphenylolpropane': []},
 'diphenylphosph': {'diphenylphosphate': []},
 'diphenylphosphid': {'diphenylphosphide': []},
 'diphenylphosphin': {'diphenylphosphine': [], 'diphenylphosphinic': []},
 'diphenylpolyen': {'diphenylpolyene': ['diphenylpolyenes']},
 'diphenylpolyene': ['diphenylpolyenes'],
 'diphenylpropan': {'diphenylpropane': []},
 'diphenylpropen': {'diphenylpropene': []},
 'diphenylpropion': {'diphenylpropionic': []},
 'diphenylpropylacet': {'diphenylpropylacetate': []},
 'diphenylpropylamin': {'diphenylpropylamine': ['diphenylpropylamines']},
 'diphenylpropylamine': ['diphenylpropylamines'],
 'diphenylpyralin': {'diphenylpyraline': []},
 'diphenylpyrrolidin': {'diphenylpyrrolidine': []},
 'diphenylsilan': {'diphenylsilane': []},
 'diphenylstilben': {'diphenylstilbene': []},
 'diphenylsulfid': {'diphenylsulfide': []},
 'diphenylsulfon': {'diphenylsulfone': []},
 'diphenylsulphon': {'diphenylsulphone': []},
 'diphenylthiocarbazon': {'diphenylthiocarbazone': []},
 'diphenyltrichlorethan': {'diphenyltrichlorethane': []},
 'diphenyltrichloroethan': {'diphenyltrichloroethane': []},
 'diphenylurethan': {'diphenylurethane': []},
 'diphenylvaler': {'diphenylvalerate': []},
 'diphi': {'diphy': []},
 'diphiheria': {'diphiheriae': []},
 'diphil': {'diphilic': []},
 'diphilid': {'diphilides': []},
 'diphilo': {'diphilos': []},
 'diphilu': {'diphilus': []},
 'diphlheria': {'diphlheriae': []},
 'dipho': {'diphos': []},
 'dipholi': {'dipholis': []},
 'diphon': {'diphone': ['diphones'], 'diphonic': []},
 'diphone': ['diphones'],
 'diphonem': {'diphonemic': []},
 'diphosgen': {'diphosgene': []},
 'diphosp': {'diphospate': []},
 'diphosph': {'diphosphate': ['diphosphates']},
 'diphosphan': {'diphosphane': []},
 'diphosphatas': {'diphosphatase': ['diphosphatases']},
 'diphosphatase': ['diphosphatases'],
 'diphosphate': ['diphosphates'],
 'diphosphateglucos': {'diphosphateglucose': []},
 'diphosphateinduc': {'diphosphateinduced': []},
 'diphosphatid': {'diphosphatides': []},
 'diphosphid': {'diphosphide': []},
 'diphosphin': {'diphosphine': ['diphosphines']},
 'diphosphine': ['diphosphines'],
 'diphosphit': {'diphosphite': []},
 'diphosphoadenosin': {'diphosphoadenosine': []},
 'diphosphocholin': {'diphosphocholine': []},
 'diphosphoethanolamin': {'diphosphoethanolamine': []},
 'diphosphofructos': {'diphosphofructose': []},
 'diphosphogalactos': {'diphosphogalactose': []},
 'diphosphogiycer': {'diphosphogiycerate': []},
 'diphosphogli': {'diphosphogly': []},
 'diphosphoglucos': {'diphosphoglucose': []},
 'diphosphoglucuron': {'diphosphoglucuronate': [], 'diphosphoglucuronic': []},
 'diphosphoglycer': {'diphosphoglycerate': [], 'diphosphoglyceric': []},
 'diphosphoglyceraldehyd': {'diphosphoglyceraldehyde': []},
 'diphosphoglyceromutas': {'diphosphoglyceromutase': []},
 'diphosphohydrolas': {'diphosphohydrolase': []},
 'diphosphoinositid': {'diphosphoinositide': ['diphosphoinositides']},
 'diphosphoinositide': ['diphosphoinositides'],
 'diphosphokinas': {'diphosphokinase': ['diphosphokinases']},
 'diphosphokinase': ['diphosphokinases'],
 'diphosphomannos': {'diphosphomannose': []},
 'diphosphon': {'diphosphonate': ['diphosphonates'], 'diphosphonic': []},
 'diphosphonate': ['diphosphonates'],
 'diphosphonucleotid': {'diphosphonucleotide': ['diphosphonucleotides']},
 'diphosphonucleotide': ['diphosphonucleotides'],
 'diphosphopyridin': {'diphosphopyridine': []},
 'diphosphopyridinenucleotid': {'diphosphopyridinenucleotide': []},
 'diphosphor': {'diphosphoric': [], 'diphosphorous': []},
 'diphosphoramid': {'diphosphoramide': []},
 'diphosphoribos': {'diphosphoribose': []},
 'diphosphoribosyl': {'diphosphoribosylation': []},
 'diphosphoru': {'diphosphorus': []},
 'diphosphoryl': {'diphosphorylated': [], 'diphosphorylation': []},
 'diphosphosugar': {'diphosphosugars': []},
 'diphosphothiamin': {'diphosphothiamine': []},
 'diphragm': {'diphragms': []},
 'diphragmat': {'diphragmatic': []},
 'diphrelat': {'diphrelatic': []},
 'diphreut': {'diphreutes': []},
 'diphrida': {'diphridas': []},
 'diphro': {'diphros': []},
 'diphter': {'diphteric': []},
 'diphteri': {'diphterie': []},
 'diphteria': {'diphteriae': []},
 'diphteriqu': {'diphterique': ['diphteriques']},
 'diphterique': ['diphteriques'],
 'diphterit': {'diphteritic': []},
 'diphteroid': {'diphteroids': []},
 'diphth': {'diphthe': []},
 'diphthal': {'diphthalic': []},
 'diphthalocyanin': {'diphthalocyanine': []},
 'diphthamid': {'diphthamide': []},
 'diphthcria': {'diphthcriae': []},
 'diphthena': {'diphthenae': []},
 'diphther': {'diphtheric': [], 'diphtheritis': []},
 'diphtheresi': {'diphtheresis': []},
 'diphtheret': {'diphtheretic': []},
 'diphtheri': {'diphtherial': [], 'diphtherie': [], 'diphthery': []},
 'diphtheria': ['diphtheriae'],
 'diphtherialik': {'diphtherialike': []},
 'diphtheriapertussi': {'diphtheriapertussis': []},
 'diphtheriatetanu': {'diphtheriatetanus': []},
 'diphtheric': {'diphtherice': []},
 'diphthericu': {'diphthericus': []},
 'diphtheriegift': {'diphtheriegiftes': []},
 'diphtherieheilserum': {'diphtherieheilserums': []},
 'diphtherieheilseruminjekt': {'diphtherieheilseruminjektion': []},
 'diphtheriqu': {'diphtherique': ['diphtheriques']},
 'diphtherique': ['diphtheriques'],
 'diphtheris': {'diphtherise': []},
 'diphtherit': {'diphtherite': [], 'diphtheritic': []},
 'diphtheriticu': {'diphtheriticus': []},
 'diphtherographi': {'diphtherographie': []},
 'diphtheroid': {'diphtheroidal': [], 'diphtheroides': [], 'diphtheroids': []},
 'diphtherophorida': {'diphtherophoridae': []},
 'diphthong': ['diphthonge',
               'diphthongic',
               'diphthongal',
               'diphthonged',
               'diphthonging',
               'diphthongize',
               'diphthongized',
               'diphthongizes',
               'diphthongally',
               'diphthongation',
               'diphthongizing',
               'diphthongization',
               'diphthongizations'],
 'diphthongi': {'diphthongis': []},
 'diphthongis': {'diphthongisation': ['diphthongisations'],
                 'diphthongise': ['diphthongised'],
                 'diphthongising': []},
 'diphthongisation': ['diphthongisations'],
 'diphthongise': ['diphthongised'],
 'diphthongo': {'diphthongos': []},
 'diphthongu': {'diphthongue': ['diphthongues'], 'diphthongus': []},
 'diphthongue': ['diphthongues'],
 'diphtong': {'diphtongization': [], 'diphtongs': []},
 'diphtongu': {'diphtongue': ['diphtongues']},
 'diphtongue': ['diphtongues'],
 'diphu': {'diphues': []},
 'diphwi': {'diphwys': []},
 'diphy': {'diphyes': []},
 'diphycerc': {'diphycercal': []},
 'diphyda': {'diphydae': []},
 'diphydc': {'diphydce': []},
 'diphyida': {'diphyidae': []},
 'diphyl': {'diphyllous': []},
 'diphylet': {'diphyletic': []},
 'diphyli': {'diphyly': []},
 'diphyllobothriasi': {'diphyllobothriasis': []},
 'diphyllobothriid': {'diphyllobothriids': []},
 'diphyllobothriida': {'diphyllobothriidae': []},
 'diphyllod': {'diphyllodes': []},
 'diphylu': {'diphylus': []},
 'diphyodont': {'diphyodonts': []},
 'diphyodonti': {'diphyodonty': []},
 'diphyoid': {'diphyoides': []},
 'diphysit': {'diphysite': ['diphysites']},
 'diphysite': ['diphysites'],
 'diphysu': {'diphysus': []},
 'dipi': {'dipy': []},
 'dipich': {'dipiche': ['dipiches']},
 'dipiche': ['dipiches'],
 'dipicolin': {'dipicolinate': [], 'dipicolinic': []},
 'dipicr': {'dipicrate': []},
 'dipicrylamin': {'dipicrylaminate': [], 'dipicrylamine': []},
 'dipict': {'dipicted': [], 'dipicting': [], 'dipiction': [], 'dipicts': []},
 'dipietr': {'dipietre': []},
 'dipign': {'dipigne': []},
 'dipigner': {'dipignere': []},
 'dipigness': {'dipignesse': []},
 'dipignier': {'dipigniere': []},
 'dipilatori': {'dipilatories': [], 'dipilatory': []},
 'dipilu': {'dipilus': []},
 'dipin': {'dipine': []},
 'diping': {'dipinge': ['dipinger']},
 'dipinge': ['dipinger'],
 'dipinger': {'dipingere': []},
 'dipingess': {'dipingesse': []},
 'dipins': {'dipinse': []},
 'dipint': {'dipinte': []},
 'dipintor': {'dipintore': []},
 'dipintur': {'dipinture': []},
 'dipiom': {'dipiome': []},
 'dipiomat': {'dipiomatic': []},
 'dipipanon': {'dipipanone': []},
 'dipit': {'dipitous': []},
 'dipiti': {'dipitie': [], 'dipity': []},
 'dipivaloylmethan': {'dipivaloylmethane': []},
 'dipivefrin': {'dipivefrine': []},
 'dipl': {'diple': ['diples']},
 'dipla': {'diplas': []},
 'diplac': {'diplace': ['diplaced', 'diplacement', 'diplacements']},
 'diplacanthida': {'diplacanthidae': []},
 'diplacanthu': {'diplacanthus': []},
 'diplace': ['diplaced', 'diplacement', 'diplacements'],
 'diplachn': {'diplachne': []},
 'diplacod': {'diplacodes': []},
 'diplacu': {'diplacus': []},
 'diplacusi': {'diplacusis': []},
 'dipladenia': {'dipladenia': []},
 'diplan': {'diplans': []},
 'diplandroid': {'diplandroids': []},
 'diplanet': {'diplanetic': [], 'diplanetism': []},
 'diplasiolog': {'diplasiology': []},
 'diplasteria': {'diplasterias': []},
 'diplay': {'diplayed': [], 'diplaying': [], 'diplays': []},
 'diplazontina': {'diplazontinae': []},
 'diplc': {'diplce': []},
 'dipldm': {'dipldme': ['dipldmes']},
 'dipldme': ['dipldmes'],
 'diple': ['diples'],
 'dipleas': {'dipleased': []},
 'dipleasur': {'dipleasure': []},
 'dipleg': {'diplegic': ['diplegics'], 'diplegs': []},
 'diplegi': {'diplegie': []},
 'diplegia': {'diplegia': []},
 'diplegic': ['diplegics'],
 'dipleidoscop': {'dipleidoscope': []},
 'diplerocarpu': {'diplerocarpus': []},
 'dipleru': {'diplerus': []},
 'diples': {'diplesion': []},
 'diplichnit': {'diplichnites': []},
 'diplimat': {'diplimatic': []},
 'diplmat': {'diplmatic': []},
 'diplo': {'diploe': ['diploes'], 'diplos': []},
 "diplo'": {"diplo'e": []},
 'diploaat': {'diploaatic': []},
 'diplobacillari': {'diplobacillary': []},
 'diplobacillu': {'diplobacillus': []},
 'diplobiont': {'diplobiontic': []},
 'diploblast': {'diploblastic': [], 'diploblasts': []},
 'diplobun': {'diplobune': []},
 'diplocaulu': {'diplocaulus': []},
 'diplocentrida': {'diplocentridae': []},
 'diplocentru': {'diplocentrus': []},
 'diplocephalu': {'diplocephalus': []},
 'diploceraspi': {'diploceraspis': []},
 'diplocercid': {'diplocercides': []},
 'diplochromosom': {'diplochromosome': ['diplochromosomes']},
 'diplochromosome': ['diplochromosomes'],
 'diplocirru': {'diplocirrus': []},
 'diplococc': {'diplococcal': [], 'diplococcic': []},
 'diplococcu': {'diplococcus': []},
 'diplococeu': {'diplococeus': []},
 'diplocoecu': {'diplocoecus': []},
 'diplocotyl': {'diplocotyle': []},
 'diplocrepi': {'diplocrepis': []},
 'diplocrinu': {'diplocrinus': []},
 'diplocyclo': {'diplocyclos': []},
 'diplocysti': {'diplocystis': []},
 'diplod': {'diplodal': [], 'diplodization': []},
 'diplodactylin': {'diplodactyline': []},
 'diplodactylina': {'diplodactylinae': []},
 'diplodactylu': {'diplodactylus': []},
 'diplodicu': {'diplodicus': []},
 'diplodiscu': {'diplodiscus': []},
 'diplodocid': {'diplodocids': []},
 'diplodocida': {'diplodocidae': []},
 'diplodocu': {'diplodocus': []},
 'diplodocus': {'diplodocus': []},
 'diplodontida': {'diplodontidae': []},
 'diplodontu': {'diplodontus': []},
 'diplodoubl': {'diplodouble': []},
 'diplodu': {'diplodus': []},
 'diploe': ['diploes'],
 'diploeoccu': {'diploeoccus': []},
 'diploet': {'diploetic': []},
 'diploform': {'diploforms': []},
 'diplogast': {'diplogaster': []},
 'diplogasterid': {'diplogasterids': []},
 'diplogasterida': {'diplogasteridae': []},
 'diplogasterina': {'diplogasterinae': []},
 'diplogasteroid': {'diplogasteroides': []},
 'diplogenesi': {'diplogenesis': []},
 'diplogenet': {'diplogenetic': []},
 'diploglossina': {'diploglossinae': []},
 'diploglossu': {'diploglossus': []},
 'diploglotti': {'diploglottis': []},
 'diplogonoporu': {'diplogonoporus': []},
 'diplograph': {'diplographic': []},
 'diplograpsu': {'diplograpsus': []},
 'diplograptid': {'diplograptids': []},
 'diplograptida': {'diplograptidae': []},
 'diplograptu': {'diplograptus': []},
 'diplohaplont': {'diplohaplontic': []},
 'diploi': {'diplois': []},
 'diploid': ['diploide',
             'diploides',
             'diploider',
             'diploidal',
             'diploidize',
             'diploidized',
             'diploidizing',
             'diploidization'],
 'diploidi': {'diploidy': []},
 'diploidis': {'diploidisation': [], 'diploidised': []},
 'diplokaryot': {'diplokaryotic': []},
 'diplolabi': {'diplolabis': []},
 'diplolepi': {'diplolepis': []},
 'diplolepidea': {'diplolepideae': []},
 'diplom': {'diplomancy': [],
            'diplomate': ['diplomated'],
            'diplomating': [],
            'diplome': ['diplomer', 'diplomes'],
            'diploms': []},
 'diploma': ['diplomaic', 'diplomaed', 'diplomaism'],
 'diplomaci': {'diplomacie': [], 'diplomacy': []},
 'diplomada': {'diplomadas': []},
 'diplomado': {'diplomados': []},
 'diplomagr': {'diplomagranting': []},
 'diplomahold': {'diplomaholders': []},
 'diplomali': {'diplomalie': []},
 'diplomaliqu': {'diplomaliques': []},
 'diplomaniac': {'diplomaniacs': []},
 'diplomat': ['diplomatic',
              'diplomatize',
              'diplomatics',
              'diplomatism',
              'diplomatical',
              'diplomatized',
              'diplomatizing',
              'diplomatically',
              'diplomatization'],
 'diplomata': {'diplomatas': []},
 'diplomate': ['diplomated'],
 'diplomates': {'diplomatese': []},
 'diplomati': {'diplomatie': ['diplomaties'],
               'diplomatis': [],
               'diplomaty': []},
 'diplomatibu': {'diplomatibus': []},
 'diplomatic': {'diplomatice': []},
 'diplomatica': {'diplomaticae': [], 'diplomaticas': []},
 'diplomaticament': {'diplomaticamente': []},
 'diplomatich': {'diplomatiche': []},
 'diplomaticheski': {'diplomaticheskie': [], 'diplomatichesky': []},
 'diplomatichesko': {'diplomaticheskoe': []},
 'diplomaticmilitari': {'diplomaticmilitary': []},
 'diplomatico': {'diplomaticos': []},
 'diplomaticpolit': {'diplomaticpolitical': []},
 'diplomaticrel': {'diplomaticrelations': []},
 'diplomaticstrateg': {'diplomaticstrategic': []},
 'diplomaticu': {'diplomaticus': []},
 'diplomatie': ['diplomaties'],
 'diplomatiek': {'diplomatieke': []},
 'diplomatieu': {'diplomatieus': []},
 'diplomatigu': {'diplomatigues': []},
 'diplomatiqu': {'diplomatique': ['diplomatiques', 'diplomatiquement']},
 'diplomatiquc': {'diplomatiqucs': []},
 'diplomatique': ['diplomatiques', 'diplomatiquement'],
 'diplomatis': {'diplomatise': ['diplomatised'], 'diplomatising': []},
 'diplomatisch': {'diplomatische': ['diplomatisches', 'diplomatischer']},
 'diplomatische': ['diplomatisches', 'diplomatischer'],
 'diplomatise': ['diplomatised'],
 'diplomatisk': {'diplomatiske': []},
 'diplomatist': ['diplomatiste'],
 'diplomci': {'diplomcy': []},
 'diplomdtica': {'diplomdticas': []},
 'diplomdtico': {'diplomdticos': []},
 'diplome': {'diplomee': ['diplomees']},
 'diplomee': ['diplomees'],
 'diplomeri': {'diplomeris': []},
 'diplomi': {'diplomy': ['diplomys']},
 'diplomiert': {'diplomierter': []},
 'diplomocera': {'diplomoceras': []},
 'diplomonad': {'diplomonads': []},
 'diplomot': {'diplomotic': []},
 'diplomt': {'diplomtic': []},
 'diplomthesi': {'diplomthesis': []},
 'diplomy': ['diplomys'],
 'diplomyst': {'diplomystes': []},
 'diplomystida': {'diplomystidae': []},
 'diplomystu': {'diplomystus': []},
 'diplon': {'diplons': []},
 'diplonat': {'diplonatic': []},
 'diplonei': {'diploneis': []},
 'diplont': {'diplontic': [], 'diplonts': []},
 'diplonychu': {'diplonychus': []},
 'diploo': {'diploos': []},
 'diplop': {'diplopic': []},
 'diplopappu': {'diplopappus': []},
 'diplopelti': {'diplopeltis': []},
 'diploperenni': {'diploperennis': []},
 'diplophas': {'diplophase': []},
 'diplophloeu': {'diplophloeus': []},
 'diplopho': {'diplophos': []},
 'diplophon': {'diplophonic': []},
 'diplophri': {'diplophrys': []},
 'diplopi': {'diplopie': [], 'diplopy': []},
 'diplopia': {'diplopia': []},
 'diplopod': {'diplopode': ['diplopodes'], 'diplopods': []},
 'diplopode': ['diplopodes'],
 'diplopor': {'diplopores': []},
 'diplopsali': {'diplopsalis': []},
 'diplopten': {'diploptene': []},
 'diplopter': {'diplopterous': []},
 'diplopterast': {'diplopteraster': []},
 'diplopteri': {'diplopterys': []},
 'diplopteru': {'diplopterus': []},
 'diplor': {'diplorable': []},
 'diplorhynchu': {'diplorhynchus': []},
 'diplornavirus': {'diplornaviruses': []},
 'diplorrhyncu': {'diplorrhyncus': []},
 'diplos': {'diplosal': []},
 'diplosauru': {'diplosaurus': []},
 'diploscapt': {'diploscapter': []},
 'diploschist': {'diploschistes': []},
 'diploscop': {'diploscope': []},
 'diploseg': {'diplosegment': ['diplosegments']},
 'diplosegment': ['diplosegments'],
 'diplosi': {'diplosis': []},
 'diplosom': {'diplosomal': [], 'diplosome': ['diplosomes']},
 'diplosome': ['diplosomes'],
 'diplospondyl': {'diplospondylous': []},
 'diplospondyli': {'diplospondyly': []},
 'diplospor': {'diplosporic': [], 'diplosporous': []},
 'diplospori': {'diplospory': []},
 'diplostemon': {'diplostemonous': []},
 'diplostemoni': {'diplostemony': []},
 'diplostephioid': {'diplostephioides': []},
 'diplostomatida': {'diplostomatidae': []},
 'diplostomiasi': {'diplostomiasis': []},
 'diplostomida': {'diplostomidae': []},
 'diplostreptococcu': {'diplostreptococcus': []},
 'diploten': {'diplotene': []},
 'diploteratolog': {'diploteratology': []},
 'diplotienda': {'diplotiendas': []},
 'diplotropi': {'diplotropis': []},
 'diplotyp': {'diplotype': ['diplotypes']},
 'diplotype': ['diplotypes'],
 'diplou': {'diplous': []},
 'diplour': {'diploures': []},
 'diplovatatiu': {'diplovatatius': []},
 'diplsm': {'diplsme': []},
 'diplumb': {'diplumbic': []},
 'dipluran': {'diplurans': []},
 'diplurida': {'dipluridae': []},
 'dipluru': {'diplurus': []},
 'dipmet': {'dipmeter': ['dipmeters']},
 'dipmeter': ['dipmeters'],
 'dipn': {'dipned': []},
 'dipnal': {'dipnall': []},
 'dipneedl': {'dipneedle': []},
 'dipnet': {'dipnets': [], 'dipnetted': [], 'dipnetting': []},
 'dipnett': {'dipnetters': []},
 'dipneumon': {'dipneumones': []},
 'dipneust': {'dipneustes': [], 'dipneusts': []},
 'dipniti': {'dipnity': []},
 'dipnoan': {'dipnoans': []},
 'dipnoid': {'dipnoids': []},
 'dipnorhynchu': {'dipnorhynchus': []},
 'dipnosophista': {'dipnosophistae': []},
 'dipo': {'dipos': []},
 'dipod': {'dipode': ['dipodes'], 'dipodic': ['dipodics'], 'dipods': []},
 'dipodascacea': {'dipodascaceae': []},
 'dipodascu': {'dipodascus': []},
 'dipode': ['dipodes'],
 'dipodi': {'dipodies': [], 'dipody': []},
 'dipodic': ['dipodics'],
 'dipodid': {'dipodids': []},
 'dipodida': {'dipodidae': []},
 'dipodidc': {'dipodidce': []},
 'dipodillu': {'dipodillus': []},
 'dipodina': {'dipodinae': []},
 'dipodomi': {'dipodomys': []},
 'dipodomyina': {'dipodomyinae': []},
 'dipodop': {'dipodops': []},
 'dipoenu': {'dipoenus': []},
 'dipoi': {'dipoie': ['dipoies']},
 'dipoid': {'dipoides': []},
 'dipoie': ['dipoies'],
 'dipoino': {'dipoinos': []},
 'dipol': {'dipole': [], 'dipols': []},
 'dipolair': {'dipolaire': ['dipolaires']},
 'dipolaire': ['dipolaires'],
 'dipolar': {'dipolare': [],
             'dipolarity': [],
             'dipolarization': ['dipolarizations'],
             'dipolarized': [],
             'dipolarizing': []},
 'dipolarization': ['dipolarizations'],
 'dipolarli': {'dipolarly': []},
 'dipolarophil': {'dipolarophile': ['dipolarophiles']},
 'dipolarophile': ['dipolarophiles'],
 'dipolc': {'dipolcs': []},
 'dipoleallow': {'dipoleallowed': []},
 'dipoledipol': {'dipoledipole': []},
 'dipoleinduc': {'dipoleinduced': []},
 'dipolelik': {'dipolelike': []},
 'dipolemo': {'dipolemoment': ['dipolemoments']},
 'dipolemoment': ['dipolemoments'],
 'dipolequadrupol': {'dipolequadrupole': []},
 'dipoletyp': {'dipoletype': []},
 'dipolmaci': {'dipolmacy': []},
 'dipolmat': {'dipolmatic': []},
 'dipolmo': {'dipolmoment': []},
 'dipolmoment': {'dipolmomente': ['dipolmomentes']},
 'dipolmomente': ['dipolmomentes'],
 'dipolocera': {'dipoloceras': []},
 'dipolomaci': {'dipolomacy': []},
 'dipolomat': {'dipolomatic': []},
 'dipolym': {'dipolymer': ['dipolymers']},
 'dipolymer': ['dipolymers'],
 'dipomaci': {'dipomacy': []},
 'dipomat': {'dipomatic': []},
 'dipondiu': {'dipondius': []},
 'diponitril': {'diponitrile': []},
 'dipont': {'diponte': []},
 'dipopul': {'dipopulation': []},
 'diporicellaesporit': {'diporicellaesporites': []},
 'dipos': {'diposable': [],
           'diposal': [],
           'dipose': ['diposed'],
           'diposing': []},
 'dipose': ['diposed'],
 'diposit': {'diposited': [],
             'diposition': ['dipositions', 'dipositional'],
             'dipositive': [],
             'diposits': []},
 'diposition': ['dipositions', 'dipositional'],
 'dipossess': {'dipossessed': [], 'dipossession': []},
 'dipot': {'dipote': [], 'dipots': []},
 'dipotass': {'dipotassic': []},
 'dipou': {'dipous': []},
 'dipouil': {'dipouillement': []},
 'dipp': {'dippe': ['dippes'], 'dippped': [], 'dipps': []},
 'dippabl': {'dippable': []},
 'dippe': ['dippes'],
 'dippel': {'dippell': [], 'dippels': []},
 'dippeliu': {'dippelius': []},
 'dippenhal': {'dippenhall': []},
 'dipper': ['dippered', 'dipperful', 'dippering', 'dipperent', 'dipperfuls'],
 'dipperful': {'dipperfull': []},
 'dipperi': {'dippery': []},
 'dipperlik': {'dipperlike': []},
 'dippers': {'dippersful': []},
 'dippeswald': {'dippeswalde': []},
 'dippi': {'dippie': ['dippies'], 'dippiness': [], 'dippy': []},
 'dippiculti': {'dippiculties': []},
 'dippie': ['dippies'],
 'dippingneedl': {'dippingneedle': []},
 'dippip': {'dippipe': []},
 'dippiti': {'dippity': []},
 'dippl': {'dipple': ['dippled', 'dipples'], 'dippling': []},
 'dipple': ['dippled', 'dipples'],
 'dipplomat': {'dipplomatic': []},
 'dippoldiswald': {'dippoldiswalde': ['dippoldiswalder']},
 'dippoldiswalde': ['dippoldiswalder'],
 'dippr': {'dippre': []},
 'dipr': {'dipre': ['dipres']},
 'dipre': ['dipres'],
 'diprenorphin': {'diprenorphine': []},
 'dipress': {'dipression': []},
 'dipret': {'diprete': []},
 'diprimari': {'diprimary': []},
 'diprionid': {'diprionids': []},
 'diprionida': {'diprionidae': []},
 'dipriv': {'diprived': []},
 'diprobas': {'diprobase': []},
 'diprolen': {'diprolene': []},
 'diprophyllin': {'diprophylline': []},
 'dipropion': {'dipropionate': [], 'dipropionic': []},
 'dipropionitril': {'dipropionitrile': []},
 'diproprion': {'diproprionate': []},
 'dipropylacet': {'dipropylacetate': [], 'dipropylacetic': []},
 'dipropylacetamid': {'dipropylacetamide': []},
 'dipropylamin': {'dipropylamine': []},
 'dipropylanilin': {'dipropylaniline': []},
 'dipropylen': {'dipropylene': []},
 'dipropylnitrosamin': {'dipropylnitrosamine': []},
 'dipropylthiadicarbocyanin': {'dipropylthiadicarbocyanine': []},
 'dipropylthiocarbam': {'dipropylthiocarbamate': []},
 'dipropyltryptamin': {'dipropyltryptamine': []},
 'dipros': {'diprose': ['diproses']},
 'diprose': ['diproses'],
 'diproson': {'diprosone': []},
 'diprosopu': {'diprosopus': []},
 'diprot': {'diprotic': []},
 'diprotect': {'diprotected': []},
 'diprotodon': {'diprotodons': []},
 'diprotodont': {'diprotodonts': []},
 'diprotodontid': {'diprotodontids': []},
 'diprotodontida': {'diprotodontidae': []},
 'diproton': {'diprotonated': [], 'diprotonation': [], 'diprotons': []},
 'diprotrizo': {'diprotrizoate': []},
 'dips': {'dipse': []},
 'dipsa': {'dipsas': []},
 'dipsacacea': {'dipsacaceae': []},
 'dipsacal': {'dipsacales': []},
 'dipsacast': {'dipsacaster': []},
 'dipsacea': {'dipsaceae': []},
 'dipsacec': {'dipsacece': []},
 'dipsaces': {'dipsacese': []},
 'dipsaceu': {'dipsaceus': []},
 'dipsacu': {'dipsacus': []},
 'dipsad': {'dipsades': []},
 'dipsadida': {'dipsadidae': []},
 'dipsadina': {'dipsadinae': []},
 'dipsadomorphina': {'dipsadomorphinae': []},
 'dipsadomorphu': {'dipsadomorphus': []},
 'dipsch': {'dipsche': []},
 'dipseedoodl': {'dipseedoodles': []},
 'dipshit': {'dipshits': []},
 'dipsi': {'dipsie': [], 'dipsy': []},
 'dipslid': {'dipslide': ['dipslides']},
 'dipslide': ['dipslides'],
 'dipslop': {'dipslope': ['dipslopes']},
 'dipslope': ['dipslopes'],
 'dipso': {'dipsos': []},
 'dipsocorida': {'dipsocoridae': []},
 'dipsod': {'dipsodes': []},
 'dipsodi': {'dipsodie': [], 'dipsody': []},
 'dipsogen': {'dipsogenic': [], 'dipsogens': []},
 'dipsogenesi': {'dipsogenesis': []},
 'dipsoman': {'dipsomanic': []},
 'dipsomani': {'dipsomanie': []},
 'dipsomania': {'dipsomania': []},
 'dipsomaniac': ['dipsomaniacal'],
 'dipsosauru': {'dipsosaurus': []},
 'dipstick': ['dipsticked'],
 'dipston': {'dipstone': []},
 'dipsucho': {'dipsuchos': []},
 'dipswitch': {'dipswitches': []},
 'dipsych': {'dipsychism': []},
 'dipsycho': {'dipsychos': []},
 'dipsychu': {'dipsychus': []},
 'dipt': {'dipte': []},
 'diptank': {'diptanks': []},
 'diptch': {'diptche': []},
 'diptcrocarpu': {'diptcrocarpus': []},
 'diptcru': {'diptcrus': []},
 'dipte': {'diptee': []},
 'dipter': {'dipteral': [],
            'diptere': ['dipteres'],
            'dipterous': [],
            'dipters': []},
 'diptera': ['dipterae'],
 'dipteracanthu': {'dipteracanthus': []},
 'dipteran': {'dipteran': []},
 'diptere': ['dipteres'],
 'dipteri': {'dipteris': []},
 'dipterian': {'dipterians': []},
 'diptericin': {'diptericins': []},
 'dipterid': {'dipterids': []},
 'dipteridacea': {'dipteridaceae': []},
 'dipteriform': {'dipteriformes': []},
 'dipterist': {'dipterists': []},
 'diptero': {'dipteros': []},
 'dipterocarp': ['dipterocarpous'],
 'dipterocarpac': {'dipterocarpaceous': []},
 'dipterocarpacea': {'dipterocarpaceae': []},
 'dipterocarpacec': {'dipterocarpacece': []},
 'dipterocarpea': {'dipterocarpeae': []},
 'dipterocarpec': {'dipterocarpece': []},
 'dipterocarpoidea': {'dipterocarpoideae': []},
 'dipterocarpu': {'dipterocarpus': []},
 'dipterodon': {'dipterodons': []},
 'dipterolog': {'dipterological': [], 'dipterology': []},
 'dipterologisch': {'dipterologische': []},
 'dipterologist': {'dipterologists': []},
 'dipteron': {'dipteron': []},
 'dipteronotu': {'dipteronotus': []},
 'dipteru': {'dipterus': []},
 'diptheeri': {'diptheery': []},
 'dipther': {'diptheric': []},
 'diptheret': {'diptheretic': []},
 'diptheri': {'dipthery': []},
 'diptheria': {'diptheriae': []},
 'diptherit': {'diptheritic': []},
 'diptheroid': {'diptheroids': []},
 'dipthong': {'dipthongal': [],
              'dipthongization': [],
              'dipthongized': [],
              'dipthongs': []},
 'dipthongu': {'dipthongue': []},
 'dipththong': {'dipththongs': []},
 'dipti': {'dipty': []},
 'diptomat': {'diptomatic': []},
 'diptongo': {'diptongos': []},
 'diptot': {'diptote': ['diptotes'], 'diptotic': []},
 'diptote': ['diptotes'],
 'diptub': {'diptube': []},
 'dipturu': {'dipturus': []},
 'diptych': ['diptychal'],
 'diptychi': {'diptychis': []},
 'diptychon': {'diptychons': []},
 'diptychu': {'diptychus': []},
 'diptyeh': {'diptyehs': []},
 'diptyqu': {'diptyque': ['diptyques']},
 'diptyque': ['diptyques'],
 'dipu': {'dipus': []},
 'dipuls': {'dipulse': []},
 'diput': {'diputation': [], 'dipute': ['diputed', 'diputes']},
 'diputacion': {'diputaciones': []},
 'diputado': {'diputados': []},
 'diputat': {'diputats': []},
 'dipute': ['diputed', 'diputes'],
 'diputi': {'diputis': [], 'diputy': []},
 'dipwel': {'dipwell': ['dipwells']},
 'dipwell': ['dipwells'],
 'dipygu': {'dipygus': []},
 'dipylidiasi': {'dipylidiasis': []},
 'dipylidiida': {'dipylidiidae': []},
 'dipylidiina': {'dipylidiinae': []},
 'dipylo': {'dipylos': []},
 'dipylongrab': {'dipylongraber': []},
 'dipylu': {'dipylus': []},
 'dipyr': {'dipyre': []},
 'dipyramid': {'dipyramidal': [], 'dipyramids': []},
 'dipyramidol': {'dipyramidole': []},
 'dipyridamol': {'dipyridamole': []},
 'dipyridamoleinduc': {'dipyridamoleinduced': []},
 'dipyridimol': {'dipyridimole': []},
 'dipyridin': {'dipyridine': []},
 'dipyridodiazepinon': {'dipyridodiazepinone': []},
 'dipyridyl': {'dipyridyls': []},
 'dipyridylamin': {'dipyridylamine': []},
 'dipyridyldisulfid': {'dipyridyldisulfide': []},
 'dipyrimadol': {'dipyrimadole': []},
 'dipyrimidin': {'dipyrimidine': ['dipyrimidines']},
 'dipyrimidine': ['dipyrimidines'],
 'dipyron': {'dipyrone': []},
 'dipyrrol': {'dipyrrole': ['dipyrroles'], 'dipyrrolic': []},
 'dipyrrole': ['dipyrroles'],
 'dipyrromethan': {'dipyrromethane': []},
 'dipyrromethen': {'dipyrromethene': []},
 'dipyrrylmethan': {'dipyrrylmethane': ['dipyrrylmethanes']},
 'dipyrrylmethane': ['dipyrrylmethanes'],
 'dipyrrylmethen': {'dipyrrylmethene': ['dipyrrylmethenes']},
 'dipyrrylmethene': ['dipyrrylmethenes'],
 'diq': {'diqs': []},
 'diqbi': {'diqby': []},
 'diqduq': {'diqduqe': []},
 'diqe': {'diqing': []},
 'diqit': {'diqital': []},
 'diqniti': {'diqnity': []},
 'diqu': {'dique': ['diques']},
 'diquark': {'diquarks': []},
 'diquaternari': {'diquaternary': []},
 'dique': ['diques'],
 'diqui': {'diquis': []},
 'diquinon': {'diquinone': ['diquinones']},
 'diquinone': ['diquinones'],
 'dir': {'dirring': [], 'dirs': []},
 'dira': {'dirae': [], 'diras': []},
 'dirac': {'dirac': []},
 'dirachmacea': {'dirachmaceae': []},
 'diracin': {'diracines': []},
 'diracini': {'diracinis': []},
 'diracsch': {'diracsche': []},
 'diract': {'diracted': [], 'diraction': ['diractions']},
 'diraction': ['diractions'],
 'diractli': {'diractly': []},
 'diractori': {'diractory': []},
 'dirad': {'dirades': [], 'diradical': ['diradicals']},
 'diradar': {'diradare': []},
 'diradical': ['diradicals'],
 'diradiot': {'diradiotes': []},
 'diradylglycerol': {'diradylglycerols': []},
 'diraension': {'diraensional': []},
 'diraer': {'diraers': []},
 'dirah': {'dirahs': []},
 'dirai': {'dirais': []},
 'diraig': {'diraige': []},
 'diraij': {'diraije': []},
 'diram': {'diramic': [], 'dirams': []},
 'dirama': {'diramas': []},
 'diramazion': {'diramazione': []},
 'diran': {'dirane': []},
 'diraotli': {'diraotly': []},
 'dirasqu': {'dirasque': []},
 'dirass': {'dirasse': []},
 'dirat': {'diration': []},
 'dirb': {'dirbe': []},
 'dirba': {'dirbas': []},
 'dirbam': {'dirbams': []},
 'dirbi': {'dirby': []},
 'dirc': {'dirce': ['dirces']},
 'dirca': {'dircae': []},
 'dircaeu': {'dircaeus': []},
 'dirccdi': {'dirccdy': []},
 'dircclli': {'dircclly': []},
 'dircct': {'dirccte': ['dirccted']},
 'dirccte': ['dirccted'],
 'dircction': {'dircctional': ['dircctionally'], 'dircctions': []},
 'dircctional': ['dircctionally'],
 'dircctli': {'dircctly': []},
 'dircctoir': {'dircctoire': []},
 'dircctor': {'dircctors': []},
 'dirce': ['dirces'],
 'dircet': {'dirceted': [], 'dircetion': []},
 'dircetli': {'dircetly': []},
 'dircetu': {'dircetus': []},
 'dirch': {'dirches': []},
 'dirck': {'dircks': []},
 'dircki': {'dirckie': []},
 'dirckj': {'dirckje': []},
 'dircks': {'dirckse': []},
 'dirckz': {'dirckze': []},
 'dircolor': {'dircolors': []},
 'dircot': {'dircote': []},
 'dirct': {'dircted': [], 'dircting': []},
 'dirction': {'dirctions': []},
 'dirctli': {'dirctly': []},
 'dirctor': {'dirctorate': [], 'dirctors': []},
 'dirctori': {'dirctory': []},
 'dircttor': {'dircttore': []},
 'dircumst': {'dircumstances': []},
 'dircuss': {'dircussed': [], 'dircussion': []},
 'dirczion': {'dirczione': []},
 'dird': {'dirds': []},
 'dirdi': {'dirdy': []},
 'dirdl': {'dirdle': []},
 'dire': {'dired': [],
          'diree': [],
          'direful': ['direfully', 'direfulness'],
          'direly': [],
          'direness': [],
          'dires': [],
          'diring': []},
 'direa': {'direaed': []},
 'diread': {'direads': []},
 'direali': {'direaly': []},
 'direar': {'direare': []},
 'direas': {'direase': []},
 'direat': {'direated': [], 'direation': [], 'direats': []},
 'direaten': {'direatened': [], 'direatening': []},
 'direatli': {'direatly': []},
 'direb': {'direbed': []},
 'direbb': {'direbbe': []},
 'direbion': {'direbions': []},
 'direbl': {'direbly': []},
 'direc': {'direced': [], 'direcing': [], 'direcs': []},
 "direc'li": {"direc'ly": []},
 'direccion': {'direccional': [], 'direcciones': [], 'direccions': []},
 'direccional': {'direccionales': []},
 'direccli': {'direccly': []},
 'direcco': {'direccoes': []},
 'direccon': {'direccons': []},
 'direcct': {'direcction': []},
 'direcdi': {'direcdy': []},
 'direcdon': {'direcdons': []},
 'direcf': {'direcfed': []},
 'direcfli': {'direcfly': []},
 'direci': {'direcied': [], 'direcious': []},
 'direciion': {'direciions': []},
 'direcili': {'direcily': []},
 'direcion': {'direcions': []},
 'direcior': {'direciors': []},
 'direciori': {'direciory': []},
 'direciton': {'direcitons': []},
 'direcjli': {'direcjly': []},
 'direck': {'direcks': []},
 'direckli': {'direckly': []},
 'direckt': {'direckte': []},
 'direcl': {'direcle': ['direcled'], 'direcling': [], 'direcls': []},
 'direcle': ['direcled'],
 'direcli': {'direcly': []},
 'direclion': {'direclional': [], 'direclions': []},
 'direclli': {'direclly': []},
 'direcloir': {'direcloire': []},
 'direclor': {'direclors': []},
 'direclori': {'direclory': []},
 'direclti': {'direclty': []},
 'direco': {'direcoes': []},
 'direcon': {'direcons': []},
 'direcor': {'direcorate': [], 'direcors': []},
 'direcotri': {'direcotry': []},
 'direcr': {'direcred': []},
 'direcrect': {'direcrection': []},
 'direcrion': {'direcrions': []},
 'direcrli': {'direcrly': []},
 'direcror': {'direcrors': []},
 'direcs': {'direcsion': []},
 'direct': {'directability': [],
            'directable': [],
            'directe': ['directed',
                        'directes',
                        'directer',
                        'directeds',
                        'directers',
                        'directely',
                        'directement'],
            'directible': [],
            'directic': [],
            'directing': ['directings'],
            'direction': ['directioned',
                          'directional',
                          'directionals',
                          'directioning',
                          'directionally'],
            'directive': ['directively', 'directiveness'],
            'directivity': [],
            'directment': [],
            'directness': [],
            'directs': [],
            'directted': []},
 "direct'i": {"direct'y": []},
 'directa': {'directae': [], 'directas': []},
 'directact': {'directacting': [], 'directaction': []},
 'directactionist': {'directactionists': []},
 'directament': {'directamente': []},
 'directanim': {'directanimation': []},
 'directappl': {'directapplication': []},
 'directattach': {'directattached': []},
 'directbi': {'directby': []},
 'directbuy': {'directbuying': []},
 'directcar': {'directcare': []},
 'directconnect': {'directconnected': [], 'directconnection': []},
 'directconsumpt': {'directconsumption': []},
 'directconvers': {'directconversion': []},
 'directcoupl': {'directcoupled': [], 'directcoupling': []},
 'directcurr': {'directcurrent': []},
 'directdemocraci': {'directdemocracy': []},
 'directdemocrat': {'directdemocratic': []},
 'directdetect': {'directdetection': []},
 'directdevelop': {'directdeveloping': []},
 'directdi': {'directdial': ['directdialed', 'directdialing']},
 'directdial': ['directdialed', 'directdialing'],
 'directdr': {'directdrive': []},
 'directe': {'directee': ['directees']},
 'directed': {'directedness': ['directednesses']},
 'directedbi': {'directedby': []},
 'directedenergi': {'directedenergy': []},
 'directedli': {'directedly': []},
 'directedness': ['directednesses'],
 'directedstudi': {'directedstudy': []},
 'directee': ['directees'],
 'directeffect': {'directeffects': []},
 'directelect': {'directelection': []},
 'directentri': {'directentry': []},
 'directeur': {'directeurs': []},
 'directeurgener': {'directeurgeneral': []},
 'directevid': {'directevidence': []},
 'directfi': {'directfy': []},
 'directfinanc': {'directfinancing': []},
 'directfir': {'directfire': ['directfired']},
 'directfire': ['directfired'],
 'directflam': {'directflame': []},
 'directgr': {'directgrant': []},
 'directh': {'directhe': []},
 'directi': {'directie': ['directies'],
             'directiou': ['directious'],
             'directis': [],
             'directy': []},
 'directian': {'directians': []},
 'directicn': {'directicns': []},
 'directie': ['directies'],
 'directien': {'directiens': []},
 'directif': {'directifs': []},
 'directili': {'directily': []},
 'directin': {'directinal': [], 'directins': []},
 'directing': {'directinge': []},
 'directingth': {'directingthe': []},
 'directinject': {'directinjection': []},
 'directinn': {'directinns': []},
 'directinstruct': {'directinstruction': []},
 'directinteract': {'directinteraction': []},
 'directinvest': {'directinvestment': []},
 'directio': {'directios': []},
 'directioa': {'directioas': []},
 'direction': {'directionability': [],
               'directionalism': [],
               'directionality': [],
               'directionalization': [],
               'directionalize': ['directionalized'],
               'directionalizing': [],
               'directione': ['directiones'],
               'directionism': []},
 'directionalhemispher': {'directionalhemispherical': []},
 'directionalist': {'directionalists': []},
 'directionalize': ['directionalized'],
 'directionari': {'directionary': []},
 'directionchang': {'directionchanging': []},
 'directioncosin': {'directioncosines': []},
 'directiondepend': {'directiondependent': []},
 'directione': ['directiones'],
 'directionfind': {'directionfinder': ['directionfinders'],
                   'directionfinding': []},
 'directionfinder': ['directionfinders'],
 'directiongiv': {'directiongiving': []},
 'directioni': {'directionis': []},
 'directionibu': {'directionibus': []},
 'directionind': {'directionindicating': []},
 'directionless': {'directionlessness': []},
 'directionlessli': {'directionlessly': []},
 'directionn': {'directionnal': []},
 'directionnel': {'directionnelle': ['directionnelles'], 'directionnels': []},
 'directionnelle': ['directionnelles'],
 'directionofth': {'directionofthe': []},
 'directionpost': {'directionposts': []},
 'directionscor': {'directionscore': []},
 'directionselect': {'directionselective': []},
 'directionsensit': {'directionsensitive': []},
 'directionset': {'directionsetting': []},
 'directionspecif': {'directionspecific': []},
 'directionwis': {'directionwise': []},
 'directior': {'directiors': []},
 'directiou': ['directious'],
 'directioun': {'directioune': []},
 'directipn': {'directipns': []},
 'directitud': {'directitude': []},
 'directiu': {'directius': []},
 'directiv': {'directivism': []},
 'directiva': {'directivas': []},
 'directive': ['directively', 'directiveness'],
 'directivist': {'directivists': []},
 'directivit': {'directivite': []},
 'directivo': {'directivos': []},
 'directji': {'directjy': []},
 'directli': {'directlie': ['directlier'], 'directly': []},
 'directlie': ['directlier'],
 'directlin': {'directline': []},
 'directlli': {'directlly': []},
 'directloan': {'directloans': []},
 'directlon': {'directlonal': [], 'directlons': []},
 'directly': {'directlye': []},
 'directlyabov': {'directlyabove': []},
 'directlybi': {'directlyby': []},
 'directlyconnect': {'directlyconnected': []},
 'directlyelect': {'directlyelected': []},
 'directlyh': {'directlyheated': []},
 'directlyinflict': {'directlyinflicted': []},
 'directlyinvolv': {'directlyinvolved': []},
 'directlyoppos': {'directlyopposed': []},
 'directlyopposit': {'directlyopposite': []},
 'directlyorindirectli': {'directlyorindirectly': []},
 'directlyov': {'directlyover': []},
 'directlypres': {'directlypresented': []},
 'directlyproport': {'directlyproportional': []},
 'directlyrel': {'directlyrelated': []},
 'directlyrespons': {'directlyresponsible': []},
 'directlytoth': {'directlytothe': []},
 'directmanipul': {'directmanipulation': []},
 'directmap': {'directmapped': []},
 'directmarket': {'directmarketing': []},
 'directmateri': {'directmaterial': []},
 'directmemori': {'directmemory': []},
 'directmus': {'directmusic': []},
 'directo': {'directoe': [], 'directos': []},
 'directob': {'directobs': []},
 'directobserv': {'directobservation': []},
 'directocraci': {'directocracy': []},
 'directoi': {'directois': []},
 'directoii': {'directoiies': []},
 'directoir': {'directoire': ['directoires']},
 'directoire': ['directoires'],
 'directon': {'directonal': [], 'directones': [], 'directons': []},
 'director': ['directore', 'directoral', 'directores', 'directorate'],
 "director'": {"director's": []},
 'directora': {'directoras': []},
 'directorar': {'directorare': []},
 'directorategener': {'directorategeneral': ['directorategenerals']},
 'directorategeneral': ['directorategenerals'],
 'directoratesgener': {'directoratesgeneral': []},
 'directorchoreograph': {'directorchoreographer': []},
 'directorcontrol': {'directorcontrolled': []},
 'directordesign': {'directordesignate': [], 'directordesigner': []},
 'directoress': {'directoresses': []},
 'directorgener': {'directorgeneral': ['directorgenerals']},
 'directorgeneral': ['directorgenerals'],
 'directori': {'directorial': ['directorials', 'directorially'],
               'directoriate': [],
               'directorie': [],
               'directoris': [],
               'directory': []},
 'directorial': {'directoriale': []},
 'directorio': {'directorios': []},
 'directormanag': {'directormanager': []},
 'directorofth': {'directorofthe': []},
 'directorproduc': {'directorproducer': ['directorproducers']},
 'directorproducer': ['directorproducers'],
 'directorsgener': {'directorsgeneral': []},
 'directorship': {'directorship': []},
 'directorwrit': {'directorwriter': []},
 'directoryassist': {'directoryassistance': []},
 'directorybas': {'directorybased': []},
 'directoryentri': {'directoryentries': [], 'directoryentry': []},
 'directoryintegr': {'directoryintegrated': []},
 'directorynam': {'directoryname': []},
 'directorysearch': {'directorysearcher': []},
 'directoryservic': {'directoryservice': ['directoryservices']},
 'directoryservice': ['directoryservices'],
 'directoryservicespermiss': {'directoryservicespermission': []},
 'directorystr': {'directorystring': []},
 'directorytyp': {'directorytype': []},
 'directot': {'directots': []},
 'directoti': {'directoties': [], 'directoty': []},
 'directpay': {'directpayment': []},
 'directposit': {'directpositive': []},
 'directpressur': {'directpressure': []},
 'directprimari': {'directprimary': []},
 'directquest': {'directquestion': []},
 'directr': {'directrate': [], 'directrizes': []},
 'directradi': {'directradiator': []},
 'directreact': {'directreacting': []},
 'directread': {'directreading': []},
 'directrecord': {'directrecording': []},
 'directreduct': {'directreduction': []},
 'directrefer': {'directreference': []},
 'directrespons': {'directresponse': []},
 'directress': {'directresses': []},
 'directri': {'directry': []},
 'directric': {'directrice': ['directrices']},
 'directrice': ['directrices'],
 'directsal': {'directsales': []},
 'directseed': {'directseeded': [], 'directseeding': []},
 'directsel': {'directselling': []},
 'directselect': {'directselection': []},
 'directsequ': {'directsequence': []},
 'directservic': {'directservice': []},
 'directship': {'directshipping': []},
 'directsupervis': {'directsupervision': []},
 'directt': {'directtion': ['directtions']},
 'directth': {'directthe': []},
 'directti': {'directty': []},
 'directtion': ['directtions'],
 'directton': {'directtons': []},
 'directu': {'directus': []},
 'directus': {'directuse': []},
 'directvis': {'directvision': []},
 'directvoltag': {'directvoltage': []},
 'directwrit': {'directwrite': [], 'directwriting': []},
 'direcuon': {'direcuons': []},
 'dired': {'direded': []},
 'diredl': {'diredled': []},
 'diredli': {'diredly': []},
 'diredlli': {'diredlly': []},
 'diredt': {'diredted': [], 'diredtion': ['diredtions'], 'diredts': []},
 'diredtion': ['diredtions'],
 'diredtli': {'diredtly': []},
 'direel': {'direeled': []},
 'direelli': {'direelly': []},
 'direet': {'direeted': [],
            'direeting': [],
            'direetion': ['direetions', 'direetional'],
            'direets': []},
 'direetion': ['direetions', 'direetional'],
 'direetli': {'direetly': []},
 'direetoir': {'direetoire': []},
 'direetor': {'direetors': []},
 'direetori': {'direetory': []},
 'direffli': {'direffly': []},
 'direfili': {'direfily': []},
 'direfl': {'direfled': []},
 'direflli': {'direflly': []},
 'direft': {'direfted': [],
            'direfting': [],
            'direftion': ['direftions'],
            'direfts': []},
 'direftion': ['direftions'],
 'direftli': {'direftly': []},
 'direful': {'direfull': []},
 'diregard': {'diregarded': [], 'diregarding': []},
 'direi': {'direis': []},
 'direil': {'direiled': []},
 'direilli': {'direilly': []},
 'direit': {'direition': []},
 'direita': {'direitas': []},
 'direitli': {'direitly': []},
 'direito': {'direitos': []},
 'direk': {'direks': []},
 'direkl': {'direkler': []},
 'direkt': {'direkte': ['direktes', 'direkter'],
            'direktion': ['direktions'],
            'direktive': []},
 'direkte': ['direktes', 'direkter'],
 'direkter': {'direktere': []},
 'direktest': {'direkteste': []},
 'direkti': {'direktie': []},
 'direktion': ['direktions'],
 'direktional': {'direktionale': []},
 'direktiv': {'direktiver': []},
 'direktivi': {'direktivy': []},
 'direktn': {'direktne': []},
 'direktor': {'direktors': []},
 'direktorium': {'direktoriums': []},
 'direkz': {'direkze': []},
 'direlect': {'direlection': []},
 'direlict': {'direliction': []},
 'direm': {'direms': []},
 'diremiss': {'diremisse': []},
 'diremo': {'diremos': []},
 'dirempt': {'dirempted': [],
             'dirempting': [],
             'diremption': ['diremptions'],
             'diremptive': [],
             'dirempts': []},
 'diremption': ['diremptions'],
 'diremptu': {'diremptus': []},
 'direot': {'direoted': [],
            'direoting': [],
            'direotion': ['direotions', 'direotional'],
            'direotive': ['direotives'],
            'direotness': [],
            'direots': []},
 'direotion': ['direotions', 'direotional'],
 'direotive': ['direotives'],
 'direotli': {'direotly': []},
 'direotor': {'direotors': []},
 'direotori': {'direotory': []},
 'dirept': {'direpted': [], 'direption': []},
 'direpta': {'direptae': [], 'direptas': []},
 'direpti': {'direptis': []},
 'direption': {'direptione': ['direptiones']},
 'direptione': ['direptiones'],
 'direptionibu': {'direptionibus': []},
 'direptisqu': {'direptisque': []},
 'direptli': {'direptly': []},
 'direptu': {'direptus': []},
 'direput': {'direputable': []},
 'direqtli': {'direqtly': []},
 'direr': {'dirers': []},
 'dirers': {'direrse': ['direrses'], 'dirersity': []},
 'direrse': ['direrses'],
 'dirersi': {'dirersis': []},
 'dirert': {'direrted': [], 'dirertion': ['dirertions']},
 'dirertion': ['dirertions'],
 'dirertli': {'dirertly': []},
 'dirertor': {'dirertors': []},
 'dirertori': {'dirertory': []},
 'dires': {'diresed': []},
 'diresili': {'diresily': []},
 'diresken': {'direskeneli': []},
 'diresl': {'diresled': []},
 'diresli': {'diresly': []},
 'direslli': {'direslly': []},
 'diresom': {'diresome': []},
 'direspect': {'direspectful': []},
 'diress': {'diresse': []},
 'direst': {'direste': ['dirested'], 'direstion': ['direstions']},
 'direste': ['dirested'],
 'direstion': ['direstions'],
 'direstli': {'direstly': []},
 'diret': {'direte': ['direted', 'diretes'],
           'diretion': ['diretions'],
           'diretted': []},
 'direta': {'diretas': []},
 'diretament': {'diretamente': []},
 'direte': ['direted', 'diretes'],
 'diretion': ['diretions'],
 'diretl': {'diretled': []},
 'diretli': {'diretly': []},
 'diretlion': {'diretlions': []},
 'diretlli': {'diretlly': []},
 'diretmida': {'diretmidae': []},
 'diretmu': {'diretmus': []},
 'direto': {'diretos': []},
 'diretor': {'diretorate': [], 'diretores': [], 'diretors': []},
 'diretori': {'diretory': []},
 'diretr': {'diretrizes': []},
 'dirett': {'dirette': [], 'direttion': ['direttions'], 'direttive': []},
 'direttament': {'direttamente': []},
 'direttion': {'direttione': []},
 'direttli': {'direttly': []},
 'direttor': {'direttore': []},
 'direttori': {'direttory': []},
 'direttric': {'direttrice': []},
 'direy': {'direys': []},
 'direzion': {'direzione': []},
 'direzional': {'direzionale': []},
 'direzzion': {'direzzione': []},
 'dirfer': {'dirference': ['dirferences'], 'dirferent': []},
 'dirference': ['dirferences'],
 'dirfi': {'dirfy': []},
 'dirficulti': {'dirficulties': [], 'dirficulty': []},
 'dirg': {'dirge': ['dirged', 'dirgeful'], 'dirging': []},
 'dirge': ['dirged', 'dirgeful'],
 'dirgelik': {'dirgelike': []},
 'dirghasrava': {'dirghasravas': []},
 'dirghatama': {'dirghatamas': []},
 'dirghatapa': {'dirghatapas': []},
 'dirghatma': {'dirghatmas': []},
 'dirghayu': {'dirghayus': []},
 'dirgi': {'dirgie': [], 'dirgy': []},
 'dirgu': {'dirgue': []},
 'dirham': {'dirham': []},
 'dirhan': {'dirhans': []},
 'dirhandl': {'dirhandle': []},
 'dirhculti': {'dirhculty': []},
 'dirheim': {'dirheimer': []},
 'dirhem': {'dirhems': []},
 'dirhin': {'dirhinic': []},
 'dirhinu': {'dirhinus': []},
 'diri': {'dirie': ['diries'], 'diris': [], 'diry': []},
 'diria': {'dirias': []},
 'diriamo': {'diriamos': []},
 'dirian': {'dirians': []},
 'dirias': {'diriase': []},
 'diribitor': {'diribitores': []},
 'diribonucleosid': {'diribonucleoside': []},
 'dirichlet': {'dirichlets': []},
 'dirichletsch': {'dirichletsche': []},
 'dirick': {'diricke': [], 'diricks': []},
 'dirict': {'diriction': []},
 'dirictli': {'dirictly': []},
 'dirid': {'diride': ['dirided'], 'diriding': []},
 'diride': ['dirided'],
 'diridoti': {'diridotis': []},
 'dirie': ['diries'],
 'dirier': {'dirierent': []},
 'dirig': {'dirigant': [],
           'dirige': ['diriger',
                      'diriges',
                      'dirigent',
                      'dirigeant',
                      'dirigents',
                      'dirigeants',
                      'dirigeable',
                      'dirigeables'],
           'dirigibility': [],
           'dirigible': [],
           'dirigism': []},
 'diriga': {'dirigas': []},
 'dirigamu': {'dirigamus': []},
 'dirigati': {'dirigatis': []},
 'dirige': {'dirigee': ['dirigees']},
 "dirige'": {"dirige'e": []},
 'dirigeai': {'dirigeaient': [], 'dirigeais': []},
 'dirigeant': {'dirigeante': ['dirigeantes']},
 'dirigeante': ['dirigeantes'],
 'dirigeb': {'dirigebant': []},
 'dirigee': ['dirigees'],
 'dirigen': {'dirigens': []},
 'dirigenda': {'dirigendae': [], 'dirigendas': []},
 'dirigendi': {'dirigendis': []},
 'dirigendo': {'dirigendos': []},
 'dirigendu': {'dirigendus': []},
 'dirigent': {'dirigente': ['dirigentes']},
 'dirigente': ['dirigentes'],
 'dirigenti': {'dirigentis': []},
 'dirigeon': {'dirigeons': []},
 'diriger': {'dirigere': ['dirigerent']},
 'dirigerai': {'dirigeraient': []},
 'dirigere': ['dirigerent'],
 'dirigi': {'dirigie': ['dirigies'], 'dirigis': []},
 'dirigida': {'dirigidas': []},
 'dirigido': {'dirigidos': []},
 'dirigie': ['dirigies'],
 'dirigiendos': {'dirigiendose': []},
 'dirigieren': {'dirigierens': []},
 'dirigierrol': {'dirigierrolle': []},
 'dirigiert': {'dirigierte': []},
 'dirigies': {'dirigiese': []},
 'dirigimo': {'dirigimos': []},
 'dirigimu': {'dirigimus': []},
 'dirigirl': {'dirigirle': []},
 'dirigirm': {'dirigirme': []},
 'dirigirs': {'dirigirse': []},
 'dirigirt': {'dirigirte': []},
 'dirigism': {'dirigisme': []},
 'dirigismu': {'dirigismus': []},
 'dirigist': {'dirigiste': ['dirigistes'], 'dirigistic': [], 'dirigists': []},
 'dirigiste': ['dirigistes'],
 'dirigit': {'dirigite': []},
 'diriguer': {'diriguere': []},
 'diriguiss': {'diriguisse': []},
 'dirij': {'dirije': []},
 'dirija': {'dirijas': []},
 'dirijas': {'dirijase': []},
 'dirik': {'dirike': [], 'diriks': []},
 'diril': {'dirill': ['dirilled', 'dirilling']},
 'dirill': ['dirilled', 'dirilling'],
 'dirilyt': {'dirilyte': []},
 'dirim': {'dirimant': ['dirimants'], 'dirime': []},
 'dirimant': ['dirimants'],
 'dirimen': {'dirimens': []},
 'dirimenda': {'dirimendas': []},
 'dirimendi': {'dirimendis': []},
 'diriment': {'dirimente': []},
 'dirimentibu': {'dirimentibus': []},
 'dirimer': {'dirimere': []},
 'dirin': {'dirine': ['dirines'], 'dirinity': []},
 'dirinc': {'dirincer': []},
 'dirine': ['dirines'],
 'diring': {'diringer': []},
 'dirini': {'dirinis': []},
 'dirion': {'dirions': []},
 'diriper': {'diripere': ['diriperent']},
 'diripere': ['diriperent'],
 'diripi': {'diripiant': []},
 'diripieb': {'diripiebant': []},
 'diripienda': {'diripiendas': []},
 'diripient': {'diripientes': []},
 'diripiuntqu': {'diripiuntque': []},
 'diripuer': {'diripuere': []},
 'diris': {'dirision': ['dirisions']},
 'dirision': ['dirisions'],
 'dirisqu': {'dirisque': []},
 'dirissimi': {'dirissimis': []},
 'dirit': {'dirition': []},
 'diritt': {'diritte': []},
 'dirittament': {'dirittamente': []},
 'diriv': {'dirive': ['dirived'], 'diriving': []},
 'dirive': ['dirived'],
 'dirivi': {'dirivis': []},
 'diriwacht': {'diriwachter': []},
 'diriy': {'diriye': []},
 'dirizzar': {'dirizzare': []},
 'dirk': ['dirke', 'dirkes', 'dirked', 'dirking', 'dirkings', 'dirkness'],
 'dirke': {'dirkee': []},
 'dirken': {'dirkens': []},
 'dirkhis': {'dirkhising': []},
 'dirki': {'dirkie': [], 'dirky': []},
 'dirkj': {'dirkje': []},
 'dirkknif': {'dirkknife': []},
 'dirkness': {'dirknesse': []},
 'dirks': {'dirkse': []},
 'dirkschneid': {'dirkschneider': []},
 'dirksen': {'dirksens': []},
 'dirkswag': {'dirkswager': []},
 'dirkzwag': {'dirkzwager': []},
 'dirl': {'dirle': ['dirled'], 'dirling': [], 'dirls': []},
 'dirland': {'dirlande': []},
 'dirld': {'dirlded': []},
 'dirle': ['dirled'],
 'dirler': {'dirlerence': [], 'dirlerent': []},
 'dirlewang': {'dirlewanger': []},
 'dirli': {'dirlie': [], 'dirly': []},
 'dirlik': {'dirliks': []},
 'dirlin': {'dirline': []},
 'dirlo': {'dirlos': []},
 'dirm': {'dirme': [], 'dirms': []},
 'dirmer': {'dirmers': []},
 'dirmessag': {'dirmessage': []},
 'dirmey': {'dirmeyer': []},
 'dirmiki': {'dirmikis': []},
 'dirmnish': {'dirmnishing': []},
 'dirmos': {'dirmoser': []},
 'dirn': {'dirne': []},
 'dirnam': {'dirname': ['dirnames']},
 'dirname': ['dirnames'],
 'dirnberg': {'dirnberger': []},
 'dirndl': ['dirndle', 'dirndled', 'dirndles'],
 'dirnens': {'dirnensions': []},
 'dirnension': {'dirnensional': []},
 'dirnentragodi': {'dirnentragodie': []},
 'dirner': {'dirners': []},
 'dirnhof': {'dirnhofer': []},
 'dirnhub': {'dirnhuber': []},
 'dirninish': {'dirninished': [],
               'dirninishes': [],
               'dirninishing': [],
               'dirninishment': []},
 'dirninut': {'dirninution': [], 'dirninutive': []},
 'dirnk': {'dirnking': []},
 'diro': {'diros': []},
 'diroat': {'diroats': []},
 'diroct': {'dirocted': [], 'diroction': ['diroctions']},
 'diroction': ['diroctions'],
 'diroctli': {'diroctly': []},
 'diroctor': {'diroctors': []},
 'dirofilari': {'dirofilarial': []},
 'dirofilariasi': {'dirofilariasis': []},
 'diroi': {'diroie': [], 'dirois': []},
 'dirompent': {'dirompente': []},
 'diron': {'dirone': [], 'dironic': [], 'dirons': []},
 'dirondack': {'dirondacks': []},
 'dironida': {'dironidae': []},
 'diroot': {'dirooted': [], 'dirootion': []},
 'dirootli': {'dirootly': []},
 'diroqu': {'diroque': []},
 'dirorc': {'dirorce': ['dirorced']},
 'dirorce': ['dirorced'],
 'dirottament': {'dirottamente': []},
 'dirottar': {'dirottare': []},
 'dirouil': {'dirouilles': []},
 'dirout': {'diroute': []},
 'dirow': {'dirowing': [], 'dirows': []},
 'diroy': {'diroye': []},
 'dirp': {'dirpe': []},
 'dirphi': {'dirphys': []},
 'dirr': {'dirre': []},
 'dirran': {'dirrane': []},
 'dirrctli': {'dirrctly': []},
 'dirrect': {'dirrected': [], 'dirrection': ['dirrections']},
 'dirrection': ['dirrections'],
 'dirrectli': {'dirrectly': []},
 'dirrer': {'dirrerence': ['dirrerences'], 'dirrerent': []},
 'dirrerence': ['dirrerences'],
 'dirrheim': {'dirrheimer': []},
 'dirrhem': {'dirrhems': []},
 'dirri': {'dirrie': [], 'dirry': []},
 'dirriinish': {'dirriinishing': []},
 'dirrti': {'dirrty': []},
 'dirrunish': {'dirrunishing': []},
 'dirryv': {'dirryved': []},
 'dirs': {'dirse': []},
 'dirsching': {'dirschinger': []},
 'dirsctli': {'dirsctly': []},
 'dirstin': {'dirstine': []},
 'dirt': ['dirte', 'dirted', 'dirting'],
 'dirtanc': {'dirtance': []},
 'dirtb': {'dirtbed': ['dirtbeds']},
 'dirtbag': {'dirtbags': []},
 'dirtbal': {'dirtball': ['dirtballs']},
 'dirtball': ['dirtballs'],
 'dirtband': {'dirtbands': []},
 'dirtbed': ['dirtbeds'],
 'dirtbegrim': {'dirtbegrimed': []},
 'dirtbik': {'dirtbike': ['dirtbikes']},
 'dirtbike': ['dirtbikes'],
 'dirtcak': {'dirtcaked': []},
 'dirtcolor': {'dirtcolored': []},
 'dirtcolour': {'dirtcoloured': []},
 'dirtcov': {'dirtcovered': []},
 'dirtcrust': {'dirtcrusted': []},
 'dirtct': {'dirtcted': []},
 'dirtctli': {'dirtctly': []},
 'dirtctori': {'dirtctory': []},
 'dirtdaub': {'dirtdauber': []},
 'dirteat': {'dirteaters': [], 'dirteating': []},
 'dirtencrust': {'dirtencrusted': []},
 'dirter': {'dirterence': [], 'dirterent': []},
 'dirtfarm': {'dirtfarmer': ['dirtfarmers']},
 'dirtfarmer': ['dirtfarmers'],
 'dirtfil': {'dirtfilled': []},
 'dirtfloor': {'dirtfloored': []},
 'dirtfre': {'dirtfree': []},
 'dirth': {'dirths': []},
 'dirtheap': {'dirtheaps': []},
 'dirthi': {'dirthy': []},
 'dirti': {'dirtie': ['dirtied', 'dirties'],
           'dirtiness': [],
           'dirty': ['dirtying']},
 'dirtie': ['dirtied', 'dirties'],
 'dirtili': {'dirtily': []},
 'dirtionari': {'dirtionary': []},
 'dirtionnair': {'dirtionnaire': []},
 'dirtlik': {'dirtlike': []},
 'dirtmov': {'dirtmoving': []},
 'dirtpack': {'dirtpacked': []},
 'dirtpi': {'dirtpies': []},
 'dirtribut': {'dirtributed': [], 'dirtribution': []},
 'dirtrict': {'dirtricts': []},
 'dirtroad': {'dirtroads': []},
 'dirtsel': {'dirtseller': []},
 'dirtsid': {'dirtside': []},
 'dirtsmear': {'dirtsmeared': []},
 'dirtsmudg': {'dirtsmudged': []},
 'dirtstain': {'dirtstained': []},
 'dirtstreak': {'dirtstreaked': []},
 'dirtwat': {'dirtwater': []},
 'dirty': {'dirtyness': []},
 'dirtycloth': {'dirtyclothes': []},
 'dirtycolour': {'dirtycoloured': []},
 'dirtyfac': {'dirtyface': ['dirtyfaced']},
 'dirtyface': ['dirtyfaced'],
 'dirtyhand': {'dirtyhanded': []},
 'dirtyjok': {'dirtyjokes': []},
 'dirtylook': {'dirtylooking': []},
 'dirtymind': {'dirtyminded': []},
 'dirtyminded': {'dirtymindedness': []},
 'dirtymouth': {'dirtymouthed': []},
 'dirtytalk': {'dirtytalking': []},
 'dirtytrick': {'dirtytricks': []},
 'dirtywat': {'dirtywater': []},
 'dirtywhit': {'dirtywhite': []},
 'diru': {'dirue': [], 'dirus': []},
 'dirub': {'dirube': []},
 'diruer': {'diruerant': [], 'diruere': ['diruerent']},
 'diruere': ['diruerent'],
 'diruet': {'diruetic': ['diruetics']},
 'diruetic': ['diruetics'],
 'dirumpamu': {'dirumpamus': []},
 'dirumper': {'dirumpere': []},
 'dirumqu': {'dirumque': []},
 'dirun': {'dirunal': []},
 'dirupt': {'diruption': []},
 'dirupto': {'diruptos': []},
 'dirusqu': {'dirusque': []},
 'dirust': {'dirusting': []},
 'diruta': {'dirutae': [], 'dirutas': []},
 'diruti': {'dirutis': []},
 'diruvianu': {'diruvianus': []},
 'dirv': {'dirve': ['dirves']},
 'dirve': ['dirves'],
 'dirver': {'dirvers': []},
 'dirwi': {'dirwy': []},
 'diryg': {'diryge': []},
 'dirze': {'dirzee': ['dirzees']},
 'dirzee': ['dirzees'],
 'dis': ['disse', 'dissed', 'dissing'],
 "dis'": {"dis'e": []},
 'disa': ['disase', 'disaser'],
 'disaas': {'disaase': []},
 'disabel': {'disabeled': []},
 'disabi': {'disabied': [], 'disabiity': []},
 'disabihti': {'disabihties': [], 'disabihty': []},
 'disabii': {'disabiiities': [], 'disabiiity': []},
 'disabil': {'disabiling': [], 'disabilism': [], 'disabille': []},
 'disabili': {'disabilies': []},
 'disabilid': {'disabilides': []},
 'disabiliri': {'disabiliry': []},
 'disabilit': {'disabilitating': [], 'disabilites': []},
 'disabiliti': {'disabilitie': []},
 'disabilitit': {'disabilitites': []},
 'disability': {'disabilityes': []},
 'disabilityadjust': {'disabilityadjusted': []},
 'disabilitybas': {'disabilitybased': []},
 'disabilityfre': {'disabilityfree': []},
 'disabilityinsur': {'disabilityinsurance': []},
 'disabilityrel': {'disabilityrelated': []},
 'disabilityright': {'disabilityrights': []},
 'disabilityspecif': {'disabilityspecific': []},
 'disabilti': {'disabilties': [], 'disabilty': []},
 'disabit': {'disabitity': []},
 'disabl': {'disabiliti': [],
            'disability': [],
            'disable': ['disabled',
                        'disabler',
                        'disables',
                        'disablers',
                        'disableing',
                        'disableism',
                        'disablement',
                        'disableness'],
            'disabling': ['disablings'],
            'disablism': [],
            'disablities': [],
            'disablity': [],
            'disabllity': []},
 'disable': ['disabled',
             'disabler',
             'disables',
             'disablers',
             'disableing',
             'disableism',
             'disablement',
             'disableness'],
 'disablecontrol': {'disablecontrols': []},
 'disabled': {'disabledness': []},
 'disabledpeopl': {'disabledpeople': []},
 'disabledpictur': {'disabledpicture': []},
 'disablil': {'disablility': []},
 'disabling': ['disablings'],
 'disablingli': {'disablingly': []},
 'disabsorpt': {'disabsorption': []},
 'disabt': {'disabte': ['disabted']},
 'disabte': ['disabted'],
 'disabus': {'disabusal': [],
             'disabuse': ['disabuses', 'disabused', 'disabusement'],
             'disabusing': []},
 'disabuse': ['disabuses', 'disabused', 'disabusement'],
 'disacc': {'disaccate': []},
 'disaccarid': {'disaccarides': []},
 'disaccept': {'disacceptance': [], 'disaccepted': []},
 'disacchand': {'disacchande': ['disacchandes']},
 'disacchande': ['disacchandes'],
 'disaccharas': {'disaccharases': []},
 'disaccharid': {'disaccharide': [], 'disaccharidic': [], 'disaccharids': []},
 'disaccharidas': {'disaccharidase': []},
 'disaccharidc': {'disaccharidcs': []},
 'disaccharos': {'disaccharose': ['disaccharoses']},
 'disaccharose': ['disaccharoses'],
 'disaccit': {'disaccites': []},
 'disaccommod': {'disaccommodate': ['disaccommodated'],
                 'disaccommodation': ['disaccommodations']},
 'disaccommodate': ['disaccommodated'],
 'disaccommodation': ['disaccommodations'],
 'disaccomod': {'disaccomodation': []},
 'disaccord': {'disaccordance': [],
               'disaccordant': [],
               'disaccorded': [],
               'disaccording': [],
               'disaccords': []},
 'disaccredit': {'disaccreditation': [],
                 'disaccredited': [],
                 'disaccrediting': []},
 'disaccumul': {'disaccumulation': [], 'disaccumulative': []},
 'disaccustom': {'disaccustomed': [], 'disaccustoming': [], 'disaccustoms': []},
 'disaceharid': {'disaceharides': []},
 'disacharid': {'disacharides': []},
 'disacknowledg': {'disacknowledge': ['disacknowledged', 'disacknowledgement'],
                   'disacknowledging': [],
                   'disacknowledgment': []},
 'disacknowledge': ['disacknowledged', 'disacknowledgement'],
 'disacquaint': {'disacquaintance': []},
 'disact': {'disaction': []},
 'disactiv': {'disactivate': ['disactivated'],
              'disactivating': [],
              'disactivation': []},
 'disactivate': ['disactivated'],
 'disad': {'disads': []},
 'disadantag': {'disadantage': ['disadantages']},
 'disadantage': ['disadantages'],
 'disadapt': {'disadaptation': [], 'disadapted': [], 'disadaptive': []},
 'disadavantag': {'disadavantage': ['disadavantages', 'disadavantaged']},
 'disadavantage': ['disadavantages', 'disadavantaged'],
 'disadhes': {'disadhesion': []},
 'disadjust': {'disadjusted': [], 'disadjustment': ['disadjustments']},
 'disadjustment': ['disadjustments'],
 'disadopt': {'disadopted': [], 'disadoption': []},
 'disadorn': {'disadorned': []},
 'disaduantag': {'disaduantage': ['disaduantages']},
 'disaduantage': ['disaduantages'],
 'disadv': {'disadvant': ['disadvanted']},
 'disadvamag': {'disadvamaged': []},
 'disadvanag': {'disadvanage': ['disadvanages']},
 'disadvanage': ['disadvanages'],
 'disadvanatg': {'disadvanatge': ['disadvanatges']},
 'disadvanatge': ['disadvanatges'],
 'disadvang': {'disadvange': ['disadvanges']},
 'disadvange': ['disadvanges'],
 'disadvanrag': {'disadvanrage': ['disadvanrages', 'disadvanraged']},
 'disadvanrage': ['disadvanrages', 'disadvanraged'],
 'disadvant': ['disadvanted'],
 'disadvantag': {'disadvantage': ['disadvantaged',
                                  'disadvantageous',
                                  'disadvantageness',
                                  'disadvantagement',
                                  'disadvantageable',
                                  'disadvantageously',
                                  'disadvantageousness'],
                 'disadvantaging': [],
                 'disadvantagous': [],
                 'disadvantags': []},
 'disadvantagc': {'disadvantagcously': []},
 'disadvantage': ['disadvantaged',
                  'disadvantageous',
                  'disadvantageness',
                  'disadvantagement',
                  'disadvantageable',
                  'disadvantageously',
                  'disadvantageousness'],
 'disadvantaged': {'disadvantagedness': []},
 'disadvantageoufli': {'disadvantageoufly': []},
 'disadvantagi': {'disadvantagious': []},
 'disadvantang': {'disadvantange': ['disadvantanges']},
 'disadvantange': ['disadvantanges'],
 'disadvanteg': {'disadvantege': ['disadvanteges', 'disadvantegeous'],
                 'disadvantegous': []},
 'disadvantege': ['disadvanteges', 'disadvantegeous'],
 'disadvantg': {'disadvantge': ['disadvantged', 'disadvantges']},
 'disadvantge': ['disadvantged', 'disadvantges'],
 'disadvatag': {'disadvatage': ['disadvatages', 'disadvatageous']},
 'disadvatage': ['disadvatages', 'disadvatageous'],
 'disadvauntag': {'disadvauntage': []},
 'disadvautag': {'disadvautageously': []},
 'disadventag': {'disadventage': ['disadventages', 'disadventageous']},
 'disadventage': ['disadventages', 'disadventageous'],
 'disadventur': {'disadventure': ['disadventures']},
 'disadventure': ['disadventures'],
 'disadvis': {'disadvise': ['disadvises', 'disadvised']},
 'disadvise': ['disadvises', 'disadvised'],
 'disadyantag': {'disadyantage': []},
 'disaeas': {'disaease': []},
 'disaecharid': {'disaecharides': []},
 'disaerob': {'disaerobic': []},
 'disaes': {'disaese': []},
 'disafect': {'disafected': [], 'disafection': []},
 'disaffect': {'disaffectation': [],
               'disaffected': ['disaffecteds'],
               'disaffecting': [],
               'disaffection': [],
               'disaffective': [],
               'disaffects': []},
 'disaffected': {'disaffectedness': []},
 'disaffectedli': {'disaffectedly': []},
 'disaffection': {'disaffectionate': ['disaffectionately']},
 'disaffectionate': ['disaffectionately'],
 'disaffeet': {'disaffeetion': []},
 'disaffili': {'disaffiliate': ['disaffiliates', 'disaffiliated'],
               'disaffiliating': [],
               'disaffiliation': ['disaffiliations'],
               'disaffiliative': []},
 'disaffiliate': ['disaffiliates', 'disaffiliated'],
 'disaffiliation': ['disaffiliations'],
 'disaffin': {'disaffinities': [], 'disaffinity': []},
 'disaffirm': {'disaffirmance': [],
               'disaffirmation': [],
               'disaffirmative': [],
               'disaffirmed': [],
               'disaffirming': [],
               'disaffirms': []},
 'disafforest': {'disafforestation': ['disafforestations'],
                 'disafforested': [],
                 'disafforesting': [],
                 'disafforestment': ['disafforestments']},
 'disafforestation': ['disafforestations'],
 'disafforestment': ['disafforestments'],
 'disafiect': {'disafiected': [], 'disafiection': []},
 'disaflect': {'disaflected': [], 'disaflection': []},
 'disaforest': {'disaforested': []},
 'disafsect': {'disafsected': [], 'disafsection': []},
 'disaft': {'disafter': []},
 'disag': {'disage': ['disageement', 'disageements']},
 'disage': {'disagee': ['disageeable']},
 'disagee': ['disageeable'],
 'disagevol': {'disagevole': []},
 'disagglomer': {'disagglomerated': [], 'disagglomeration': []},
 'disagglutin': {'disagglutination': []},
 'disaggr': {'disaggre': ['disaggreable']},
 'disaggrcg': {'disaggrcgation': []},
 'disaggre': {'disaggreeable': []},
 'disaggreg': {'disaggregable': [],
               'disaggregate': ['disaggregates', 'disaggregated'],
               'disaggregating': [],
               'disaggregation': ['disaggregations'],
               'disaggregative': ['disaggregatively'],
               'disaggregator': []},
 'disaggregat': {'disaggregatable': []},
 'disaggregate': ['disaggregates', 'disaggregated'],
 'disaggregation': ['disaggregations'],
 'disaggregative': ['disaggregatively'],
 'disaggregazion': {'disaggregazione': []},
 'disaggregiert': {'disaggregiertes': []},
 'disaggregr': {'disaggregrated': [], 'disaggregration': []},
 'disagie': {'disagieeable': []},
 'disagnos': {'disagnosed': []},
 'disagnosi': {'disagnosis': []},
 'disagnost': {'disagnostic': []},
 'disagr': {'disagre': ['disagreer',
                        'disagreers',
                        'disagreing',
                        'disagreably',
                        'disagreable',
                        'disagrement',
                        'disagreement',
                        'disagreables',
                        'disagrements',
                        'disagreableness']},
 'disagrac': {'disagrace': ['disagraceful']},
 'disagrace': ['disagraceful'],
 'disagrc': {'disagrcable': [],
             'disagrceable': ['disagrceableness'],
             'disagrcement': []},
 'disagrceable': ['disagrceableness'],
 'disagre': {'disagree': ['disagreed',
                          'disagrees',
                          'disagreeing',
                          'disagreeings',
                          'disagreeable',
                          'disagreeance',
                          'disagreeably',
                          'disagreeement',
                          'disagreeables',
                          'disagreeements',
                          'disagreeability',
                          'disagreeableness',
                          'disagreeabilities']},
 'disagrec': {'disagrecableness': []},
 'disagree': {'disagreee': ['disagreeed', 'disagreeeable']},
 'disagreea': {'disagreeaent': []},
 'disagreeablc': {'disagreeablcness': []},
 'disagreeablelook': {'disagreeablelooking': []},
 'disagreeahl': {'disagreeahle': []},
 'disagreebl': {'disagreeble': [], 'disagreebly': []},
 'disagreee': ['disagreeed', 'disagreeeable'],
 'disagreeebl': {'disagreeeble': []},
 'disagreem': {'disagreeme': []},
 'disagreemenr': {'disagreemenrs': []},
 'disagreen': {'disagreenent': []},
 'disagreg': {'disagregate': ['disagregated'], 'disagregation': []},
 'disagregate': ['disagregated'],
 'disagregg': {'disagreggated': [], 'disagreggation': []},
 'disagremen': {'disagremens': []},
 'disagt': {'disagteement': []},
 'disagte': {'disagtee': []},
 'disagwe': {'disagwee': []},
 'disahil': {'disahilities': [], 'disahility': []},
 'disahl': {'disahle': ['disahles', 'disahled'], 'disahling': []},
 'disahle': ['disahles', 'disahled'],
 'disai': {'disais': []},
 'disaifect': {'disaifected': [], 'disaifection': []},
 'disaimin': {'disaiminate': [], 'disaiminating': [], 'disaimination': []},
 'disaiminatori': {'disaiminatory': []},
 'disaipt': {'disaiption': []},
 'disairnin': {'disairnination': []},
 'disaiss': {'disaissed': []},
 'disal': {'disalle': [], 'disallied': [], 'disally': []},
 'disalfect': {'disalfection': []},
 'disalicyl': {'disalicylate': [], 'disalicylic': []},
 'disalicyliden': {'disalicylidene': []},
 'disalien': {'disalienate': ['disalienated'],
              'disalienating': [],
              'disalienation': []},
 'disalienate': ['disalienated'],
 'disalign': {'disaligned': [],
              'disaligning': [],
              'disalignment': ['disalignments']},
 'disalignment': ['disalignments'],
 'disallegi': {'disallegiance': []},
 'disalli': {'disalliance': []},
 'disalloc': {'disallocation': []},
 'disallow': {'disallowable': [],
              'disallowal': [],
              'disallowance': ['disallowances'],
              'disallowe': ['disallowed'],
              'disallowing': [],
              'disallowment': [],
              'disallows': []},
 'disallowance': ['disallowances'],
 'disallowe': ['disallowed'],
 'disallus': {'disallusion': ['disallusioned']},
 'disallusion': {'disallusionment': []},
 'disalow': {'disalowe': ['disalowed']},
 'disalowe': ['disalowed'],
 'disalt': {'disalts': []},
 'disalvator': {'disalvatore': []},
 'disama': {'disamament': []},
 'disamalgam': {'disamalgamation': []},
 'disamat': {'disamatic': []},
 'disambigu': {'disambiguate': ['disambiguates', 'disambiguated'],
               'disambiguating': [],
               'disambiguation': [],
               'disambiguator': [],
               'disambiguity': [],
               'disambiguous': []},
 'disambiguate': ['disambiguates', 'disambiguated'],
 'disamen': {'disamenities': [], 'disamenity': []},
 'disami': {'disamis': []},
 'disamort': {'disamortization': [], 'disamortized': []},
 'disamp': {'disamping': []},
 'disamr': {'disamrs': []},
 'disan': {'disanned': [], 'disans': []},
 'disanalog': {'disanalogies': [], 'disanalogous': [], 'disanalogy': []},
 'disanayak': {'disanayake': []},
 'disanc': {'disance': ['disances'], 'disanci': []},
 'disance': ['disances'],
 'disanchor': {'disanchored': []},
 'disang': {'disangs': []},
 'disangk': {'disangkal': []},
 'disani': {'disany': []},
 'disanim': {'disanimate': ['disanimated', 'disanimates'],
             'disanimating': [],
             'disanimation': []},
 'disanimate': ['disanimated', 'disanimates'],
 'disanna': {'disannament': []},
 'disanningli': {'disanningly': []},
 'disannoint': {'disannointed': []},
 'disannul': {'disannuled': [],
              'disannuling': [],
              'disannull': ['disannulled', 'disannulling'],
              'disannulment': [],
              'disannuls': []},
 'disannull': ['disannulled', 'disannulling'],
 'disanoint': {'disanointed': [], 'disanointing': []},
 'disant': {'disante': ['disantes'], 'disants': []},
 'disantangl': {'disantangle': []},
 'disante': ['disantes'],
 'disanthu': {'disanthus': []},
 'disanti': {'disantis': []},
 'disanul': {'disanuled': [], 'disanull': ['disanulled', 'disanulling']},
 'disanull': ['disanulled', 'disanulling'],
 'disaolv': {'disaolved': []},
 'disap': {'disapated': [], 'disapation': [], 'disape': []},
 'disapappear': {'disapappeared': []},
 'disapar': {'disaparate': []},
 'disaparag': {'disaparagement': [], 'disaparaging': []},
 'disapear': {'disapearance': [],
              'disapeared': [],
              'disapearing': [],
              'disapears': []},
 'disapint': {'disapinted': [], 'disapinting': [], 'disapintment': []},
 'disapjiear': {'disapjieared': []},
 'disaplin': {'disapline': []},
 'disapoear': {'disapoeared': []},
 'disapoint': {'disapointed': [],
               'disapointing': [],
               'disapointment': ['disapointments']},
 'disapointment': ['disapointments'],
 'disapor': {'disaporic': []},
 'disapora': {'disaporas': []},
 'disapoynt': {'disapoynted': [], 'disapoyntment': []},
 'disapp': {'disappe': ['disapper',
                        'disappers',
                        'disappered',
                        'disappeered',
                        'disappeated',
                        'disappering',
                        'disappeance',
                        'disappeating']},
 'disappar': {'disapparance': [], 'disappareance': [], 'disappared': []},
 'disapparel': {'disappareled': [],
                'disapparell': ['disapparelled', 'disapparelling']},
 'disapparell': ['disapparelled', 'disapparelling'],
 'disapparit': {'disapparition': []},
 'disappcar': {'disappcared': []},
 'disappe': ['disapper',
             'disappers',
             'disappered',
             'disappeered',
             'disappeated',
             'disappering',
             'disappeance',
             'disappeating'],
 'disappea': {'disappeaed': []},
 'disappeai': {'disappeaiance': [], 'disappeaied': [], 'disappeais': []},
 'disappear': {'disappearance': [],
               'disappeare': ['disappeared',
                              'disappearer',
                              'disappeares',
                              'disappearers',
                              'disappeareds',
                              'disappearence',
                              'disappeareance',
                              'disappearences'],
               'disappearing': [],
               'disappearred': [],
               'disappears': []},
 'disappearac': {'disappearace': []},
 'disappearane': {'disappearanee': []},
 'disappearano': {'disappearanoe': []},
 'disappeare': ['disappeared',
                'disappearer',
                'disappeares',
                'disappearers',
                'disappeareds',
                'disappearence',
                'disappeareance',
                'disappearences'],
 'disappearingli': {'disappearingly': []},
 'disappearnac': {'disappearnace': []},
 'disappearnc': {'disappearnce': []},
 'disappeat': {'disappeatance': [], 'disappeats': []},
 'disapper': {'disapperance': []},
 'disappera': {'disapperaed': []},
 'disapperar': {'disapperared': []},
 'disappesr': {'disappesred': []},
 'disappint': {'disappinted': [],
               'disappinting': [],
               'disappintment': ['disappintments']},
 'disappintment': ['disappintments'],
 'disappiont': {'disappionted': []},
 'disappl': {'disapplication': ['disapplications']},
 'disappli': {'disapplied': [], 'disapplies': [], 'disapply': ['disapplying']},
 'disapplication': ['disapplications'],
 'disapply': ['disapplying'],
 'disappoin': {'disappoined': [], 'disappoinment': ['disappoinments']},
 'disappoinment': ['disappoinments'],
 'disappoinnn': {'disappoinnnent': []},
 'disappoinr': {'disappoinred': [], 'disappoinrment': []},
 'disappoint': {'disappointe': ['disappointer',
                                'disappointed',
                                'disappointers',
                                'disappointement',
                                'disappointements'],
                'disappointing': [],
                'disappointment': [],
                'disappoints': []},
 'disappointe': {'disappointees': []},
 'disappointedli': {'disappointedly': []},
 'disappointing': {'disappointingness': []},
 'disappointingli': {'disappointingly': []},
 'disappointli': {'disappointly': []},
 'disappointn': {'disappointnent': []},
 'disappoit': {'disappoitment': []},
 'disappoiut': {'disappoiuted': [], 'disappoiutment': []},
 'disappomt': {'disappomted': [], 'disappomtment': ['disappomtments']},
 'disappomtment': ['disappomtments'],
 'disappont': {'disapponted': [], 'disapponting': [], 'disappontment': []},
 'disappov': {'disappoval': [], 'disappove': ['disappoved']},
 'disappove': ['disappoved'],
 'disappoynt': {'disappoynted': [], 'disappoyntment': []},
 'disapppear': {'disapppearance': [],
                'disapppeared': [],
                'disapppearing': [],
                'disapppears': []},
 'disapppint': {'disapppinted': []},
 'disapppoint': {'disapppointed': [],
                 'disapppointing': [],
                 'disapppointment': []},
 'disapprear': {'disappreared': []},
 'disappreci': {'disappreciation': []},
 'disapprob': {'disapprobate': ['disapprobated'],
               'disapprobating': [],
               'disapprobation': [],
               'disapprobative': []},
 'disapprobate': ['disapprobated'],
 'disapprobatori': {'disapprobatory': []},
 'disapproh': {'disapprohation': []},
 'disappropri': {'disappropriate': ['disappropriated', 'disappropriates'],
                 'disappropriating': [],
                 'disappropriation': ['disappropriations']},
 'disappropriate': ['disappropriated', 'disappropriates'],
 'disappropriation': ['disappropriations'],
 'disapprov': {'disapprovable': [],
               'disapproval': [],
               'disapprove': ['disapproves',
                              'disapprover',
                              'disapproved',
                              'disapprovers',
                              'disapprovement'],
               'disapproving': []},
 'disapprovar': {'disapprovare': []},
 'disapprovazion': {'disapprovazione': []},
 'disapprove': ['disapproves',
                'disapprover',
                'disapproved',
                'disapprovers',
                'disapprovement'],
 'disapprovingli': {'disapprovingly': []},
 'disaprob': {'disaprobation': []},
 'disapron': {'disaproned': []},
 'disaprov': {'disaproval': [],
              'disaprove': ['disaproves', 'disaproved'],
              'disaproving': []},
 'disaprove': ['disaproves', 'disaproved'],
 'disapth': {'disapthe': []},
 'disar': {'disare': [], 'disarment': []},
 'disara': {'disarament': []},
 'disarama': {'disaramament': []},
 'disard': {'disards': []},
 'disarimin': {'disarimination': []},
 'disariu': {'disarius': []},
 'disarm': {'disarme': ['disarmes', 'disarmed', 'disarmer', 'disarmement'],
            'disarming': [],
            'disarmment': [],
            'disarms': []},
 'disarma': {'disarmament': []},
 'disarman': {'disarmanent': []},
 'disarmant': {'disarmante': []},
 'disarmar': {'disarmare': []},
 'disarme': ['disarmes', 'disarmed', 'disarmer', 'disarmement'],
 'disarming': {'disarmingness': []},
 'disarmingli': {'disarmingly': []},
 'disarn': {'disarnable': []},
 'disarrang': {'disarrange': ['disarranges', 'disarranged', 'disarrangement'],
               'disarranging': []},
 'disarrange': ['disarranges', 'disarranged', 'disarrangement'],
 'disarrari': {'disarrary': []},
 'disarray': ['disarrayed', 'disarraying'],
 'disarri': {'disarry': []},
 'disarrn': {'disarrned': []},
 'disarrningli': {'disarrningly': []},
 'disart': {'disartic': []},
 'disarticolazion': {'disarticolazione': []},
 'disarticul': {'disarticulate': ['disarticulates', 'disarticulated'],
                'disarticulating': [],
                'disarticulation': ['disarticulations']},
 'disarticulate': ['disarticulates', 'disarticulated'],
 'disarticulation': ['disarticulations'],
 'disas': {'disa': ['disase', 'disaser']},
 'disasfect': {'disasfected': [], 'disasfection': []},
 'disasin': {'disasinized': []},
 'disaspor': {'disasporic': []},
 'disasr': {'disasrer': ['disasrers']},
 'disasrer': ['disasrers'],
 'disass': {'disassent': ['disassented', 'disassenting']},
 'disassembl': {'disassemblability': [],
                'disassemblable': [],
                'disassemble': ['disassembler',
                                'disassembles',
                                'disassembled',
                                'disassemblers'],
                'disassembling': [],
                'disassembly': []},
 'disassemblag': {'disassemblage': []},
 'disassemble': ['disassembler',
                 'disassembles',
                 'disassembled',
                 'disassemblers'],
 'disassent': ['disassented', 'disassenting'],
 'disassimil': {'disassimilate': ['disassimilates', 'disassimilated'],
                'disassimilating': [],
                'disassimilation': [],
                'disassimilative': []},
 'disassimilate': ['disassimilates', 'disassimilated'],
 'disassimilatori': {'disassimilatory': []},
 'disassoc': {'disassocation': []},
 'disassoci': {'disassociable': [],
               'disassociate': ['disassociated', 'disassociates'],
               'disassociating': [],
               'disassociation': ['disassociational'],
               'disassociative': []},
 'disassociate': ['disassociated', 'disassociates'],
 'disassociation': ['disassociational'],
 'disassort': {'disassortative': ['disassortatively']},
 'disassortative': ['disassortatively'],
 'disast': {'disaste': ['disaster', 'disastered', 'disasteful'],
            'disastous': []},
 'disastas': {'disastase': []},
 'disaste': ['disaster', 'disastered', 'disasteful'],
 'disastei': {'disasteis': []},
 'disaster': {'disasterous': ['disasterously']},
 'disasteraffect': {'disasteraffected': []},
 'disasterli': {'disasterly': []},
 'disastermanag': {'disastermanagement': []},
 'disasterous': ['disasterously'],
 'disasterprepared': {'disasterpreparedness': []},
 'disasterprevent': {'disasterprevention': []},
 'disasterpron': {'disasterprone': []},
 'disasterrecoveri': {'disasterrecovery': []},
 'disasterrel': {'disasterrelated': []},
 'disasterresist': {'disasterresistant': []},
 'disasterrespons': {'disasterresponse': []},
 'disastervil': {'disasterville': []},
 'disastet': {'disastets': []},
 'disasti': {'disastious': []},
 'disastol': {'disastole': [], 'disastolic': []},
 'disastor': {'disastorous': [], 'disastors': []},
 'disastr': {'disastre': ['disastres'],
             'disastrou': ['disastrous', 'disastrously', 'disastrousness']},
 'disastre': ['disastres'],
 'disastri': {'disastrious': []},
 'disastron': {'disastrons': []},
 'disastroph': {'disastrophism': []},
 'disastros': {'disastrose': []},
 'disastrou': ['disastrous', 'disastrously', 'disastrousness'],
 'disastru': {'disastruous': []},
 'disastt': {'disasttous': []},
 'disat': {'disater': ['disaters'], 'disation': []},
 'disater': ['disaters'],
 'disatfect': {'disatfection': []},
 'disatisfact': {'disatisfaction': ['disatisfactions']},
 'disatisfaction': ['disatisfactions'],
 'disatisfi': {'disatisfied': []},
 'disatol': {'disatolic': []},
 'disatr': {'disatrous': []},
 'disattach': {'disattached': [], 'disattaching': [], 'disattachment': []},
 'disattend': {'disattendance': [],
               'disattended': [],
               'disattending': [],
               'disattends': []},
 'disattent': {'disattention': ['disattentional']},
 'disattention': ['disattentional'],
 'disattenu': {'disattenuate': ['disattenuated'],
               'disattenuating': [],
               'disattenuation': []},
 'disattenuate': ['disattenuated'],
 'disattenzion': {'disattenzione': []},
 'disattribut': {'disattribution': []},
 'disattun': {'disattuned': [], 'disattunement': []},
 'disatur': {'disaturated': []},
 'disauauntag': {'disauauntage': []},
 'disauss': {'disaussed': [], 'disaussion': []},
 'disauthor': {'disauthorization': [],
               'disauthorize': ['disauthorized'],
               'disauthorizing': []},
 'disauthoris': {'disauthorise': [], 'disauthorising': []},
 'disauthorize': ['disauthorized'],
 'disautomat': {'disautomatization': []},
 'disav': {'disave': []},
 'disava': {'disavas': []},
 'disavantag': {'disavantage': ['disavantages',
                                'disavantaged',
                                'disavantageous']},
 'disavantage': ['disavantages', 'disavantaged', 'disavantageous'],
 'disavauntag': {'disavauntage': []},
 'disavect': {'disavection': []},
 'disaventur': {'disaventure': []},
 'disavouch': {'disavouched': []},
 'disavow': {'disavowable': [],
             'disavowal': [],
             'disavowance': [],
             'disavowe': ['disavower', 'disavowed', 'disavowers'],
             'disavowing': [],
             'disavowment': [],
             'disavows': []},
 'disavowe': ['disavower', 'disavowed', 'disavowers'],
 'disavowel': {'disavowels': []},
 'disavventur': {'disavventure': []},
 'disaw': {'disawe': []},
 'disawa': {'disawas': []},
 'disawner': {'disawnerable': []},
 'disawov': {'disawoval': []},
 'disays': {'disayses': []},
 'disb': {'disbe': ['disbes', 'disbeing']},
 'disba': {'disbaeli': []},
 'disbal': {'disbalance': ['disbalances']},
 'disbalanc': {'disbalanced': [], 'disbalancing': []},
 'disbalance': ['disbalances'],
 'disban': {'disbanned': []},
 'disband': {'disbanded': [],
             'disbander': [],
             'disbanding': ['disbandings'],
             'disbandment': [],
             'disbands': []},
 'disbandin': {'disbandinent': []},
 'disbanding': ['disbandings'],
 'disbandon': {'disbandoned': [], 'disbandonment': []},
 'disbar': {'disbarment': [], 'disbarred': [], 'disbarring': [], 'disbars': []},
 'disbark': {'disbarked': [], 'disbarking': []},
 'disbarr': {'disbarrment': []},
 'disbaud': {'disbaudment': []},
 'disbe': ['disbes', 'disbeing'],
 'disbeck': {'disbecker': []},
 'disbecom': {'disbecomes': []},
 'disbedi': {'disbedience': []},
 'disbel': {'disbelive': []},
 'disbeli': {'disbelie': []},
 'disbelief': {'disbelief': []},
 'disbeliev': {'disbelief': [],
               'disbelievable': [],
               'disbelieve': ['disbeliever', 'disbelieved'],
               'disbelieving': ['disbelievings']},
 'disbelieve': ['disbeliever', 'disbelieved'],
 'disbelieving': ['disbelievings'],
 'disbelievingli': {'disbelievingly': []},
 'disbeliv': {'disbelived': [], 'disbelivers': []},
 'disbench': {'disbenched': []},
 'disbenefici': {'disbeneficial': []},
 'disbenefit': {'disbenefits': []},
 'disberi': {'disbery': []},
 'disberri': {'disberry': []},
 'disbi': {'disby': []},
 'disbind': {'disbinding': []},
 'disbl': {'disbilities': [], 'disbility': [], 'disbled': []},
 'disblockad': {'disblockaded': []},
 'disbloom': {'disbloomed': []},
 'disbodi': {'disbodied': []},
 'disbog': {'disbogged': [], 'disbogging': []},
 'disbon': {'disboned': []},
 'disbond': {'disbonded': [],
             'disbonding': [],
             'disbondment': [],
             'disbonds': []},
 'disbours': {'disboursed': []},
 'disbowel': {'disbowelled': []},
 'disbranch': {'disbranched': [], 'disbranching': []},
 'disbribut': {'disbributed': [], 'disbribution': []},
 'disbrow': {'disbrowe': ['disbrowes'], 'disbrows': []},
 'disbrowe': ['disbrowes'],
 'disbud': {'disbudded': [], 'disbudding': [], 'disbuds': []},
 'disbur': {'disburs': []},
 'disburb': {'disburbance': ['disburbances'],
             'disburbed': [],
             'disburbing': []},
 'disburbance': ['disburbances'],
 'disburden': {'disburdened': [],
               'disburdening': [],
               'disburdenment': [],
               'disburdens': []},
 'disburdn': {'disburdning': []},
 'disburi': {'disburied': [], 'disbury': []},
 'disburs': {'disbursable': [],
             'disbursal': [],
             'disburse': ['disburser',
                          'disburses',
                          'disbursed',
                          'disbursement'],
             'disbursing': [],
             'disbursion': [],
             'disbursive': [],
             'disbursment': ['disbursments']},
 'disburse': ['disburser', 'disburses', 'disbursed', 'disbursement'],
 'disbursem': {'disburseme': []},
 'disbursment': ['disbursments'],
 'disburss': {'disbursse': []},
 'disburst': {'disbursted': [], 'disburstments': []},
 'disburthen': {'disburthened': [],
                'disburthening': [],
                'disburthenment': [],
                'disburthens': []},
 'disbus': {'disbusements': []},
 'disbut': {'disbuted': [], 'disbution': []},
 'disc': ['disce', 'disced', 'disces', 'discing', 'discings'],
 'disca': {'discas': []},
 'discabinet': {'discabineted': []},
 'discag': {'discaged': []},
 'discaid': {'discaided': []},
 'discail': {'discailles': []},
 'discal': {'discale': ['discales'], 'discally': [], 'discals': []},
 'discalc': {'discalceate': ['discalceated'],
             'discalceation': [],
             'discalced': []},
 'discalceate': ['discalceated'],
 'discalceatu': {'discalceatus': []},
 'discalciatu': {'discalciatus': []},
 'discale': ['discales'],
 'discali': {'discalis': []},
 'discam': {'discamate': []},
 'discamp': {'discamps': []},
 'discamu': {'discamus': []},
 'discanc': {'discance': []},
 'discandi': {'discandy': ['discandying']},
 'discandy': ['discandying'],
 'discanon': {'discanonization': []},
 'discant': ['discanted', 'discanter', 'discanting', 'discanters'],
 'discantist': {'discantists': []},
 'discantu': {'discantus': []},
 'discapacidad': {'discapacidades': []},
 'discapacit': {'discapacitated': []},
 'discapacitado': {'discapacitados': []},
 'discar': {'discared': []},
 'discard': ['discarde',
             'discarded',
             'discarder',
             'discardal',
             'discarders',
             'discarding',
             'discardings',
             'discardance',
             'discardment',
             'discardable',
             'discardables',
             'discardability'],
 'discarg': {'discarge': ['discarged']},
 'discarge': ['discarged'],
 'discarich': {'discariche': []},
 'discarn': {'discarnate': ['discarnated', 'discarnates'], 'discarnation': []},
 'discarnate': ['discarnated', 'discarnates'],
 'discart': {'discarted': [], 'discartes': []},
 'discas': {'discase': ['discases']},
 'discase': ['discases'],
 'discass': {'discassed': [], 'discassion': []},
 'discatd': {'discatded': []},
 'discati': {'discatis': []},
 'discaudatu': {'discaudatus': []},
 'discaur': {'discaurs': []},
 'discaus': {'discaused': []},
 'discav': {'discavered': []},
 'discbarg': {'discbarge': ['discbarges', 'discbarged']},
 'discbarge': ['discbarges', 'discbarged'],
 'discbas': {'discbased': []},
 'discburs': {'discburse': ['discburses']},
 'discburse': ['discburses'],
 'discbver': {'discbvered': []},
 'disccondyl': {'disccondyle': []},
 'disccr': {'disccre': []},
 'disccrnabl': {'disccrnable': []},
 'disccunt': {'disccunts': []},
 'disccur': {'disccurs': []},
 'disccurs': {'disccurse': ['disccurses']},
 'disccurse': ['disccurses'],
 'disccus': {'disccused': [], 'disccusion': []},
 'disccuss': {'disccussed': [], 'disccussion': ['disccussions']},
 'disccussion': ['disccussions'],
 'disceas': {'discease': ['disceases', 'disceased']},
 'discease': ['disceases', 'disceased'],
 'disceav': {'disceaved': []},
 'disceb': {'discebant': []},
 'discebamu': {'discebamus': []},
 'discectomi': {'discectomies': [], 'discectomy': []},
 'disced': {'discedant': [], 'discede': ['discedent']},
 'disceda': {'discedas': []},
 'discedamu': {'discedamus': []},
 'discede': ['discedent'],
 'discedeb': {'discedebant': []},
 'disceden': {'discedens': []},
 'discedent': {'discedente': ['discedentes']},
 'discedente': ['discedentes'],
 'discedentibu': {'discedentibus': []},
 'disceder': {'discedere': ['discederes', 'discederent']},
 'discedere': ['discederes', 'discederent'],
 'discedi': {'discedis': []},
 'discedimu': {'discedimus': []},
 'discedit': {'discedite': []},
 'disceit': {'disceite': []},
 'discelectrophoresi': {'discelectrophoresis': []},
 'discem': {'discemable': [],
            'discemably': [],
            'disceme': ['discemed', 'discemer', 'discemement'],
            'discemibility': [],
            'discemible': [],
            'discemibly': [],
            'disceming': [],
            'discemment': [],
            'discems': []},
 'disceme': ['discemed', 'discemer', 'discemement'],
 'discemer': {'discemere': []},
 'discemu': {'discemus': []},
 'discen': {'discenible': [], 'discens': []},
 'discend': {'discendant': ['discendants'],
             'discende': ['discended', 'discender', 'discendents'],
             'discending': [],
             'discends': []},
 'discenda': {'discendae': [], 'discendas': []},
 'discendant': ['discendants'],
 'discende': ['discended', 'discender', 'discendents'],
 'discenden': {'discendens': []},
 'discendent': {'discendente': []},
 'discender': {'discendere': []},
 'discendess': {'discendesse': []},
 'discendi': {'discendis': []},
 'discendiqu': {'discendique': []},
 'discendu': {'discendus': []},
 'discens': {'discension': ['discensions']},
 'discension': ['discensions'],
 'discensu': {'discensus': []},
 'discent': {'discente': ['discentes'],
             'discenting': [],
             'discention': ['discentions'],
             'discentive': ['discentives'],
             'discents': []},
 'discente': ['discentes'],
 'discenti': {'discentis': []},
 'discentibu': {'discentibus': []},
 'discention': ['discentions'],
 'discentive': ['discentives'],
 'discep': {'discepancies': [], 'discepancy': []},
 'discept': {'disceptant': [],
             'disceptation': [],
             'disceptator': [],
             'disceptent': [],
             'disception': []},
 'disceptant': {'disceptantes': []},
 'disceptar': {'disceptare': ['disceptarent']},
 'disceptare': ['disceptarent'],
 'disceptation': {'disceptatione': ['disceptationes']},
 'disceptatione': ['disceptationes'],
 'disceptationi': {'disceptationis': []},
 'disceptationibu': {'disceptationibus': []},
 'disceptator': {'disceptatores': []},
 'discer': {'discere': ['disceres', 'discerent'],
            'discerible': [],
            'discerment': [],
            'discers': []},
 'discera': {'disceraable': []},
 'discere': ['disceres', 'discerent'],
 'disceremu': {'disceremus': []},
 'discermbl': {'discermble': []},
 'discermn': {'discermnent': []},
 'discern': {'discernability': [],
             'discernable': ['discernables'],
             'discernably': [],
             'discernant': [],
             'discerne': ['discernes',
                          'discerner',
                          'discerned',
                          'discernent',
                          'discerners',
                          'discernement'],
             'discernibility': [],
             'discernible': ['discernibles', 'discernibleness'],
             'discernibly': [],
             'discerning': ['discernings'],
             'discernment': [],
             'discerns': []},
 'discerna': {'discernas': []},
 'discernable': ['discernables'],
 'discernahl': {'discernahle': []},
 'discernamu': {'discernamus': []},
 'discerne': {'discernee': []},
 'discernedli': {'discernedly': []},
 'discernen': {'discernens': []},
 'discernenda': {'discernendas': []},
 'discernendi': {'discernendis': []},
 'discernent': {'discernentes': []},
 'discerner': {'discernere': ['discerneres']},
 'discernere': ['discerneres'],
 'discerness': {'discernesse': []},
 'discerni': {'discerniable': [], 'discernis': []},
 'discernibil': {'discernibile': []},
 'discernible': ['discernibles', 'discernibleness'],
 'discernihl': {'discernihle': []},
 'discernimu': {'discernimus': []},
 'discerning': {'discerninge': []},
 'discerningli': {'discerningly': []},
 'discernon': {'discernons': []},
 'discerp': {'discerped': [], 'discerpibility': [], 'discerpible': []},
 'discerper': {'discerpere': []},
 'discerpt': {'discerpted': [],
              'discerptibility': [],
              'discerptible': [],
              'discerption': ['discerptions']},
 'discerption': ['discerptions'],
 'discerptu': {'discerptus': []},
 'discert': {'discertion': []},
 'disceru': {'discerument': []},
 'disces': {'discese': []},
 'discess': {'discesse': [], 'discession': []},
 'discesser': {'discesserant': [], 'discessere': []},
 'discesseri': {'discesseris': []},
 'discesserimu': {'discesserimus': []},
 'discessimu': {'discessimus': []},
 'discession': {'discessione': []},
 'discessioni': {'discessionis': []},
 'discessiss': {'discessisse': ['discessissent']},
 'discessisse': ['discessissent'],
 'discessu': {'discessus': []},
 'discessuro': {'discessuros': []},
 'discessuru': {'discessurus': []},
 'discet': {'discete': [], 'discetion': []},
 'discetomi': {'discetomy': []},
 'discett': {'discette': ['discettes']},
 'discette': ['discettes'],
 'disceu': {'disceus': []},
 'discev': {'discever': ['discevered']},
 'discever': ['discevered'],
 'disceveri': {'discevery': []},
 'disceyt': {'disceyte': ['disceytes']},
 'disceyte': ['disceytes'],
 'disceyu': {'disceyued': []},
 'disceyv': {'disceyve': ['disceyved']},
 'disceyve': ['disceyved'],
 'discfloret': {'discflorets': []},
 'disch': {'dische': ['disches']},
 'dischabg': {'dischabge': []},
 'dischaeg': {'dischaege': []},
 'dischag': {'dischage': ['dischages', 'dischaged']},
 'dischage': ['dischages', 'dischaged'],
 'dischaig': {'dischaige': ['dischaiges', 'dischaiged'], 'dischaiging': []},
 'dischaige': ['dischaiges', 'dischaiged'],
 'dischairg': {'dischairge': ['dischairged', 'dischairges']},
 'dischairge': ['dischairged', 'dischairges'],
 'dischairgi': {'dischairgis': []},
 'dischamp': {'dischamps': []},
 'dischang': {'dischange': ['dischanges', 'dischanged']},
 'dischange': ['dischanges', 'dischanged'],
 'dischant': {'dischanted': []},
 'dischar': {'dischare': ['dischared'], 'discharing': [], 'discharity': []},
 'discharact': {'discharacter': []},
 'discharag': {'discharage': []},
 'discharc': {'discharce': []},
 'dischard': {'discharded': []},
 'dischardg': {'dischardge': ['dischardged'], 'dischardging': []},
 'dischardge': ['dischardged'],
 'dischare': {'discharee': []},
 'discharg': {'dischargability': [],
              'dischargable': [],
              'discharge': ['discharged',
                            'discharger',
                            'dischargers',
                            'dischargeing',
                            'dischargeable',
                            'dischargement',
                            'dischargements',
                            'dischargeability'],
              'discharging': ['dischargings'],
              'dischargs': []},
 'discharge': {'dischargee': ['dischargees']},
 'dischargee': ['dischargees'],
 'dischargei': {'dischargeis': []},
 'dischargepip': {'dischargepipe': ['dischargepipes']},
 'dischargepipe': ['dischargepipes'],
 'dischargeplan': {'dischargeplanning': []},
 'dischargetub': {'dischargetube': []},
 'dischargevalv': {'dischargevalve': ['dischargevalves']},
 'dischargevalve': ['dischargevalves'],
 'dischargi': {'dischargis': []},
 'discharging': {'discharginge': []},
 'discharm': {'discharmed': [], 'discharming': []},
 'discharo': {'discharoe': []},
 'discharq': {'discharqe': []},
 'discharrow': {'discharrows': []},
 'dischars': {'discharse': []},
 'dischas': {'dischased': []},
 'dischatg': {'dischatge': ['dischatged']},
 'dischatge': ['dischatged'],
 'dische': ['disches'],
 'dischead': {'discheaded': []},
 'dischel': {'dischell': []},
 'dischendorf': {'dischendorfer': []},
 'discherg': {'discherge': ['discherged']},
 'discherge': ['discherged'],
 'dischevel': {'discheveled': []},
 'disching': {'dischinger': []},
 'dischiud': {'dischiude': []},
 'dischiuder': {'dischiudere': []},
 'dischmat': {'dischmatal': []},
 'dischnrg': {'dischnrge': []},
 'dischord': {'dischordant': [], 'dischorde': [], 'dischords': []},
 'dischorg': {'dischorge': []},
 'dischotom': {'dischotomous': []},
 'dischotomi': {'dischotomy': []},
 'dischrag': {'dischrage': []},
 'dischrg': {'dischrge': []},
 'dischron': {'dischronic': []},
 'dischurg': {'dischurge': []},
 'dischylu': {'dischylus': []},
 'disci': {'discis': []},
 'discicipl': {'disciciples': []},
 'disciciplin': {'discicipline': []},
 'discicolli': {'discicollis': []},
 'discid': {'discided': []},
 'discidii': {'discidiis': []},
 'discienz': {'discienze': []},
 'disciern': {'discierne': []},
 'disciet': {'discietion': []},
 'discif': {'discifer': []},
 'disciflin': {'discifline': []},
 'disciflora': {'disciflorae': []},
 'disciform': {'disciforme': [], 'disciforms': []},
 'disciformi': {'disciformis': []},
 'disciger': {'discigerous': []},
 'disciimin': {'disciimination': []},
 'disciiss': {'disciissed': [], 'disciission': []},
 'discilin': {'disciline': ['discilines']},
 'disciline': ['discilines'],
 'discimin': {'disciminant': [],
              'disciminate': ['disciminated'],
              'disciminating': [],
              'discimination': ['disciminations'],
              'disciminative': [],
              'disciminator': []},
 'disciminate': ['disciminated'],
 'discimination': ['disciminations'],
 'disciminatori': {'disciminatory': []},
 'discimu': {'discimus': []},
 'discimul': {'discimulation': []},
 'discinc': {'discince': []},
 'discinclin': {'discinclination': [], 'discinclined': []},
 'discinctu': {'discinctus': []},
 'discind': {'discinded': []},
 'discinder': {'discindere': []},
 'discinid': {'discinids': []},
 'discinida': {'discinidae': []},
 'discinl': {'discinles': []},
 'discinlin': {'discinline': []},
 'discinocari': {'discinocaris': []},
 'discinteract': {'discinteractive': []},
 'disciogli': {'discioglie': []},
 'discioglier': {'disciogliere': []},
 'disciol': {'discioles': []},
 'disciolin': {'discioline': []},
 'disciols': {'disciolse': []},
 'disciolt': {'disciolte': []},
 'discios': {'disciose': ['disciosed']},
 'disciose': ['disciosed'],
 'disciosur': {'disciosure': []},
 'discip': {'discipation': [], 'discipes': []},
 "discip'": {"discip'e": ["discip'es"]},
 "discip'e": ["discip'es"],
 "discipb'n": {"discipb'ne": []},
 'discipbn': {'discipbne': []},
 'disciph': {'discipher': ['disciphered', 'disciphering']},
 'discipher': {'discipherer': []},
 'disciphn': {'disciphne': ['disciphnes', 'disciphned'], 'disciphning': []},
 'disciphnari': {'disciphnary': []},
 'disciphne': ['disciphnes', 'disciphned'],
 'discipi': {'discipie': ['discipies']},
 'discipie': ['discipies'],
 'discipiin': {'discipiine': []},
 'discipiinari': {'discipiinary': []},
 'discipilin': {'discipiline': []},
 'discipilli': {'discipillis': []},
 'discipin': {'discipine': ['discipines']},
 'discipinari': {'discipinary': []},
 'discipine': ['discipines'],
 'discipj': {'discipjes': []},
 'discipk': {'discipks': []},
 'discipl': {'disciple': ['discipler', 'discipled', 'disciplers'],
             'disciplic': [],
             'discipling': [],
             'discipls': []},
 'disciple': {'disciplee': []},
 'disciplelik': {'disciplelike': []},
 'disciplemak': {'disciplemaker': ['disciplemakers'], 'disciplemaking': []},
 'disciplemaker': ['disciplemakers'],
 'disciplen': {'disciplene': []},
 'discipleship': {'discipleship': []},
 'discipli': {'disciplie': ['disciplies'], 'disciplis': []},
 'disciplie': ['disciplies'],
 'disciplin': {'disciplinability': [],
               'disciplinable': [],
               'disciplinal': [],
               'disciplinant': ['disciplinants'],
               'disciplinate': ['disciplinated'],
               'disciplinating': [],
               'disciplination': [],
               'disciplinative': [],
               'discipline': ['discipliner',
                              'disciplined',
                              'discipliners',
                              'disciplinering'],
               'disciplining': ['disciplinings'],
               'disciplinism': [],
               'disciplinization': [],
               'disciplinized': [],
               'disciplinizing': [],
               'disciplins': []},
 'disciplina': {'disciplinae': [], 'disciplinas': []},
 'disciplinada': {'disciplinadas': []},
 'disciplinado': {'disciplinados': []},
 'disciplinaequ': {'disciplinaeque': []},
 'disciplinair': {'disciplinaire': ['disciplinaires']},
 'disciplinaire': ['disciplinaires'],
 'disciplinali': {'disciplinalis': []},
 'disciplinalit': {'disciplinaliter': []},
 'disciplinamqu': {'disciplinamque': []},
 'disciplinant': {'disciplinantes': []},
 'disciplinaqu': {'disciplinaque': []},
 'disciplinar': {'disciplinare': ['disciplinares'],
                 'disciplinarities': [],
                 'disciplinarity': [],
                 'disciplinarization': []},
 'disciplinare': ['disciplinares'],
 'disciplinari': {'disciplinaries': [],
                  'disciplinaris': [],
                  'disciplinary': []},
 'disciplinaria': {'disciplinarias': []},
 'disciplinarian': ['disciplinarianism'],
 'disciplinaribu': {'disciplinaribus': []},
 'disciplinarili': {'disciplinarily': []},
 'disciplinario': {'disciplinarios': []},
 'disciplinaris': {'disciplinarisation': []},
 'disciplinaryact': {'disciplinaryaction': []},
 'disciplinarybas': {'disciplinarybased': []},
 'disciplinaryspecif': {'disciplinaryspecific': []},
 'disciplinasqu': {'disciplinasque': []},
 'disciplinate': ['disciplinated'],
 'disciplinati': {'disciplinaty': []},
 'disciplinatori': {'disciplinatory': []},
 'disciplinatu': {'disciplinatus': []},
 'disciplinc': {'disciplince': []},
 'discipline': {'disciplinee': ['disciplinees']},
 'disciplinebas': {'disciplinebased': []},
 'disciplinecent': {'disciplinecentered': []},
 'disciplinedli': {'disciplinedly': []},
 'disciplinee': ['disciplinees'],
 'disciplineori': {'disciplineoriented': []},
 'disciplinerel': {'disciplinerelated': []},
 'disciplineri': {'disciplinery': []},
 'disciplinespecif': {'disciplinespecific': []},
 'disciplinewid': {'disciplinewide': []},
 'disciplinewis': {'disciplinewise': []},
 'disciplini': {'disciplinis': [], 'discipliny': []},
 'disciplining': ['disciplinings'],
 'disciplinis': {'disciplinisation': []},
 'disciplinist': {'disciplinists': []},
 'disciplins': {'disciplinse': []},
 'discipliu': {'discipliue': []},
 'disciplln': {'discipllne': []},
 'disciplm': {'disciplme': ['disciplmes', 'disciplmed']},
 'disciplmari': {'disciplmary': []},
 'disciplme': ['disciplmes', 'disciplmed'],
 'discipln': {'disciplne': []},
 'disciplo': {'disciplos': []},
 'disciplu': {'disciplus': []},
 'disciplyn': {'disciplyne': []},
 'discipt': {'disciptes': []},
 'disciptin': {'disciptine': []},
 'discipul': {'discipule': []},
 'discipula': {'discipulae': [], 'discipulas': []},
 'discipulatu': {'discipulatus': []},
 'discipuli': {'discipulis': []},
 'discipulisqu': {'discipulisque': []},
 'discipulo': {'discipulos': []},
 'discipulorumqu': {'discipulorumque': []},
 'discipulu': {'discipulus': []},
 'discipun': {'discipune': []},
 'discipvlv': {'discipvlvs': []},
 'discirmin': {'discirmination': []},
 'discis': {'discision': ['discisions']},
 'discision': ['discisions'],
 'disciss': {'discissed': [], 'discission': ['discissions']},
 'discissi': {'discissis': []},
 'discission': ['discissions'],
 'discisso': {'discissos': []},
 'discissu': {'discissus': []},
 'discit': {'discite': ['discites']},
 'discite': ['discites'],
 'disciti': {'discitis': []},
 'disciv': {'discive': ['disciver', 'discivered']},
 'discive': ['disciver', 'discivered'],
 'discjockey': {'discjockeys': []},
 'discjos': {'discjose': []},
 'discjpl': {'discjples': []},
 'disclaim': {'disclaimability': [],
              'disclaimable': [],
              'disclaimant': ['disclaimants'],
              'disclaime': ['disclaimes', 'disclaimer', 'disclaimed'],
              'disclaiming': ['disclaimings'],
              'disclaims': []},
 'disclaimant': ['disclaimants'],
 'disclaime': ['disclaimes', 'disclaimer', 'disclaimed'],
 'disclaiming': ['disclaimings'],
 'disclaimingli': {'disclaimingly': []},
 'disclam': {'disclamation': ['disclamations'],
             'disclame': ['disclamed'],
             'disclaming': []},
 'disclamation': ['disclamations'],
 'disclamatori': {'disclamatory': []},
 'disclame': ['disclamed'],
 'discland': {'disclander': []},
 'disclass': {'disclassed': []},
 'disclaund': {'disclaunder': []},
 'disclaundr': {'disclaundre': []},
 'disclaym': {'disclayme': ['disclaymed']},
 'disclayme': ['disclaymed'],
 'discliarg': {'discliarge': ['discliarges', 'discliarged']},
 'discliarge': ['discliarges', 'discliarged'],
 'disclik': {'disclike': []},
 'disclin': {'disclinated': [],
             'disclination': ['disclinations'],
             'disclined': []},
 'disclination': ['disclinations'],
 'disclipin': {'disclipine': ['disclipines']},
 'disclipinari': {'disclipinary': []},
 'disclipine': ['disclipines'],
 'discliplin': {'disclipline': ['discliplines', 'discliplined']},
 'discliplinari': {'discliplinary': []},
 'disclipline': ['discliplines', 'discliplined'],
 'disclo': {'disclos': []},
 'discloc': {'disclocated': [], 'disclocation': ['disclocations']},
 'disclocation': ['disclocations'],
 'disclof': {'disclofe': ['disclofed'], 'disclofing': []},
 'disclofe': ['disclofed'],
 'disclofur': {'disclofure': []},
 'disclor': {'discloration': []},
 'disclos': {'disclosability': [],
             'disclosable': [],
             'disclosal': [],
             'disclosant': ['disclosants'],
             'disclose': ['disclosed',
                          'discloser',
                          'discloses',
                          'disclosers',
                          'discloseing',
                          'discloseable'],
             'disclosing': ['disclosings'],
             'disclosive': ['disclosively', 'disclosiveness']},
 'disclosant': ['disclosants'],
 'disclose': {'disclosee': ['disclosees']},
 'disclosed': {'disclosedness': []},
 'disclosee': ['disclosees'],
 'disclosing': ['disclosings'],
 'disclosingli': {'disclosingly': []},
 'disclosive': ['disclosively', 'disclosiveness'],
 'disclosui': {'disclosuie': []},
 'disclosur': {'disclosural': [], 'disclosure': ['disclosured']},
 'disclosure': ['disclosured'],
 'disclosurebas': {'disclosurebased': []},
 'disclosut': {'disclosute': []},
 'disclour': {'discloure': []},
 'disclousr': {'disclousre': []},
 'disclsour': {'disclsoure': []},
 'disclud': {'disclude': ['discludes', 'discluded'], 'discluding': []},
 'disclude': ['discludes', 'discluded'],
 'discluder': {'discludere': []},
 'disclus': {'disclusion': []},
 'discman': {'discmans': []},
 'discmarg': {'discmarge': []},
 'discmat': {'discmate': ['discmates']},
 'discmate': ['discmates'],
 'discnarg': {'discnarge': ['discnarged', 'discnarges']},
 'discnarge': ['discnarged', 'discnarges'],
 'discnmin': {'discnminate': ['discnminated'],
              'discnminating': [],
              'discnmination': []},
 'discnminate': ['discnminated'],
 'discnminatori': {'discnminatory': []},
 'discnss': {'discnssed': [], 'discnsses': [], 'discnssing': []},
 'discnssion': {'discnssions': []},
 'discnurs': {'discnurse': ['discnurses']},
 'discnurse': ['discnurses'],
 'disco': ['discoe', 'discoed', 'discoes', 'discoing'],
 "disco's": {"disco'se": []},
 'discoar': {'discoars': []},
 'discoars': {'discoarse': []},
 'discoast': {'discoaster': ['discoasters']},
 'discoaster': ['discoasters'],
 'discoasterid': {'discoasterids': []},
 'discoasterida': {'discoasteridae': []},
 'discobbolo': {'discobbolos': []},
 'discobol': {'discobole': ['discoboles']},
 'discobole': ['discoboles'],
 'discobolo': {'discobolos': []},
 'discobolu': {'discobolus': []},
 'discobulu': {'discobulus': []},
 'discoc': {'discocelis': []},
 'discocactu': {'discocactus': []},
 'discocellular': {'discocellulars': []},
 'discocera': {'discoceras': []},
 'discoceri': {'discocery': []},
 'discocotyl': {'discocotyle': []},
 'discocotylida': {'discocotylidae': []},
 'discocov': {'discocovered': []},
 'discocraphi': {'discocraphy': []},
 'discocyclinid': {'discocyclinids': []},
 'discocyclinida': {'discocyclinidae': []},
 'discocyt': {'discocyte': ['discocytes'], 'discocytic': []},
 'discocyte': ['discocytes'],
 'discodanc': {'discodancing': []},
 'discodermolid': {'discodermolide': []},
 'discodori': {'discodoris': []},
 'discodoridida': {'discodorididae': []},
 'discodrilida': {'discodrilidae': []},
 'discoerc': {'discoercive': []},
 'discofi': {'discofied': []},
 'discogen': {'discogenic': []},
 'discoglossid': {'discoglossids': []},
 'discoglossida': {'discoglossidae': []},
 'discoglossu': {'discoglossus': []},
 'discognathu': {'discognathus': []},
 'discogram': {'discograms': []},
 'discograpbi': {'discograpby': []},
 'discograph': {'discographer': ['discographers'],
                'discographic': ['discographical', 'discographically']},
 'discographer': ['discographers'],
 'discographi': {'discographie': [], 'discography': []},
 'discographic': ['discographical', 'discographically'],
 'discoher': {'discoherence': []},
 'discohes': {'discohesion': [], 'discohesive': []},
 'discoid': {'discoidal': ['discoidals', 'discoidally'],
             'discoide': ['discoides'],
             'discoids': []},
 'discoidal': {'discoidale': []},
 'discoidali': {'discoidalis': []},
 'discoide': ['discoides'],
 'discoidea': {'discoideae': []},
 'discoideu': {'discoideus': []},
 'discoidin': {'discoidins': []},
 'discoiir': {'discoiirs': []},
 'discoitr': {'discoitrs': []},
 'discol': {'discoll': []},
 'discolaimu': {'discolaimus': []},
 'discoli': {'discolis': []},
 'discolichen': {'discolichenes': []},
 'discoligament': {'discoligamentous': []},
 'discolik': {'discolike': []},
 'discolith': {'discoliths': []},
 'discolithu': {'discolithus': []},
 'discolo': {'discolos': []},
 'discolor': {'discolorants': [],
              'discoloration': [],
              'discolorative': [],
              'discolored': [],
              'discolorers': [],
              'discolores': [],
              'discoloring': ['discolorings'],
              'discolorization': [],
              'discolorized': [],
              'discolorment': [],
              'discolorous': [],
              'discolors': []},
 'discoloribu': {'discoloribus': []},
 'discoloring': ['discolorings'],
 'discoloris': {'discolorisation': []},
 'discolour': {'discolouration': [],
               'discoloured': [],
               'discolourers': [],
               'discolouring': ['discolourings'],
               'discolourization': [],
               'discolourment': [],
               'discolours': []},
 'discolouring': ['discolourings'],
 'discolouris': {'discolourisation': []},
 'discolpar': {'discolpare': []},
 'discols': {'discolse': ['discolsed']},
 'discolse': ['discolsed'],
 'discolsur': {'discolsure': []},
 'discolysi': {'discolysis': []},
 'discom': {'discoms': []},
 'discomb': {'discombe': []},
 'discombober': {'discomboberate': []},
 'discombobul': {'discombobulate': ['discombobulated', 'discombobulates'],
                 'discombobulating': [],
                 'discombobulation': []},
 'discombobulate': ['discombobulated', 'discombobulates'],
 'discomedusa': {'discomedusae': []},
 'discometr': {'discometric': []},
 'discometri': {'discometry': []},
 'discomfirm': {'discomfirmation': [], 'discomfirmed': [], 'discomfirming': []},
 'discomfit': {'discomfite': ['discomfited', 'discomfiter'],
               'discomfiting': [],
               'discomfits': [],
               'discomfitted': [],
               'discomfitting': []},
 'discomfite': ['discomfited', 'discomfiter'],
 'discomfitedli': {'discomfitedly': []},
 'discomfitingli': {'discomfitingly': []},
 'discomfitur': {'discomfiture': ['discomfitured']},
 'discomfiture': ['discomfitured'],
 'discomform': {'discomformity': []},
 'discomfort': ['discomforte',
                'discomforted',
                'discomforter',
                'discomforting',
                'discomforters',
                'discomfortable',
                'discomfortably',
                'discomfortableness'],
 'discomfortingli': {'discomfortingly': []},
 'discomfortur': {'discomforture': ['discomfortures']},
 'discomforture': ['discomfortures'],
 'discomfyt': {'discomfyte': ['discomfyted']},
 'discomfyte': ['discomfyted'],
 'discommend': {'discommendable': [],
                'discommendation': ['discommendations'],
                'discommende': ['discommended'],
                'discommending': [],
                'discommends': []},
 'discommendation': ['discommendations'],
 'discommendatori': {'discommendatory': []},
 'discommende': ['discommended'],
 'discommensur': {'discommensurate': [],
                  'discommensuration': ['discommensurations']},
 'discommensuration': ['discommensurations'],
 'discommiss': {'discommissioning': []},
 'discommod': {'discommodate': ['discommodated'],
               'discommodation': [],
               'discommode': ['discommodes', 'discommoded'],
               'discommoding': [],
               'discommodities': [],
               'discommodity': []},
 'discommodate': ['discommodated'],
 'discommode': ['discommodes', 'discommoded'],
 'discommodi': {'discommodious': []},
 'discommoditi': {'discommoditie': []},
 'discommon': {'discommoned': [], 'discommoning': [], 'discommons': []},
 'discommons': {'discommonsed': []},
 'discommun': {'discommuned': [],
               'discommunication': [],
               'discommuning': [],
               'discommunity': []},
 'discomod': {'discomodities': []},
 'discompassion': {'discompassionate': []},
 'discompens': {'discompensation': []},
 'discompof': {'discompofed': []},
 'discompos': {'discompose': ['discomposed', 'discomposes'],
               'discomposing': []},
 'discompose': ['discomposed', 'discomposes'],
 'discomposed': {'discomposedness': []},
 'discomposedli': {'discomposedly': []},
 'discomposingli': {'discomposingly': []},
 'discomposit': {'discomposition': []},
 'discomposur': {'discomposure': []},
 'discomsit': {'discomsited': []},
 'discomsitur': {'discomsiture': []},
 'discomt': {'discomte': []},
 'discomyc': {'discomyces': []},
 'discomycet': {'discomycete': [], 'discomycetous': []},
 'discon': {'discone': ['discones', 'disconent']},
 'disconceal': {'disconcealment': []},
 'disconcern': {'disconcerned': [], 'disconcerning': [], 'disconcernment': []},
 'disconcert': {'disconcertation': [],
                'disconcerted': [],
                'disconcerting': [],
                'disconcertion': [],
                'disconcertment': [],
                'disconcerts': []},
 'disconcerted': {'disconcertedness': []},
 'disconcertedli': {'disconcertedly': []},
 'disconcerting': {'disconcertingness': []},
 'disconcertingli': {'disconcertingly': []},
 'disconcord': {'disconcordance': [], 'disconcordant': []},
 'discone': ['discones', 'disconent'],
 'disconect': {'disconected': []},
 'disconfid': {'disconfidence': []},
 'disconfigur': {'disconfiguration': []},
 'disconfinn': {'disconfinnation': []},
 'disconfinu': {'disconfinuation': [], 'disconfinued': [], 'disconfinuing': []},
 'disconfirm': {'disconfirmability': [],
                'disconfirmable': [],
                'disconfirmation': ['disconfirmations'],
                'disconfirmed': [],
                'disconfirmers': [],
                'disconfirming': [],
                'disconfirms': []},
 'disconfirmation': ['disconfirmations'],
 'disconfirmatori': {'disconfirmatory': []},
 'disconfitur': {'disconfiture': []},
 'disconflrm': {'disconflrmation': [], 'disconflrmed': [], 'disconflrming': []},
 'disconfonn': {'disconfonnity': []},
 'disconform': {'disconformable': [],
                'disconformably': [],
                'disconformation': [],
                'disconforme': ['disconformed', 'disconformes'],
                'disconforming': [],
                'disconformities': [],
                'disconformity': []},
 'disconforme': ['disconformed', 'disconformes'],
 'discongru': {'discongruence': [],
               'discongruency': [],
               'discongruent': [],
               'discongruities': [],
               'discongruity': [],
               'discongruous': []},
 'disconinu': {'disconinuity': []},
 'disconiu': {'disconius': []},
 'disconjug': {'disconjugate': []},
 'disconjugaci': {'disconjugacy': []},
 'disconjunct': {'disconjunction': []},
 'disconnecr': {'disconnecred': []},
 'disconnect': ['disconnecter',
                'disconnected',
                'disconnecting',
                'disconnective',
                'disconnection',
                'disconnectable',
                'disconnectible',
                'disconnectivity'],
 'disconnected': {'disconnectedness': []},
 'disconnectedli': {'disconnectedly': []},
 'disconnector': {'disconnectors': []},
 'disconnnect': {'disconnnected': []},
 'disconnrm': {'disconnrmation': []},
 'disconoscer': {'disconoscere': []},
 'disconr': {'disconrent': [], 'disconrs': []},
 'disconrag': {'disconraged': []},
 'disconrs': {'disconrse': ['disconrses']},
 'disconrse': ['disconrses'],
 'discons': {'disconsenting': []},
 'disconsart': {'disconsarts': []},
 'disconsensu': {'disconsensus': []},
 'disconsid': {'disconsider': ['disconsidered', 'disconsidering']},
 'disconsider': {'disconsideration': []},
 'disconsol': {'disconsolate': ['disconsolates',
                                'disconsolated',
                                'disconsolately',
                                'disconsolateness'],
               'disconsolating': [],
               'disconsolation': ['disconsolations'],
               'disconsoled': [],
               'disconsoling': []},
 'disconsolate': ['disconsolates',
                  'disconsolated',
                  'disconsolately',
                  'disconsolateness'],
 'disconsolatelook': {'disconsolatelooking': []},
 'disconsolation': ['disconsolations'],
 'disconson': {'disconsonance': [], 'disconsonant': []},
 'discont': {'discontant': [],
             'disconted': [],
             'discontent': ['discontented',
                            'discontently',
                            'discontentful',
                            'discontenting'],
             'discontment': []},
 'disconten': {'discontenance': [], 'discontened': [], 'discontenment': []},
 'discontend': {'discontended': []},
 'discontent': {'discontentation': [],
                'discontente': ['discontentement'],
                'discontention': [],
                'discontentment': []},
 'discontente': ['discontentement'],
 'discontented': {'discontentedness': []},
 'discontentedli': {'discontentedly': []},
 'discontentedlook': {'discontentedlooking': []},
 'discontigu': {'discontiguities': [],
                'discontiguity': [],
                'discontiguous': ['discontiguously']},
 'discontiguous': ['discontiguously'],
 'discontin': {'discontinance': [],
               'discontine': ['discontined'],
               'discontinities': [],
               'discontinity': [],
               'discontinned': [],
               'discontinous': ['discontinously']},
 'discontine': ['discontined'],
 'discontini': {'discontinious': []},
 'discontinous': ['discontinously'],
 'discontinu': {'discontinual': ['discontinually'],
                'discontinuance': [],
                'discontinuate': [],
                'discontinuation': [],
                'discontinue': ['discontinues',
                                'discontinued',
                                'discontinuer',
                                'discontinuers',
                                'discontinuence'],
                'discontinuing': [],
                'discontinuism': [],
                'discontinuity': [],
                'discontinuous': ['discontinuously', 'discontinuousness'],
                'discontinus': []},
 'discontinua': {'discontinuas': []},
 'discontinual': ['discontinually'],
 'discontinue': {'discontinuee': []},
 'discontinuidad': {'discontinuidades': []},
 'discontinuirlich': {'discontinuirliche': []},
 'discontinuist': {'discontinuists': []},
 'discontinuit': {'discontinuite': ['discontinuites']},
 'discontinuite': ['discontinuites'],
 'discontinun': {'discontinunity': []},
 'discontinuo': {'discontinuos': []},
 'discontinuon': {'discontinuons': []},
 'discontinuosli': {'discontinuosly': []},
 'discontinuous': ['discontinuously', 'discontinuousness'],
 'discontinut': {'discontinuted': []},
 'discontinuti': {'discontinuties': [], 'discontinuty': []},
 'discontirm': {'discontirmation': [], 'discontirmed': [], 'discontirming': []},
 'discontiu': {'discontiued': [], 'discontiuous': []},
 'discontmu': {'discontmued': []},
 'discontynu': {'discontynued': []},
 'disconu': {'disconus': []},
 'disconven': {'disconvenance': []},
 'disconveni': {'disconvenience': ['disconveniences'], 'disconvenient': []},
 'disconvenien': {'disconveniens': []},
 'disconvenience': ['disconveniences'],
 'disconvien': {'disconviens': []},
 'discoordin': {'discoordinate': ['discoordinated'],
                'discoordinating': [],
                'discoordination': ['discoordinations']},
 'discoordinate': ['discoordinated'],
 'discoordination': ['discoordinations'],
 'discoors': {'discoorse': ['discoorsed', 'discoorses'], 'discoorsing': []},
 'discoorse': ['discoorsed', 'discoorses'],
 'discoos': {'discoosed': []},
 'discopathi': {'discopathies': [], 'discopathy': []},
 'discopers': {'discoperse': []},
 'discopert': {'discoperte': []},
 'discophil': {'discophile': ['discophiles']},
 'discophile': ['discophiles'],
 'discophor': {'discophore': [], 'discophorous': []},
 'discophora': {'discophorae': []},
 'discophoro': {'discophoros': []},
 'discophoru': {'discophorus': []},
 'discophyllit': {'discophyllites': []},
 'discoplasti': {'discoplasty': []},
 'discopr': {'discopre': []},
 'discoprir': {'discoprire': []},
 'discopyg': {'discopyge': []},
 'discor': {'discorer': ['discorered'], 'discors': []},
 'discorag': {'discorage': ['discoraged', 'discoragement']},
 'discorage': ['discoraged', 'discoragement'],
 'discorbi': {'discorbis': []},
 'discorbida': {'discorbidae': []},
 'discord': ['discorde',
             'discorded',
             'discordes',
             'discorder',
             'discordal',
             'discordent',
             'discordant',
             'discordous',
             'discording',
             'discorders',
             'discordancy',
             'discordance',
             'discordable',
             'discordants',
             'discordancies'],
 'discordan': {'discordans': []},
 'discordancia': {'discordancias': []},
 'discordandi': {'discordandy': []},
 'discordant': {'discordante': ['discordantes']},
 'discordante': ['discordantes'],
 'discordanti': {'discordantis': []},
 'discordantibu': {'discordantibus': []},
 'discordantli': {'discordantly': []},
 'discordanz': {'discordanze': []},
 'discordar': {'discordare': []},
 'discordaunc': {'discordaunce': []},
 'discordi': {'discordie': [], 'discordis': []},
 'discordia': {'discordiae': [], 'discordias': []},
 'discordian': {'discordianism': [], 'discordians': []},
 'discordibu': {'discordibus': []},
 'discordii': {'discordiis': []},
 'discordis': {'discordise': []},
 'discorer': ['discorered'],
 'discoreri': {'discoreries': [], 'discorery': []},
 'discorhynchu': {'discorhynchus': []},
 'discorid': {'discorides': []},
 'discoridg': {'discoridged': []},
 'discorinopsi': {'discorinopsis': []},
 'discormect': {'discormected': []},
 'discorpor': {'discorporate': ['discorporated', 'discorporates'],
               'discorporating': [],
               'discorporation': [],
               'discorporeal': []},
 'discorporate': ['discorporated', 'discorporates'],
 'discorr': {'discorre': ['discorrer']},
 'discorre': ['discorrer'],
 'discorrel': {'discorrelation': []},
 'discorrer': {'discorrere': []},
 'discorrespond': {'discorrespondence': []},
 'discors': {'discorse': [], 'discorsive': []},
 'discorso': {'discorsos': []},
 'discoru': {'discorus': []},
 'discorv': {'discorvered': []},
 'discorveri': {'discorvery': []},
 'discos': {'discosed': []},
 'discosauriscu': {'discosauriscus': []},
 'discosauru': {'discosaurus': []},
 'discoscaphit': {'discoscaphites': []},
 'discoscopi': {'discoscopy': []},
 'discospondyl': {'discospondylitis': []},
 'discoss': {'discossed': [], 'discossion': []},
 'discostar': {'discostare': []},
 'discosur': {'discosure': []},
 'discot': {'discoter': ['discotered'], 'discotic': ['discotics']},
 'discoteca': {'discotecas': []},
 'discotequ': {'discoteque': ['discoteques']},
 'discoteque': ['discoteques'],
 'discoter': ['discotered'],
 'discoteri': {'discotery': []},
 'discothequ': {'discotheque': []},
 'discotic': ['discotics'],
 'discotir': {'discotirs': []},
 'discotomi': {'discotomy': []},
 'discotropit': {'discotropites': []},
 'discottr': {'discottrs': []},
 'discou': {'discous': []},
 'discoubs': {'discoubse': ['discoubses']},
 'discoubse': ['discoubses'],
 'discouer': {'discouered': [],
              'discouerer': ['discouerers'],
              'discouering': [],
              'discouers': []},
 'discouerer': ['discouerers'],
 'discoueri': {'discouerie': ['discoueries'], 'discouery': []},
 'discouerie': ['discoueries'],
 'discouery': {'discouerye': []},
 'discoues': {'discouese': ['discoueses']},
 'discouese': ['discoueses'],
 'discouiag': {'discouiaged': []},
 'discouis': {'discouise': ['discouises']},
 'discouise': ['discouises'],
 'discouks': {'discoukse': ['discoukses']},
 'discoukse': ['discoukses'],
 'discoun': {'discoune': ['discounes']},
 'discoune': ['discounes'],
 'discounr': {'discounred': []},
 'discounsel': {'discounselled': []},
 'discount': ['discounte',
              'discounter',
              'discounted',
              'discounting',
              'discountent',
              'discountable',
              'discountings',
              'discountability'],
 'discounte': {'discountee': []},
 'discounten': {'discountenance': ['discountenances']},
 'discountenac': {'discountenaced': []},
 'discountenanc': {'discountenanced': [],
                   'discountenancer': [],
                   'discountenancing': []},
 'discountenance': ['discountenances'],
 'discounthous': {'discounthouse': []},
 'discountin': {'discountinous': []},
 'discountinu': {'discountinue': ['discountinued'],
                 'discountinuing': [],
                 'discountinuities': [],
                 'discountinuity': [],
                 'discountinuous': []},
 'discountinue': ['discountinued'],
 'discountpric': {'discountprice': []},
 'discountr': {'discountrate': []},
 'discountreserv': {'discountreservations': []},
 'discountstor': {'discountstore': []},
 'discoupl': {'discoupled': [], 'discoupling': []},
 'discour': {'discourant': [],
             'discoure': ['discoures', 'discoured', 'discourent'],
             'discours': []},
 'discouradg': {'discouradged': []},
 'discourag': {'discourage': ['discouraged',
                              'discourager',
                              'discourages',
                              'discouragers',
                              'discourageing',
                              'discourageable',
                              'discouragement'],
               'discouraging': [],
               'discouragment': ['discouragments']},
 'discourage': ['discouraged',
                'discourager',
                'discourages',
                'discouragers',
                'discourageing',
                'discourageable',
                'discouragement'],
 'discouragedli': {'discouragedly': []},
 'discouragedlook': {'discouragedlooking': []},
 'discouragedwork': {'discouragedworker': []},
 'discouragement': {'discouragemente': []},
 'discouragingli': {'discouragingly': []},
 'discouragment': {'discouragmente': []},
 'discourc': {'discource': ['discources']},
 'discource': ['discources'],
 'discoure': {'discouree': []},
 'discoureur': {'discoureurs': []},
 'discourf': {'discourfe': [], 'discourfing': []},
 'discourg': {'discourge': ['discourged', 'discourgement'], 'discourging': []},
 'discourge': ['discourged', 'discourgement'],
 'discouri': {'discourie': []},
 'discourl': {'discourle': []},
 'discours': {'discoursal': ['discoursally'],
              'discourse': ['discourser',
                            'discoursed',
                            'discoursers',
                            'discourseing'],
              'discoursible': [],
              'discoursing': ['discoursings'],
              'discoursive': ['discoursively', 'discoursiveness'],
              'discoursivity': []},
 'discoursal': ['discoursally'],
 'discourse': {'discoursee': []},
 'discourseanalysi': {'discourseanalysis': []},
 'discourseanalyt': {'discourseanalytic': ['discourseanalytical']},
 'discourseanalytic': ['discourseanalytical'],
 'discoursebas': {'discoursebased': []},
 'discoursecent': {'discoursecentered': []},
 'discoursefunct': {'discoursefunctional': []},
 'discoursehistor': {'discoursehistorical': []},
 'discourseiniti': {'discourseinitial': []},
 'discourseintern': {'discourseinternal': []},
 'discourseori': {'discourseoriented': []},
 'discoursepragmat': {'discoursepragmatic': []},
 'discourserel': {'discourserelated': []},
 'discoursetheoret': {'discoursetheoretic': ['discoursetheoretical']},
 'discoursetheoretic': ['discoursetheoretical'],
 'discoursing': {'discoursinge': []},
 'discoursive': ['discoursively', 'discoursiveness'],
 'discourt': {'discourte': ['discourted',
                            'discourtes',
                            'discourteous',
                            'discourteously',
                            'discourteousness'],
              'discourting': []},
 'discourte': ['discourted',
               'discourtes',
               'discourteous',
               'discourteously',
               'discourteousness'],
 'discourtesi': {'discourtesie': [], 'discourtesy': []},
 'discourtoi': {'discourtois': []},
 'discous': {'discouse': ['discouses']},
 'discouse': ['discouses'],
 'discout': {'discoutent': []},
 'discoutag': {'discoutage': ['discoutaged']},
 'discoutage': ['discoutaged'],
 'discouts': {'discoutse': ['discoutses']},
 'discoutse': ['discoutses'],
 'discouv': {'discouvered': []},
 'discouveri': {'discouverie': [], 'discouvery': []},
 'discov': {'discove': ['discoved',
                        'discover',
                        'discovers',
                        'discovered',
                        'discovering',
                        'discoverred',
                        'discoverings'],
            'discoving': []},
 "discov'ri": {"discov'ry": []},
 'discovari': {'discovary': []},
 'discovcr': {'discovcred': []},
 'discovcri': {'discovcrie': [], 'discovcry': []},
 'discove': {'discoveed': []},
 'discovebi': {'discovebies': [], 'discoveby': []},
 'discoveei': {'discoveeies': []},
 'discovef': {'discovefed': []},
 'discovei': {'discoveied': [], 'discoveiing': [], 'discoveis': []},
 "discovei'": {"discovei'ed": []},
 'discoveii': {'discoveiies': []},
 'discoveki': {'discoveky': []},
 'discoven': {'discovene': ['discovenes']},
 'discovene': ['discovenes'],
 'discover': {'discoverability': [],
              'discoverable': [],
              'discoverably': [],
              'discovere': ['discoverer', 'discoveres', 'discoverered'],
              'discoveric': ['discoverics']},
 'discovere': {'discoveree': ['discovereed', 'discoverees']},
 'discovered': {'discoveredness': []},
 'discoveredbi': {'discoveredby': []},
 'discoveredth': {'discoveredthe': []},
 'discoveree': ['discovereed', 'discoverees'],
 'discoveri': {'discoverie': [], 'discovery': ['discoverying']},
 'discoveric': ['discoverics'],
 'discovering': {'discoveringe': []},
 'discoveringth': {'discoveringthe': []},
 'discoverio': {'discoverios': []},
 'discoverl': {'discoverles': []},
 'discoveror': {'discoverors': []},
 'discovertebr': {'discovertebral': []},
 'discoverth': {'discoverthe': []},
 'discovertur': {'discoverture': []},
 'discovery': {'discoverye': ['discoveryes']},
 'discoverybas': {'discoverybased': []},
 'discoverye': ['discoveryes'],
 'discoveryev': {'discoveryevent': []},
 'discoverylearn': {'discoverylearning': []},
 'discoverylisten': {'discoverylistener': []},
 'discoveryori': {'discoveryoriented': []},
 'discoveryurl': {'discoveryurls': []},
 'discoverywa': {'discoverywas': []},
 'discovet': {'discoveted': [], 'discoveting': []},
 'discoveti': {'discoveties': [], 'discovety': []},
 'discovis': {'discovision': []},
 'discovor': {'discovored': []},
 'discovori': {'discovories': [], 'discovory': []},
 'discovr': {'discovred': [], 'discovrs': []},
 'discovri': {'discovry': []},
 'discovrs': {'discovrse': ['discovrses']},
 'discovrse': ['discovrses'],
 'discovv': {'discovvered': []},
 'discow': {'discows': []},
 'discowr': {'discowrs': []},
 'discowrs': {'discowrse': []},
 'discoy': {'discoyer': ['discoyered']},
 'discoyer': ['discoyered'],
 'discoyeri': {'discoyeries': [], 'discoyery': []},
 'discpi': {'discpies': []},
 'discplin': {'discpline': ['discplines', 'discplined']},
 'discplinari': {'discplinary': []},
 'discpline': ['discplines', 'discplined'],
 'discpurs': {'discpurse': ['discpurses']},
 'discpurse': ['discpurses'],
 'discpver': {'discpvered': []},
 'discpveri': {'discpvery': []},
 'discqver': {'discqvered': []},
 'discr': {'discre': ['discred', 'discreative']},
 'discrac': {'discrace': []},
 'discrasia': {'discrasias': []},
 'discrat': {'discrate': [], 'discration': []},
 'discrctiz': {'discrctized': []},
 'discre': ['discred', 'discreative'],
 'discreap': {'discreapancy': []},
 'discreas': {'discreased': []},
 'discreat': {'discreate': ['discreated'], 'discreation': ['discreations']},
 'discreate': ['discreated'],
 'discreation': ['discreations'],
 'discreationari': {'discreationary': []},
 'discrecion': {'discrecional': [],
                'discrecione': ['discreciones'],
                'discrecions': []},
 'discrecional': {'discrecionales': []},
 'discrecionalment': {'discrecionalmente': []},
 'discrecione': ['discreciones'],
 'discrecioni': {'discrecionis': []},
 'discrecioribu': {'discrecioribus': []},
 'discrecioun': {'discrecioune': []},
 'discrecon': {'discrecons': []},
 'discrecord': {'discrecordable': []},
 'discrect': {'discrection': []},
 'discred': {'discredence': [], 'discredibility': [], 'discredible': []},
 'discredir': {'discredired': []},
 'discredit': ['discredite',
               'discrediter',
               'discredited',
               'discrediting',
               'discredition',
               'discreditings',
               'discreditment',
               'discreditable',
               'discreditably',
               'discreditation',
               'discreditations',
               'discreditability',
               'discreditableness'],
 'discredite': {'discreditee': []},
 'discreditor': {'discreditors': []},
 'discreedi': {'discreedy': []},
 'discreet': {'discreete': ['discreetes', 'discreeter', 'discreetely'],
              'discreetion': [],
              'discreetness': [],
              'discreets': []},
 'discreete': ['discreetes', 'discreeter', 'discreetely'],
 'discreetli': {'discreetlie': [], 'discreetly': []},
 'discremin': {'discreminate': [], 'discremination': []},
 'discreminatori': {'discreminatory': []},
 'discren': {'discrenible': []},
 'discrep': {'discrepance': ['discrepances'],
             'discrepancy': [],
             'discrepant': ['discrepants'],
             'discrepencies': [],
             'discrepency': [],
             'discrepent': []},
 'discrepab': {'discrepabant': []},
 'discrepaci': {'discrepacy': []},
 'discrepan': {'discrepans': []},
 'discrepance': ['discrepances'],
 'discrepanci': {'discrepancie': []},
 'discrepancia': {'discrepancias': []},
 'discrepani': {'discrepanies': [], 'discrepany': []},
 'discrepanic': {'discrepanices': []},
 'discrepant': {'discrepante': ['discrepantes']},
 'discrepante': ['discrepantes'],
 'discrepanti': {'discrepantie': []},
 'discrepantia': {'discrepantiae': [], 'discrepantias': []},
 'discrepantibu': {'discrepantibus': []},
 'discrepantli': {'discrepantly': []},
 'discrepanz': {'discrepanze': []},
 'discrepar': {'discrepare': ['discreparent']},
 'discrepare': ['discreparent'],
 'discrepass': {'discrepasse': []},
 'discrepitansqu': {'discrepitansque': []},
 'discrept': {'discreption': []},
 'discreptament': {'discreptamente': []},
 'discrer': {'discrere': []},
 'discres': {'discresion': []},
 'discress': {'discression': ['discressions']},
 'discression': ['discressions'],
 'discrest': {'discrestion': []},
 'discret': {'discretation': [],
             'discrete': ['discretes',
                          'discreter',
                          'discreted',
                          'discretely',
                          'discreteness',
                          'discretement'],
             'discretic': [],
             'discreting': [],
             'discretion': ['discretional', 'discretionally'],
             'discretive': ['discretively'],
             'discretization': ['discretizations'],
             'discretize': ['discretizer', 'discretized', 'discretizes'],
             'discretizing': [],
             'discretness': [],
             'discrets': []},
 'discreta': {'discretae': [], 'discretas': []},
 'discretament': {'discretamente': []},
 'discrete': ['discretes',
              'discreter',
              'discreted',
              'discretely',
              'discreteness',
              'discretement'],
 'discretechoic': {'discretechoice': []},
 'discretecompon': {'discretecomponent': []},
 'discretecontinu': {'discretecontinuous': []},
 'discreteel': {'discreteelement': []},
 'discreteev': {'discreteevent': []},
 'discretefrequ': {'discretefrequency': []},
 'discretespac': {'discretespace': []},
 'discretest': {'discretestate': []},
 'discretetim': {'discretetime': []},
 'discretetri': {'discretetrial': ['discretetrials']},
 'discretetrial': ['discretetrials'],
 'discretevalu': {'discretevalued': []},
 'discreti': {'discretie': [], 'discretiou': [], 'discretis': []},
 'discretion': {'discretionable': [],
                'discretionality': [],
                'discretionate': [],
                'discretione': ['discretiones']},
 'discretionari': {'discretionary': []},
 'discretionarili': {'discretionarily': []},
 'discretionarypow': {'discretionarypower': []},
 'discretione': ['discretiones'],
 'discretioneri': {'discretionery': []},
 'discretioni': {'discretionis': []},
 'discretionnair': {'discretionnaire': ['discretionnaires']},
 'discretionnaire': ['discretionnaires'],
 'discretior': {'discretiores': []},
 'discretioribu': {'discretioribus': []},
 'discretioun': {'discretioune': [], 'discretiouns': []},
 'discretis': {'discretisation': ['discretisations'],
               'discretise': ['discretises', 'discretised'],
               'discretising': [],
               'discretisized': []},
 'discretisation': ['discretisations'],
 'discretise': ['discretises', 'discretised'],
 'discretiu': {'discretius': []},
 'discretive': ['discretively'],
 'discretization': ['discretizations'],
 'discretize': ['discretizer', 'discretized', 'discretizes'],
 'discretizis': {'discretizised': []},
 'discretli': {'discretly': []},
 'discretlz': {'discretlzed': []},
 'discreto': {'discretos': []},
 'discretori': {'discretory': []},
 'discrett': {'discrette': ['discrettement']},
 'discrette': ['discrettement'],
 'discretu': {'discretus': []},
 'discrezion': {'discrezione': []},
 'discrezional': {'discrezionale': []},
 'discri': {'discrie': ['discries', 'discried'],
            'discry': ['discryed', 'discrying']},
 'discriain': {'discriaination': []},
 'discrib': {'discribe': ['discribes', 'discribed'], 'discribing': []},
 'discribe': ['discribes', 'discribed'],
 'discriber': {'discribere': []},
 'discribut': {'discribution': []},
 'discrict': {'discricts': []},
 'discrid': {'discride': []},
 'discrie': ['discries', 'discried'],
 'discriinin': {'discriinination': []},
 'discrim': {'discrimant': [],
             'discrimate': ['discrimates', 'discrimated'],
             'discrimating': [],
             'discrimation': ['discrimations'],
             'discrimative': [],
             'discrimator': []},
 'discrimanatori': {'discrimanatory': []},
 'discrimate': ['discrimates', 'discrimated'],
 'discrimation': ['discrimations'],
 'discrimatori': {'discrimatory': []},
 'discrimenqu': {'discrimenque': []},
 'discrimet': {'discrimeter': []},
 'discrimi': {'discrimiation': []},
 'discrimiant': {'discrimiantion': []},
 'discrimin': {'discriminabilities': [],
               'discriminability': [],
               'discriminable': [],
               'discriminably': [],
               'discriminal': ['discriminality'],
               'discriminance': [],
               'discriminancy': [],
               'discriminant': ['discriminants'],
               'discriminate': ['discriminates',
                                'discriminated',
                                'discriminately',
                                'discriminateness'],
               'discriminating': [],
               'discrimination': ['discriminational'],
               'discriminative': ['discriminatively', 'discriminativeness'],
               'discriminator': [],
               'discrimine': ['discriminer', 'discriminent']},
 'discriminacion': {'discriminaciones': []},
 'discriminada': {'discriminadas': []},
 'discriminado': {'discriminados': []},
 'discriminal': ['discriminality'],
 'discriminan': {'discriminans': []},
 'discriminant': {'discriminante': ['discriminantes']},
 'discriminantanalysi': {'discriminantanalysis': []},
 'discriminante': ['discriminantes'],
 'discriminantfunct': {'discriminantfunction': []},
 'discriminantli': {'discriminantly': []},
 'discriminaqu': {'discriminaque': []},
 'discriminar': {'discriminare': []},
 'discriminari': {'discriminary': []},
 'discriminat': {'discriminatable': []},
 'discriminatari': {'discriminatary': []},
 'discriminatcli': {'discriminatcly': []},
 'discriminate': {'discriminatee': ['discriminatees']},
 'discriminatee': ['discriminatees'],
 'discriminati': {'discriminatie': []},
 'discriminating': {'discriminatingness': []},
 'discriminatingli': {'discriminatingly': []},
 'discrimination': ['discriminational'],
 'discriminationfre': {'discriminationfree': []},
 'discriminationlearn': {'discriminationlearning': []},
 'discriminationrevers': {'discriminationreversal': []},
 'discriminative': ['discriminatively', 'discriminativeness'],
 'discriminatoir': {'discriminatoire': ['discriminatoires']},
 'discriminatoire': ['discriminatoires'],
 'discriminator': {'discriminatore': []},
 'discriminatori': {'discriminatory': []},
 'discriminatoria': {'discriminatorias': []},
 'discriminatorili': {'discriminatorily': []},
 'discriminatorio': {'discriminatorios': []},
 'discriminazion': {'discriminazione': []},
 'discrimine': ['discriminer', 'discriminent'],
 'discrimini': {'discriminiation': [], 'discriminis': []},
 'discriminibu': {'discriminibus': []},
 'discriminin': {'discriminination': []},
 'discriminit': {'discriminition': [], 'discriminitive': []},
 'discriminitori': {'discriminitory': []},
 'discrimint': {'discrimintion': []},
 'discrimintori': {'discrimintory': []},
 'discrimit': {'discrimition': []},
 'discrimm': {'discrimmate': [], 'discrimmation': []},
 'discrimmatori': {'discrimmatory': []},
 'discrimmin': {'discrimmination': []},
 'discrimn': {'discrimnation': []},
 'discrimnatori': {'discrimnatory': []},
 'discriniin': {'discriniination': []},
 'discrinin': {'discrinination': []},
 'discrinun': {'discrinunation': []},
 'discrip': {'discripancies': [],
             'discripancy': [],
             'discripencies': [],
             'discripency': []},
 'discriplin': {'discripline': []},
 'discriplinari': {'discriplinary': []},
 'discript': {'discription': ['discriptions'], 'discriptive': []},
 'discripti': {'discriptis': []},
 'discription': ['discriptions'],
 'discriptor': {'discriptors': []},
 'discrirnin': {'discrirninate': [],
                'discrirninating': [],
                'discrirnination': ['discrirninations']},
 'discrirnination': ['discrirninations'],
 'discrirninatori': {'discrirninatory': []},
 'discrirriin': {'discrirriination': []},
 'discrit': {'discrition': [], 'discritization': [], 'discritized': []},
 'discritionari': {'discritionary': []},
 'discriv': {'discrive': []},
 'discrmin': {'discrminate': [], 'discrminating': [], 'discrmination': []},
 'discrminatori': {'discrminatory': []},
 'discrot': {'discrote': [], 'discrotion': []},
 'discrown': {'discrowned': [], 'discrowning': [], 'discrowns': []},
 'discruci': {'discruciating': []},
 'discrucifi': {'discrucified': []},
 'discrunin': {'discrunination': []},
 'discrupt': {'discrupted': [], 'discruption': []},
 'discry': {'discrye': []},
 'discryv': {'discryve': []},
 'discshap': {'discshaped': []},
 'discspac': {'discspace': []},
 'discss': {'discssed': []},
 'discsteem': {'discsteemed': []},
 'disct': {'discts': []},
 'disctedit': {'disctedited': []},
 'disctep': {'disctepancies': [], 'disctepancy': []},
 'discter': {'disctere': []},
 'disctet': {'disctete': [], 'disctetion': []},
 'disctimin': {'disctiminate': ['disctiminated'],
               'disctiminating': [],
               'disctimination': ['disctiminations']},
 'disctiminar': {'disctiminare': ['disctiminared']},
 'disctiminare': ['disctiminared'],
 'disctiminate': ['disctiminated'],
 'disctimination': ['disctiminations'],
 'disctiminatori': {'disctiminatory': []},
 'disctiminatoti': {'disctiminatoty': []},
 'disctinct': {'disctinction': ['disctinctions'], 'disctinctive': []},
 'disctinction': ['disctinctions'],
 'disctinctli': {'disctinctly': []},
 'disctionari': {'disctionary': []},
 'disctiss': {'disctissed': [], 'disctission': []},
 'disctos': {'disctose': ['disctosed']},
 'disctose': ['disctosed'],
 'disctosur': {'disctosure': []},
 'disctrict': {'disctricts': []},
 'disctron': {'disctronics': []},
 'disctyp': {'disctype': []},
 'discu': {'discues': [], 'discus': []},
 'discua': {'discuas': []},
 'discuaa': {'discuaaed': []},
 'discuas': {'discuased': [], 'discuasion': ['discuasions']},
 'discuasion': ['discuasions'],
 'discub': {'discubs': []},
 'discubitori': {'discubitory': []},
 'discubs': {'discubsed': []},
 'discucs': {'discucsed': []},
 'discuee': {'discueeed': []},
 'discues': {'discuesed': [], 'discuesion': []},
 'discuf': {'discuffing': []},
 'discuffion': {'discuffions': []},
 'discufl': {'discufled': []},
 'discufs': {'discufsion': []},
 'discuis': {'discuised': [], 'discuision': []},
 'disculp': {'disculpable': [],
             'disculpate': ['disculpates', 'disculpated'],
             'disculpating': [],
             'disculpation': [],
             'disculpe': ['disculper']},
 'disculpa': {'disculpas': []},
 'disculpars': {'disculparse': []},
 'disculpate': ['disculpates', 'disculpated'],
 'disculpatori': {'disculpatory': []},
 'disculpe': ['disculper'],
 'discultur': {'disculturation': [], 'discultured': []},
 'disculu': {'disculus': []},
 'discumb': {'discumbency': [], 'discumbered': []},
 'discumben': {'discumbens': []},
 'discumbent': {'discumbentes': []},
 'discumbentibu': {'discumbentibus': []},
 'discumber': {'discumbere': []},
 'discuopr': {'discuopre': []},
 'discur': {'discure': [], 'discurs': []},
 'discurag': {'discurage': ['discuraged']},
 'discurage': ['discuraged'],
 'discurr': {'discurrant': [], 'discurre': ['discurrent']},
 'discurre': ['discurrent'],
 'discurreb': {'discurrebant': []},
 'discurren': {'discurrens': []},
 'discurrent': {'discurrentes': []},
 'discurrenti': {'discurrentis': []},
 'discurrentibu': {'discurrentibus': []},
 'discurrer': {'discurrere': []},
 'discurridg': {'discurridged': []},
 'discurs': {'discurse': ['discursed', 'discurses'],
             'discursing': [],
             'discursion': ['discursions'],
             'discursive': ['discursives', 'discursively', 'discursiveness'],
             'discursivities': [],
             'discursivity': []},
 'discurse': ['discursed', 'discurses'],
 'discursi': {'discursis': []},
 'discursibu': {'discursibus': []},
 'discursif': {'discursification': [], 'discursifs': []},
 'discursifi': {'discursified': []},
 'discursion': ['discursions'],
 'discursiv': {'discursivement': [],
               'discursivism': [],
               'discursivization': [],
               'discursivized': []},
 'discursiva': {'discursivas': []},
 'discursivament': {'discursivamente': []},
 'discursive': ['discursives', 'discursively', 'discursiveness'],
 'discursivit': {'discursivite': []},
 'discursivo': {'discursivos': []},
 'discurso': {'discursos': []},
 'discursori': {'discursory': []},
 'discursosi': {'discursosy': []},
 'discursu': {'discursus': []},
 'discursus': {'discursuses': []},
 'discurt': {'discurteous': []},
 'discurtain': {'discurtained': []},
 'discurtesi': {'discurtesie': ['discurtesies'], 'discurtesy': []},
 'discurtesie': ['discurtesies'],
 'discus': ['discusssed', 'discusssion', 'discusssing', 'discusssions'],
 'discusa': {'discusaed': []},
 'discusc': {'discusced': []},
 'discuscuss': {'discuscussion': []},
 'discuse': {'discuseed': []},
 'discusi': {'discusied': []},
 'discusion': {'discusiones': []},
 'discusison': {'discusisons': []},
 'discusl': {'discusled': []},
 'discuslion': {'discuslions': []},
 'discusr': {'discusred': []},
 'discuss': {'discus': ['discusse',
                        'discusser',
                        'discussal',
                        'discussic',
                        'discussed',
                        'discussant',
                        'discussion',
                        'discussers',
                        'discussive',
                        'discussing',
                        'discussible',
                        'discussable',
                        'discussings',
                        'discussability',
                        'discussibility']},
 'discussa': {'discussae': []},
 'discussaqu': {'discussaque': []},
 'discusse': {'discusseed': []},
 'discussedabov': {'discussedabove': []},
 'discussedbi': {'discussedby': []},
 'discussedearli': {'discussedearlier': []},
 'discussedher': {'discussedhere': []},
 'discussedinth': {'discussedinthe': []},
 'discussedlat': {'discussedlater': []},
 'discussedprevi': {'discussedpreviously': []},
 'discussedth': {'discussedthe': []},
 'discussesth': {'discussesthe': []},
 'discussi': {'discussie': ['discussies'],
              'discussiou': ['discussious'],
              'discussis': []},
 'discussian': {'discussians': []},
 'discussie': ['discussies'],
 'discussin': {'discussins': []},
 'discussingth': {'discussingthe': []},
 'discussio': {'discussios': []},
 'discussioa': {'discussioas': []},
 'discussion': {'discussional': [], 'discussione': ['discussiones']},
 'discussionari': {'discussionary': []},
 'discussionbas': {'discussionbased': []},
 'discussione': ['discussiones'],
 'discussiongroup': {'discussiongroups': []},
 'discussioni': {'discussionis': []},
 'discussionibu': {'discussionibus': []},
 'discussionist': {'discussionists': []},
 'discussionofth': {'discussionofthe': []},
 'discussionori': {'discussionoriented': []},
 'discussiou': ['discussious'],
 'discussipn': {'discussipns': []},
 'discusso': {'discussoes': []},
 'discusson': {'discussons': []},
 'discussor': {'discussores': [], 'discussors': []},
 'discusss': {'discus': ['discusssed',
                         'discusssion',
                         'discusssing',
                         'discusssions']},
 'discusst': {'discusstion': []},
 'discussth': {'discussthe': []},
 'discussu': {'discussued': [], 'discussus': []},
 'discussuru': {'discussurus': []},
 'discust': {'discusted': [], 'discusting': [], 'discustion': []},
 'discusth': {'discusthe': []},
 'discusthrow': {'discusthrower': ['discusthrowers'], 'discusthrowing': []},
 'discusthrower': ['discusthrowers'],
 'discut': {'discutable': ['discutables'],
            'discutant': ['discutants'],
            'discute': ['discuted', 'discutes', 'discuter', 'discutent'],
            'discutible': ['discutibles'],
            'discution': ['discutions']},
 'discuta': {'discutas': []},
 'discutable': ['discutables'],
 'discutai': {'discutaient': [], 'discutais': []},
 'discutam': {'discutames': []},
 'discutant': ['discutants'],
 'discute': {'discutee': ['discutees']},
 'discutee': ['discutees'],
 'discuter': {'discutere': []},
 'discutern': {'discuterne': []},
 'discuteron': {'discuterons': []},
 'discuti': {'discutiant': [], 'discutie': ['discutient', 'discutients']},
 'discutia': {'discutias': []},
 'discutiamu': {'discutiamus': []},
 'discutibil': {'discutibile': []},
 'discutible': ['discutibles'],
 'discutida': {'discutidas': []},
 'discutido': {'discutidos': []},
 'discutie': ['discutient', 'discutients'],
 'discutien': {'discutiens': []},
 'discutienda': {'discutiendae': [], 'discutiendas': []},
 'discutiendi': {'discutiendis': []},
 'discutient': {'discutientes': []},
 'discutimo': {'discutimos': []},
 'discutimu': {'discutimus': []},
 'discution': ['discutions'],
 'discutir': {'discutire': []},
 'discutiremo': {'discutiremos': []},
 'discutirs': {'discutirse': []},
 'discutit': {'discutite': []},
 'discuton': {'discutons': []},
 'discuts': {'discutsive': []},
 'discuu': {'discuued': []},
 'discuus': {'discuused': []},
 'discuv': {'discuvered': []},
 'discuveri': {'discuvery': []},
 'discvalv': {'discvalve': []},
 'discwash': {'discwasher': []},
 'discyph': {'discypher': []},
 'discypl': {'discyples': []},
 'disdain': ['disdaine',
             'disdainer',
             'disdained',
             'disdaines',
             'disdainers',
             'disdaining',
             'disdainful',
             'disdaineous',
             'disdainings',
             'disdainment',
             'disdainfully',
             'disdainefully',
             'disdainfulness'],
 'disdainedli': {'disdainedly': []},
 'disdaineful': {'disdainefull': []},
 'disdainful': {'disdainfull': []},
 'disdainli': {'disdainly': []},
 'disdainsulli': {'disdainsully': []},
 'disdan': {'disdane': []},
 'disdavantag': {'disdavantage': ['disdavantages']},
 'disdavantage': ['disdavantages'],
 'disdayn': {'disdayne': ['disdayned'], 'disdayning': []},
 'disdayne': ['disdayned'],
 'disdayneful': {'disdaynefull': []},
 'disdegnar': {'disdegnare': []},
 'disdeign': {'disdeigne': ['disdeigned']},
 'disdeigne': ['disdeigned'],
 'disdein': {'disdeine': ['disdeined'], 'disdeining': []},
 'disdeine': ['disdeined'],
 'disdevelop': {'disdevelopment': []},
 'disdeyn': {'disdeyne': []},
 'disdiaclast': {'disdiaclasts': []},
 'disdic': {'disdice': []},
 'disdicevol': {'disdicevole': []},
 'disdinctli': {'disdinctly': []},
 'disdir': {'disdire': []},
 'disdischarg': {'disdischarge': ['disdischarged']},
 'disdischarge': ['disdischarged'],
 'disdiscov': {'disdiscovered': []},
 'disdiscuss': {'disdiscussed': [], 'disdiscussion': []},
 'disdiseas': {'disdisease': []},
 'disdist': {'disdistance': []},
 'disdistinct': {'disdistinction': []},
 'disdistinguish': {'disdistinguished': []},
 'disdistribut': {'disdistributed': [], 'disdistribution': []},
 'disdistrict': {'disdistricts': []},
 'disdnguish': {'disdnguished': []},
 'disdos': {'disdose': ['disdosed']},
 'disdose': ['disdosed'],
 'disdosur': {'disdosure': []},
 'disdpl': {'disdple': ['disdples']},
 'disdple': ['disdples'],
 'disdplin': {'disdpline': ['disdplines'], 'disdplining': []},
 'disdplinari': {'disdplinary': []},
 'disdpline': ['disdplines'],
 'disdromet': {'disdrometer': ['disdrometers']},
 'disdrometer': ['disdrometers'],
 'disduss': {'disdussed': []},
 'disdut': {'disdute': []},
 'disdvantag': {'disdvantage': ['disdvantaged', 'disdvantages']},
 'disdvantage': ['disdvantaged', 'disdvantages'],
 'dise': {'dis': ['dised', 'disee', 'dising']},
 'disea': {'diseae': ['diseaes', 'diseaeli'], 'diseas': []},
 "disea's": {"disea'se": []},
 'diseaa': {'diseaae': ['diseaaes']},
 'diseaae': ['diseaaes'],
 'diseaas': {'diseaase': []},
 'diseac': {'diseace': ['diseaces']},
 'diseace': ['diseaces'],
 'diseae': {'diseaee': ['diseaees']},
 'diseaee': ['diseaees'],
 'diseaes': {'diseaese': []},
 'diseaf': {'diseafe': ['diseafes']},
 'diseafe': ['diseafes'],
 'diseai': {'diseaie': ['diseaies']},
 'diseaie': ['diseaies'],
 'diseal': {'diseale': ['diseales']},
 'diseale': ['diseales'],
 'disean': {'diseane': []},
 'disear': {'diseare': []},
 'diseard': {'disearded': []},
 'diseas': {'disease': ['diseaser',
                        'diseased',
                        'diseaseful',
                        'diseasement',
                        'diseasements'],
            'diseasing': []},
 'diseasa': {'diseasas': []},
 'diseasc': {'diseascs': []},
 'disease': {'diseasee': ['diseasees']},
 'diseasea': {'diseaseas': []},
 'diseaseaffect': {'diseaseaffected': []},
 'diseaseassoci': {'diseaseassociated': []},
 'diseasebas': {'diseasebased': []},
 'diseasebear': {'diseasebearing': []},
 'diseasebreed': {'diseasebreeding': []},
 'diseasebring': {'diseasebringing': []},
 'diseasecarri': {'diseasecarriers': [], 'diseasecarrying': []},
 'diseasecaus': {'diseasecausing': []},
 'diseasecent': {'diseasecentered': []},
 'diseased': {'diseasedness': []},
 'diseasedemon': {'diseasedemons': []},
 'diseasedli': {'diseasedly': []},
 'diseasedlook': {'diseasedlooking': []},
 'diseasee': ['diseasees'],
 'diseaseent': {'diseaseentity': []},
 'diseasefight': {'diseasefighting': []},
 'diseasefocus': {'diseasefocused': []},
 'diseasefre': {'diseasefree': []},
 'diseasegerm': {'diseasegerms': []},
 'diseasei': {'diseaseis': []},
 'diseaseinduc': {'diseaseinduced': [], 'diseaseinducing': []},
 'diseaseinfect': {'diseaseinfected': []},
 'diseaseinfest': {'diseaseinfested': []},
 'diseaseless': {'diseaselessness': []},
 'diseaselik': {'diseaselike': []},
 'diseaselink': {'diseaselinked': []},
 'diseasemak': {'diseasemaker': ['diseasemakers'], 'diseasemaking': []},
 'diseasemaker': ['diseasemakers'],
 'diseasemanag': {'diseasemanagement': []},
 'diseasemodifi': {'diseasemodifying': []},
 'diseaseori': {'diseaseoriented': []},
 'diseasepictur': {'diseasepicture': []},
 'diseasepredispos': {'diseasepredisposing': []},
 'diseaseprev': {'diseasepreventing': []},
 'diseaseprevent': {'diseaseprevention': [], 'diseasepreventive': []},
 'diseaseprocess': {'diseaseprocesses': []},
 'diseaseproduc': {'diseaseproducers': [], 'diseaseproducing': []},
 'diseasepromot': {'diseasepromoting': []},
 'diseasepron': {'diseaseprone': []},
 'diseaseprovok': {'diseaseprovoking': []},
 'diseaseravag': {'diseaseravaged': []},
 'diseaserel': {'diseaserelated': []},
 'diseaserelev': {'diseaserelevant': []},
 'diseaseresist': {'diseaseresistance': [],
                   'diseaseresistant': [],
                   'diseaseresisting': []},
 'diseasespecif': {'diseasespecific': []},
 'diseasespirit': {'diseasespirits': []},
 'diseasespread': {'diseasespreading': []},
 'diseasest': {'diseasestates': []},
 'diseasesuppress': {'diseasesuppressive': []},
 'diseasesuscept': {'diseasesusceptibility': [], 'diseasesusceptible': []},
 'diseasesymptom': {'diseasesymptoms': []},
 'diseasetoler': {'diseasetolerant': []},
 'diseasetransmit': {'diseasetransmitting': []},
 'diseasi': {'diseasis': []},
 'diseask': {'diseasks': []},
 'diseaso': {'diseasos': []},
 'diseass': {'diseasse': ['diseasses']},
 'diseasse': ['diseasses'],
 'diseast': {'diseaster': []},
 'diseat': {'diseate': ['diseates']},
 'diseate': ['diseates'],
 'disebl': {'disebility': []},
 'disecada': {'disecadas': []},
 'disecado': {'disecados': []},
 'disecondari': {'disecondary': []},
 'diseconom': {'diseconomic': ['diseconomics']},
 'diseconomi': {'diseconomies': [], 'diseconomy': []},
 'diseconomic': ['diseconomics'],
 'disect': {'disected': [],
            'disecting': [],
            'disection': ['disections'],
            'disects': []},
 'disection': ['disections'],
 'disectli': {'disectly': []},
 'disectomi': {'disectomy': []},
 'disector': {'disectors': []},
 'disedg': {'disedge': ['disedged']},
 'disedge': ['disedged'],
 'disedif': {'disedification': []},
 'disedifi': {'disedified': [], 'disedify': ['disedifying']},
 'disedify': ['disedifying'],
 'diseduc': {'diseducated': [], 'diseducation': [], 'diseducative': []},
 'diseeas': {'diseease': []},
 'diseern': {'diseernable': [],
             'diseerne': ['diseerner', 'diseerned'],
             'diseernible': [],
             'diseerning': [],
             'diseernment': []},
 'diseerne': ['diseerner', 'diseerned'],
 'diseert': {'diseertation': []},
 'disees': {'diseese': ['diseeses']},
 'diseese': ['diseeses'],
 'disefio': {'disefios': []},
 'disegn': {'disegnate': []},
 'disegnar': {'disegnare': []},
 'disegnator': {'disegnatore': []},
 'disegreg': {'disegregation': []},
 'diseguaglianz': {'diseguaglianze': []},
 'disegual': {'diseguale': []},
 'diseharg': {'diseharge': ['diseharged', 'diseharges'], 'diseharging': []},
 'diseharge': ['diseharged', 'diseharges'],
 'disei': {'diseis': []},
 'diseiis': {'diseiise': []},
 'diseipl': {'diseiple': ['diseiples']},
 'diseiple': ['diseiples'],
 'diseiplin': {'diseipline': ['diseiplines', 'diseiplined']},
 'diseiplinari': {'diseiplinary': []},
 'diseipline': ['diseiplines', 'diseiplined'],
 'diseis': {'diseise': ['diseises', 'diseised']},
 'diseise': ['diseises', 'diseised'],
 'disek': {'diseker': []},
 'diselaim': {'diselaimed': [], 'diselaimer': [], 'diselaiming': []},
 'diselay': {'diselayed': []},
 'diselb': {'diselbe': []},
 'diselect': {'diselected': []},
 'diselectrifi': {'diselectrified': []},
 'diselenid': {'diselenide': ['diselenides']},
 'diselenide': ['diselenides'],
 'diselos': {'diselose': ['diselosed', 'diseloses'], 'diselosing': []},
 'diselose': ['diselosed', 'diseloses'],
 'diselosur': {'diselosure': ['diselosures']},
 'diselosure': ['diselosures'],
 'disem': {'diseme': [], 'disemic': []},
 'disemancip': {'disemancipation': []},
 'disemb': {'disembed': ['disembeds'], 'disember': []},
 'disembalm': {'disembalming': []},
 'disembarass': {'disembarassed': []},
 'disembarc': {'disembarcation': ['disembarcations']},
 'disembarcation': ['disembarcations'],
 'disembark': {'disembarkation': [],
               'disembarked': [],
               'disembarkers': [],
               'disembarking': ['disembarkings'],
               'disembarkment': [],
               'disembarks': []},
 'disembarking': ['disembarkings'],
 'disembarqu': {'disembarque': ['disembarqued']},
 'disembarque': ['disembarqued'],
 'disembarrass': {'disembarrassed': [],
                  'disembarrasses': [],
                  'disembarrassing': [],
                  'disembarrassment': []},
 'disembed': {'disembedded': [], 'disembedding': [], 'disembedment': []},
 'disembedded': {'disembeddedness': []},
 'disembellish': {'disembellished': []},
 'disembitt': {'disembitter': []},
 'disembl': {'disemble': ['disembled', 'disemblers'], 'disembling': []},
 'disemble': ['disembled', 'disemblers'],
 'disembodi': {'disembodied': [],
               'disembodies': [],
               'disembodiment': ['disembodiments'],
               'disembody': ['disembodying']},
 'disembodied': {'disembodiedness': []},
 'disembodiedli': {'disembodiedly': []},
 'disembodiment': ['disembodiments'],
 'disembody': ['disembodying'],
 'disembogu': {'disembogue': ['disembogued', 'disembogues', 'disemboguement'],
               'disemboguing': []},
 'disembogue': ['disembogued', 'disembogues', 'disemboguement'],
 'disemboqu': {'disemboque': []},
 'disembosom': {'disembosomed': []},
 'disembow': {'disembowered': []},
 'disembowel': {'disemboweled': [],
                'disemboweler': ['disembowelers'],
                'disemboweling': ['disembowelings'],
                'disembowelled': [],
                'disemboweller': ['disembowellers'],
                'disembowelling': ['disembowellings'],
                'disembowelment': [],
                'disembowels': []},
 'disemboweler': ['disembowelers'],
 'disemboweling': ['disembowelings'],
 'disemboweller': ['disembowellers'],
 'disembowelling': ['disembowellings'],
 'disembowl': {'disembowled': [], 'disembowling': [], 'disembowlment': []},
 'disembrac': {'disembrace': []},
 'disembroil': {'disembroiled': []},
 'disemburden': {'disemburdened': [], 'disemburdening': []},
 'disemburs': {'disemburse': ['disembursed', 'disembursements']},
 'disemburse': ['disembursed', 'disembursements'],
 'disemhark': {'disemharked': []},
 'disemhodi': {'disemhodied': []},
 'disemicarbazon': {'disemicarbazone': []},
 'disemin': {'diseminate': ['diseminated'],
             'diseminating': [],
             'disemination': []},
 'diseminada': {'diseminadas': []},
 'diseminado': {'diseminados': []},
 'diseminate': ['diseminated'],
 'disemmin': {'disemminated': [], 'disemmination': []},
 'disempass': {'disempassioned': []},
 'disemploy': {'disemployed': [],
               'disemploying': [],
               'disemployment': [],
               'disemploys': []},
 'disempow': {'disempower': ['disempowers', 'disempowered', 'disempowering']},
 'disempowenn': {'disempowennent': []},
 'disempower': {'disempowerment': ['disempowerments']},
 'disempowerment': ['disempowerments'],
 'disemprison': {'disemprisoned': []},
 'disemvowel': {'disemvowelled': []},
 'disen': {'disenable': ['disenables', 'disenabled'],
           'disenabling': [],
           'disens': []},
 'disenabl': {'disenablement': []},
 'disenable': ['disenables', 'disenabled'],
 'disenact': {'disenactments': []},
 'disenada': {'disenadas': []},
 'disenado': {'disenados': []},
 'disenador': {'disenadores': []},
 'disenamor': {'disenamored': []},
 'disenamour': {'disenamoured': []},
 'disenars': {'disenarse': []},
 'disenc': {'disence': []},
 'disench': {'disenchant': ['disenchants', 'disenchanted', 'disenchanting']},
 'disenchain': {'disenchained': []},
 'disenchan': {'disenchanment': []},
 'disenchang': {'disenchanged': []},
 'disenchant': {'disenchantement': [],
                'disenchanter': ['disenchanters'],
                'disenchantment': []},
 'disenchantedli': {'disenchantedly': []},
 'disenchanter': ['disenchanters'],
 'disenchantingli': {'disenchantingly': []},
 'disencharm': {'disencharms': []},
 'disenclav': {'disenclavement': []},
 'disencount': {'disencounter': ['disencounters']},
 'disencounter': ['disencounters'],
 'disencourag': {'disencourage': ['disencouraged',
                                  'disencouragement',
                                  'disencouragements'],
                 'disencouraging': []},
 'disencourage': ['disencouraged', 'disencouragement', 'disencouragements'],
 'disencumb': {'disencumber': ['disencumbers',
                               'disencumbered',
                               'disencumbering']},
 'disencumber': {'disencumberment': []},
 'disencumbr': {'disencumbrance': []},
 'disend': {'disended': []},
 'disendors': {'disendorsed': [], 'disendorsement': []},
 'disendow': {'disendowed': [],
              'disendowing': [],
              'disendowment': ['disendowments'],
              'disendows': []},
 'disendowment': ['disendowments'],
 'disenfect': {'disenfectant': []},
 'disenfrachis': {'disenfrachised': [], 'disenfrachisement': []},
 'disenfranch': {'disenfranchize': ['disenfranchized', 'disenfranchizes'],
                 'disenfranchizing': []},
 'disenfranchis': {'disenfranchise': ['disenfranchised',
                                      'disenfranchises',
                                      'disenfranchisement'],
                   'disenfranchising': [],
                   'disenfranchisment': []},
 'disenfranchisc': {'disenfranchiscment': []},
 'disenfranchise': ['disenfranchised', 'disenfranchises', 'disenfranchisement'],
 'disenfranchiz': {'disenfranchizement': []},
 'disenfranchize': ['disenfranchized', 'disenfranchizes'],
 'disenfrancis': {'disenfrancised': [], 'disenfrancisement': []},
 'disengag': {'disengage': ['disengager',
                            'disengaged',
                            'disengages',
                            'disengagers',
                            'disengagement',
                            'disengageable'],
              'disengaging': [],
              'disengagment': []},
 'disengage': ['disengager',
               'disengaged',
               'disengages',
               'disengagers',
               'disengagement',
               'disengageable'],
 'disengaged': {'disengagedness': []},
 'disengagedli': {'disengagedly': []},
 'disengagingli': {'disengagingly': []},
 'disengenu': {'disengenuous': ['disengenuously', 'disengenuousness']},
 'disengenuous': ['disengenuously', 'disengenuousness'],
 'disengorg': {'disengorge': ['disengorged', 'disengorgement'],
               'disengorging': []},
 'disengorge': ['disengorged', 'disengorgement'],
 'disenhearten': {'disenheartened': []},
 'disenhous': {'disenhouse': []},
 'disenjoy': {'disenjoyed': [], 'disenjoyment': []},
 'disenlandis': {'disenlandisement': []},
 'disenlighten': {'disenlightenment': []},
 'disennobl': {'disennoble': ['disennobles', 'disennobled'],
               'disennobling': []},
 'disennoble': ['disennobles', 'disennobled'],
 'diseno': {'disenos': []},
 'disenrol': {'disenroll': ['disenrolls',
                            'disenrolled',
                            'disenrolling',
                            'disenrollment',
                            'disenrollments'],
              'disenrolment': []},
 'disenroll': ['disenrolls',
               'disenrolled',
               'disenrolling',
               'disenrollment',
               'disenrollments'],
 'disenrolle': {'disenrollees': []},
 'disens': {'disense': ['disenses'], 'disension': ['disensions']},
 'disense': ['disenses'],
 'disension': {'disensiones': []},
 'disensit': {'disensitization': []},
 'disenslav': {'disenslave': ['disenslaved']},
 'disenslave': ['disenslaved'],
 'disenss': {'disenssed': [], 'disenssion': ['disenssions']},
 'disenssion': ['disenssions'],
 'disensu': {'disensus': []},
 'disent': {'disenterred': [],
            'disenters': [],
            'disenting': [],
            'disention': []},
 'disentagl': {'disentagle': ['disentagled', 'disentaglement'],
               'disentagling': []},
 'disentagle': ['disentagled', 'disentaglement'],
 'disentail': {'disentailed': [],
               'disentailing': [],
               'disentailment': ['disentailments'],
               'disentails': []},
 'disentailment': ['disentailments'],
 'disentangl': {'disentangle': ['disentangled',
                                'disentangler',
                                'disentangles',
                                'disentangleable',
                                'disentanglement'],
                'disentangling': ['disentanglings']},
 'disentangle': ['disentangled',
                 'disentangler',
                 'disentangles',
                 'disentangleable',
                 'disentanglement'],
 'disentangling': ['disentanglings'],
 'disentari': {'disentary': []},
 'disentegr': {'disentegrate': ['disentegrated', 'disentegrates'],
               'disentegrating': [],
               'disentegration': []},
 'disentegrate': ['disentegrated', 'disentegrates'],
 'disenteri': {'disentery': []},
 'disenthr': {'disenthral': ['disenthrals']},
 'disenthral': {'disenthrall': ['disenthralls',
                                'disenthralled',
                                'disenthralling',
                                'disenthrallment'],
                'disenthralment': []},
 'disenthrall': ['disenthralls',
                 'disenthralled',
                 'disenthralling',
                 'disenthrallment'],
 'disenthron': {'disenthrone': ['disenthroned', 'disenthronement'],
                'disenthroning': []},
 'disenthrone': ['disenthroned', 'disenthronement'],
 'disenti': {'disentis': []},
 'disentil': {'disentils': []},
 'disentitl': {'disentitle': ['disentitles',
                              'disentitled',
                              'disentitlement',
                              'disentitlements'],
               'disentitling': []},
 'disentitle': ['disentitles',
                'disentitled',
                'disentitlement',
                'disentitlements'],
 'disentomb': {'disentombed': [],
               'disentombing': [],
               'disentombment': [],
               'disentombs': []},
 'disentr': {'disentrance': []},
 'disentrain': {'disentrained': [], 'disentraining': [], 'disentrainment': []},
 'disentranc': {'disentranced': []},
 'disentrench': {'disentrenched': [],
                 'disentrenching': [],
                 'disentrenchment': []},
 'disentri': {'disentry': []},
 'disentrop': {'disentropic': []},
 'disentwin': {'disentwine': ['disentwines', 'disentwined'],
               'disentwining': []},
 'disentwine': ['disentwines', 'disentwined'],
 'disenvelop': {'disenveloped': []},
 'diseoid': {'diseoidal': []},
 'diseolor': {'diseolorations': []},
 'diseolv': {'diseolved': []},
 'diseomfitur': {'diseomfiture': []},
 'diseonform': {'diseonformity': []},
 'diseont': {'diseontent': ['diseontents', 'diseontented']},
 'diseontent': ['diseontents', 'diseontented'],
 'diseontinu': {'diseontinue': ['diseontinued']},
 'diseontinue': ['diseontinued'],
 'diseor': {'diseors': []},
 'diseord': {'diseordant': [], 'diseords': []},
 'diseos': {'diseose': ['diseoses', 'diseosed']},
 'diseose': ['diseoses', 'diseosed'],
 'diseosit': {'diseosition': []},
 'diseount': {'diseounts': []},
 'diseour': {'diseours': []},
 'diseourag': {'diseourage': ['diseouraged', 'diseouragement'],
               'diseouraging': []},
 'diseourage': ['diseouraged', 'diseouragement'],
 'diseouragingli': {'diseouragingly': []},
 'diseours': {'diseourse': ['diseoursed', 'diseourses']},
 'diseourse': ['diseoursed', 'diseourses'],
 'diseov': {'diseover': ['diseovers', 'diseovered', 'diseovering']},
 'diseover': {'diseoverer': ['diseoverers']},
 'diseoverer': ['diseoverers'],
 'diseoveri': {'diseoverie': ['diseoveries'], 'diseovery': []},
 'diseoverie': ['diseoveries'],
 'disepal': {'disepalous': []},
 'disequ': {'disequal': ['disequalize',
                         'disequality',
                         'disequalized',
                         'disequalizer',
                         'disequalizing',
                         'disequalities',
                         'disequalization'],
            'disequation': ['disequations'],
            'disequity': []},
 'disequal': ['disequalize',
              'disequality',
              'disequalized',
              'disequalizer',
              'disequalizing',
              'disequalities',
              'disequalization'],
 'disequalis': {'disequalising': []},
 'disequation': ['disequations'],
 'disequilibr': {'disequilibrate': ['disequilibrated', 'disequilibrates'],
                 'disequilibrating': [],
                 'disequilibration': ['disequilibrations'],
                 'disequilibrizing': []},
 'disequilibrate': ['disequilibrated', 'disequilibrates'],
 'disequilibration': ['disequilibrations'],
 'disequilibratori': {'disequilibratory': []},
 'disequilibri': {'disequilibrial': [],
                  'disequilibriate': ['disequilibriated'],
                  'disequilibriating': [],
                  'disequilibriation': [],
                  'disequilibrious': []},
 'disequilibriate': ['disequilibriated'],
 'disequilibrium': {'disequilibrium': []},
 'disequival': {'disequivalence': []},
 'diser': {'diserable': [],
           'disere': ['disered', 'diserent', 'diserence', 'diserences'],
           'disers': []},
 'disere': ['disered', 'diserent', 'diserence', 'diserences'],
 'diseredit': {'disereditable': [], 'diseredited': []},
 'disereetli': {'disereetly': []},
 'diseren': {'diserens': []},
 'diserep': {'diserepancies': [], 'diserepancy': []},
 'diseresi': {'diseresis': []},
 'diseret': {'diserete': [], 'diseretion': []},
 'diseretionari': {'diseretionary': []},
 'diserimin': {'diseriminate': ['diseriminated'],
               'diseriminating': [],
               'diserimination': ['diseriminations'],
               'diserimine': []},
 'diseriminate': ['diseriminated'],
 'diserimination': ['diseriminations'],
 'diseriminatori': {'diseriminatory': []},
 'disern': {'diserne': ['diserned'], 'disernible': []},
 'diserne': ['diserned'],
 'disers': {'diserse': []},
 'disert': {'disertation': ['disertations'],
            'diserte': ['diserted', 'disertes', 'diserters'],
            'disertion': [],
            'diserts': []},
 'diserta': {'disertas': []},
 'disertac': {'disertace': []},
 'disertacion': {'disertaciones': []},
 'disertar': {'disertare': []},
 'disertation': ['disertations'],
 'diserte': ['diserted', 'disertes', 'diserters'],
 'diserti': {'disertis': []},
 'disertissim': {'disertissime': []},
 'disertissimi': {'disertissimis': []},
 'disertissimiqu': {'disertissimique': []},
 'disertissimo': {'disertissimos': []},
 'disertissimu': {'disertissimus': []},
 'disertiu': {'disertius': []},
 'diserto': {'disertos': []},
 'disertor': {'disertore': []},
 'disertu': {'disertus': []},
 'diserv': {'diserve': ['diserves', 'diserved'], 'diserving': []},
 'diserve': ['diserves', 'diserved'],
 'diservic': {'diservice': []},
 'diserzion': {'diserzione': []},
 'dises': {'dis': ['disese', 'disesed']},
 'disesa': {'disesae': ['disesaes']},
 'disesae': ['disesaes'],
 'disesas': {'disesase': ['disesases']},
 'disesase': ['disesases'],
 'disesis': {'disesise': []},
 'disesp': {'disespoused': []},
 'disess': {'dis': ['disesse']},
 'disest': {'disester': []},
 'disestablish': {'disestablished': [],
                  'disestablisher': ['disestablishers'],
                  'disestablishes': [],
                  'disestablishing': [],
                  'disestablishment': []},
 'disestablisher': ['disestablishers'],
 'disestablishmentarian': {'disestablishmentarianism': [],
                           'disestablishmentarians': []},
 'disesteem': ['disesteeme', 'disesteemed', 'disesteeming'],
 'disestim': {'disestimation': []},
 'disetron': {'disetronic': []},
 'disett': {'disette': ['disettes']},
 'disette': ['disettes'],
 'diseu': {'diseue': [], 'diseus': []},
 'diseur': {'diseurs': []},
 'diseurs': {'diseursive': []},
 'diseus': {'diseuse': ['diseuses']},
 'diseuse': ['diseuses'],
 'diseuss': {'diseussed': [],
             'diseusses': [],
             'diseussing': [],
             'diseussion': ['diseussions']},
 'diseussion': ['diseussions'],
 'diseut': {'diseute': []},
 'disev': {'diseval': [], 'disever': []},
 'disfac': {'disface': ['disfacer']},
 'disface': ['disfacer'],
 'disfacilit': {'disfacilitated': [], 'disfacilitation': []},
 'disfacilitatori': {'disfacilitatory': []},
 'disfact': {'disfaction': []},
 'disfam': {'disfame': []},
 'disfanc': {'disfance': []},
 'disfar': {'disfare': []},
 'disfarc': {'disfarce': []},
 'disfarm': {'disfarmer': []},
 'disfarn': {'disfarne': []},
 'disfatisfact': {'disfatisfaction': []},
 'disfatisfi': {'disfatisfied': []},
 'disfatt': {'disfatte': []},
 'disfavor': ['disfavore',
              'disfavored',
              'disfavoring',
              'disfavorings',
              'disfavorably',
              'disfavorable'],
 'disfavour': ['disfavoured', 'disfavouring', 'disfavourably', 'disfavourable'],
 'disfeatur': {'disfeature': ['disfeatures', 'disfeatured'],
               'disfeaturing': []},
 'disfeature': ['disfeatures', 'disfeatured'],
 'disfec': {'disfece': []},
 'disfellowship': {'disfellowshiped': [],
                   'disfellowshiping': [],
                   'disfellowshipment': [],
                   'disfellowshipped': [],
                   'disfellowshipping': [],
                   'disfellowships': []},
 'disfer': {'disfered': [],
            'disference': ['disferences'],
            'disferent': ['disferently'],
            'disfering': [],
            'disfers': []},
 'disference': ['disferences'],
 'disferent': ['disferently'],
 'disficulti': {'disficulties': [], 'disficulty': []},
 'disfid': {'disfidence': [], 'disfident': []},
 'disfigg': {'disfiggered': []},
 'disfigur': {'disfigurate': [],
              'disfiguration': [],
              'disfigurative': [],
              'disfigure': ['disfigures',
                            'disfigured',
                            'disfigurer',
                            'disfigurers',
                            'disfigurement'],
              'disfiguring': ['disfigurings'],
              'disfigurment': []},
 'disfigure': ['disfigures',
               'disfigured',
               'disfigurer',
               'disfigurers',
               'disfigurement'],
 'disfiguring': ['disfigurings'],
 'disfiguringli': {'disfiguringly': []},
 'disfiuenc': {'disfiuencies': [], 'disfiuency': []},
 'disflow': {'disflowering': []},
 'disfluenc': {'disfluences': [], 'disfluency': []},
 'disfluent': {'disfluently': []},
 'disfolut': {'disfolution': []},
 'disfolv': {'disfolved': []},
 'disforest': {'disforestation': [],
               'disforested': [],
               'disforesting': ['disforestings']},
 'disforesting': ['disforestings'],
 'disform': {'disformation': [],
             'disforme': ['disformed', 'disformes'],
             'disforming': [],
             'disformity': []},
 'disforme': ['disformed', 'disformes'],
 'disfrac': {'disfrace': ['disfraces']},
 'disfrace': ['disfraces'],
 'disfranch': {'disfranchize': ['disfranchized'], 'disfranchizing': []},
 'disfranchis': {'disfranchise': ['disfranchised',
                                  'disfranchiser',
                                  'disfranchises',
                                  'disfranchisers',
                                  'disfranchisement'],
                 'disfranchising': [],
                 'disfranchisment': []},
 'disfranchisc': {'disfranchiscment': []},
 'disfranchise': ['disfranchised',
                  'disfranchiser',
                  'disfranchises',
                  'disfranchisers',
                  'disfranchisement'],
 'disfranchiz': {'disfranchizement': []},
 'disfranchize': ['disfranchized'],
 'disfrauchis': {'disfrauchisement': []},
 'disfrazada': {'disfrazadas': []},
 'disfrazado': {'disfrazados': []},
 'disfrazars': {'disfrazarse': []},
 'disfribut': {'disfribution': []},
 'disfrock': {'disfrocked': []},
 'disfrut': {'disfrute': []},
 'disfruta': {'disfrutas': []},
 'disfrutamo': {'disfrutamos': []},
 'disfunct': {'disfunction': ['disfunctional',
                              'disfunctioning',
                              'disfunctionally']},
 'disfunction': {'disfunctionalism': [],
                 'disfunctionalities': [],
                 'disfunctionality': []},
 'disfunkt': {'disfunktional': []},
 'disfunzion': {'disfunzione': []},
 'disfurnish': {'disfurnished': [], 'disfurnishing': [], 'disfurnishment': []},
 'disfus': {'disfuse': ['disfuses', 'disfused'],
            'disfusing': [],
            'disfusion': [],
            'disfusive': []},
 'disfuse': ['disfuses', 'disfused'],
 'disgac': {'disgace': ['disgaceful']},
 'disgace': ['disgaceful'],
 'disgard': {'disgarded': [], 'disgarding': []},
 'disgarnish': {'disgarnished': [], 'disgarnishing': []},
 'disgarrison': {'disgarrisoned': []},
 'disgavel': {'disgavelled': [], 'disgavelling': []},
 'disgeas': {'disgeasing': []},
 'disgen': {'disgenic': []},
 'disgenesi': {'disgenesis': []},
 'disgest': {'disgested': [],
             'disgestible': [],
             'disgesting': [],
             'disgestion': ['disgestions'],
             'disgestive': []},
 'disgestion': ['disgestions'],
 'disgiac': {'disgiace': ['disgiaceful']},
 'disgiace': ['disgiaceful'],
 'disgig': {'disgigged': []},
 'disgis': {'disgised': []},
 'disgisyng': {'disgisynges': []},
 'disgiung': {'disgiunge': []},
 'disgiunger': {'disgiungere': []},
 'disgiunt': {'disgiunte': []},
 'disgiunzion': {'disgiunzione': []},
 'disglorifi': {'disglorified': []},
 'disgnis': {'disgnise': ['disgnised']},
 'disgnise': ['disgnised'],
 'disgnos': {'disgnosed': [], 'disgnoses': []},
 'disgnosi': {'disgnosis': []},
 'disgnost': {'disgnostic': []},
 'disgnst': {'disgnsted': [], 'disgnsting': []},
 'disgorg': {'disgorge': ['disgorged',
                          'disgorger',
                          'disgorges',
                          'disgorgers',
                          'disgorgement'],
             'disgorging': ['disgorgings']},
 'disgorge': ['disgorged',
              'disgorger',
              'disgorges',
              'disgorgers',
              'disgorgement'],
 'disgorging': ['disgorgings'],
 'disgospel': {'disgospelling': []},
 'disgrac': {'disgrace': ['disgracer',
                          'disgraced',
                          'disgracers',
                          'disgraceful',
                          'disgraceing',
                          'disgracefully',
                          'disgracefulness'],
             'disgracful': [],
             'disgracing': ['disgracings']},
 'disgrace': ['disgracer',
              'disgraced',
              'disgracers',
              'disgraceful',
              'disgraceing',
              'disgracefully',
              'disgracefulness'],
 'disgraceful': {'disgracefull': []},
 'disgracesulli': {'disgracesully': []},
 'disgraci': {'disgracie': [], 'disgracious': ['disgraciously']},
 'disgracie': {'disgraciee': ['disgraciees']},
 'disgraciee': ['disgraciees'],
 'disgracieus': {'disgracieuse': []},
 'disgracing': ['disgracings'],
 'disgracious': ['disgraciously'],
 'disgrad': {'disgrade': ['disgraded'], 'disgrading': []},
 'disgrade': ['disgraded'],
 'disgrae': {'disgraee': ['disgraeed', 'disgraeeful']},
 'disgraee': ['disgraeed', 'disgraeeful'],
 'disgram': {'disgrams': []},
 'disgrao': {'disgraoe': ['disgraoed']},
 'disgraoe': ['disgraoed'],
 'disgras': {'disgrase': ['disgrased']},
 'disgrase': ['disgrased'],
 'disgrast': {'disgraste': []},
 'disgrati': {'disgratie': []},
 'disgrazi': {'disgrazie': []},
 'disgraziatament': {'disgraziatamente': []},
 'disgre': {'disgree': ['disgreed', 'disgrees']},
 'disgree': ['disgreed', 'disgrees'],
 'disgreeabl': {'disgreeable': []},
 'disgreement': {'disgreements': []},
 'disgreg': {'disgregate': ['disgregated'],
             'disgregating': [],
             'disgregation': []},
 'disgregar': {'disgregare': []},
 'disgregate': ['disgregated'],
 'disgregazion': {'disgregazione': []},
 'disgress': {'disgressed': [],
              'disgresses': [],
              'disgressing': [],
              'disgression': ['disgressions'],
              'disgressive': []},
 'disgression': ['disgressions'],
 'disgrund': {'disgrunded': [], 'disgrundement': []},
 'disgrunt': {'disgrunted': []},
 'disgruntedli': {'disgruntedly': []},
 'disgrunti': {'disgruntied': []},
 'disgruntl': {'disgruntle': ['disgruntled', 'disgruntles', 'disgruntlement'],
               'disgruntling': []},
 'disgruntle': ['disgruntled', 'disgruntles', 'disgruntlement'],
 'disgruntled': {'disgruntledness': []},
 'disgruntledli': {'disgruntledly': []},
 'disgtac': {'disgtace': []},
 'disgu': {'disgus': []},
 'disguest': {'disguested': []},
 'disgui': {'disguis': []},
 'disguis': {'disguisable': [],
             'disguisal': [],
             'disguise': ['disguised',
                          'disguiser',
                          'disguisers',
                          'disguisement',
                          'disguisements'],
             'disguising': ['disguisings']},
 'disguisd': {'disguisde': []},
 'disguise': ['disguised',
              'disguiser',
              'disguisers',
              'disguisement',
              'disguisements'],
 'disguisedli': {'disguisedly': []},
 'disguish': {'disguished': [], 'disguishing': []},
 'disguising': {'disguisinge': ['disguisinges']},
 'disguisinge': ['disguisinges'],
 'disguist': {'disguisting': []},
 'disguiz': {'disguize': ['disguized', 'disguizes']},
 'disguize': ['disguized', 'disguizes'],
 'disguizedli': {'disguizedly': []},
 'disgus': {'disguse': ['disgused'], 'disgusing': []},
 'disguse': ['disgused'],
 'disgust': ['disgusted',
             'disgustful',
             'disgusting',
             'disgustable',
             'disgustfully',
             'disgustfulness'],
 'disgustado': {'disgustados': []},
 'disgustar': {'disgustare': []},
 'disgustedli': {'disgustedly': []},
 'disgustful': {'disgustfull': []},
 'disgusting': {'disgustingness': []},
 'disgustingli': {'disgustingly': []},
 'disgustinglook': {'disgustinglooking': []},
 'disgusto': {'disgustos': []},
 'disguys': {'disguyse': ['disguysed'], 'disguysing': ['disguysings']},
 'disguyse': ['disguysed'],
 'disguysing': ['disguysings'],
 'disgys': {'disgysed': [], 'disgysing': []},
 'disgysyng': {'disgysyngs': []},
 'dish': ['dishe', 'dished', 'dishing', 'dishful', 'dishings'],
 'disha': {'dishas': []},
 'dishabil': {'dishabile': [], 'dishabille': []},
 'dishabilit': {'dishabilitation': []},
 'dishabit': {'dishabited': []},
 'dishabitu': {'dishabituate': ['dishabituates', 'dishabituated'],
               'dishabituating': [],
               'dishabituation': []},
 'dishabituate': ['dishabituates', 'dishabituated'],
 'dishabituatori': {'dishabituatory': []},
 'dishabitud': {'dishabitude': []},
 'dishabl': {'dishabled': []},
 'dishallow': {'dishallowed': []},
 'dishand': {'dishanded': [], 'dishanding': [], 'dishandment': []},
 'disharg': {'disharge': ['disharges', 'disharged'], 'disharging': []},
 'disharge': ['disharges', 'disharged'],
 'disharmon': {'disharmonic': ['disharmonical', 'disharmonically'],
               'disharmonization': [],
               'disharmonize': ['disharmonized', 'disharmonizes'],
               'disharmonizing': []},
 'disharmoni': {'disharmonie': [],
                'disharmonious': ['disharmoniously', 'disharmoniousness'],
                'disharmony': []},
 'disharmonic': ['disharmonical', 'disharmonically'],
 'disharmonious': ['disharmoniously', 'disharmoniousness'],
 'disharmonis': {'disharmonise': ['disharmonised'], 'disharmonising': []},
 'disharmonisch': {'disharmonische': []},
 'disharmonise': ['disharmonised'],
 'disharmonize': ['disharmonized', 'disharmonizes'],
 'disharten': {'dishartened': []},
 'dishartn': {'dishartned': []},
 'dishaunt': {'dishaunted': []},
 'dishav': {'dishave': []},
 'dishavel': {'dishavelled': []},
 'dishburg': {'dishburger': []},
 'dishcarg': {'dishcarge': ['dishcarged']},
 'dishcarge': ['dishcarged'],
 'dishcloth': ['dishclothes'],
 'dishclout': {'dishclouts': []},
 'dishcov': {'dishcover': ['dishcovers']},
 'dishcover': ['dishcovers'],
 'dishdasha': {'dishdashas': []},
 'dishdrain': {'dishdrainer': []},
 'dishe': {'dishee': []},
 'disheart': {'dishearted': [], 'dishearting': []},
 'dishearted': {'disheartedness': []},
 'disheartedli': {'disheartedly': []},
 'dishearten': {'disheartened': [],
                'disheartener': [],
                'disheartening': ['disheartenings'],
                'disheartenment': [],
                'disheartens': []},
 'disheartenedli': {'disheartenedly': []},
 'disheartening': ['disheartenings'],
 'dishearteningli': {'dishearteningly': []},
 'disheartn': {'disheartned': [], 'disheartning': []},
 'disheliev': {'dishelieve': ['dishelieved'], 'dishelieving': []},
 'dishelieve': ['dishelieved'],
 'dishelv': {'dishelved': []},
 'dishenesti': {'dishenesty': []},
 'disher': {'dishers': []},
 'disheris': {'disherision': []},
 'disherison': {'disherisons': []},
 'disherit': {'disheritance': [],
              'disherite': ['disherited'],
              'disheriting': []},
 'disheritaunc': {'disheritaunce': []},
 'disherite': ['disherited'],
 'dishers': {'dishersion': []},
 'dishevel': {'disheveled': [],
              'disheveling': [],
              'dishevelled': [],
              'dishevelling': [],
              'dishevellment': [],
              'dishevelment': ['dishevelments'],
              'dishevels': []},
 'disheveled': {'disheveledness': []},
 'disheveledlook': {'disheveledlooking': []},
 'dishevelledlook': {'dishevelledlooking': []},
 'dishevelment': ['dishevelments'],
 'dishevil': {'dishevilled': []},
 'dishfac': {'dishface': ['dishfaced']},
 'dishface': ['dishfaced'],
 'dishful': {'dishfull': []},
 'dishgrac': {'dishgrace': []},
 'dishi': {'dishie': [], 'dishis': [], 'dishy': []},
 'dishing': {'dishinger': []},
 'dishk': {'dishke': ['dishked']},
 'dishke': ['dishked'],
 'dishl': {'dishlings': []},
 'dishley': {'dishleys': []},
 'dishli': {'dishly': []},
 'dishlik': {'dishlike': []},
 'dishmachin': {'dishmachine': []},
 'dishmak': {'dishmakers': []},
 'dishmast': {'dishmaster': []},
 'dishment': {'dishments': []},
 'dishmop': {'dishmops': []},
 'dishn': {'dishne': []},
 'disho': {'dishos': []},
 'dishoard': {'dishoarded': [],
              'dishoarders': [],
              'dishoarding': ['dishoardings'],
              'dishoards': []},
 'dishoarding': ['dishoardings'],
 'disholcaspi': {'disholcaspis': []},
 'dishomogen': {'dishomogeneities': [],
                'dishomogeneity': [],
                'dishomogeneous': []},
 'dishon': {'dishoner': ['dishonered'], 'dishones': []},
 'dishoner': {'dishonerable': []},
 'dishonesdi': {'dishonesdy': []},
 'dishonest': {'dishoneste': ['dishonester', 'dishonested']},
 'dishoneste': ['dishonester', 'dishonested'],
 'dishonesti': {'dishonestie': [], 'dishonesty': []},
 'dishonestli': {'dishonestly': []},
 'dishonesty': {'dishonestye': []},
 'dishonor': ['dishonore',
              'dishonored',
              'dishonorer',
              'dishonorers',
              'dishonoring',
              'dishonorable',
              'dishonorment',
              'dishonorably',
              'dishonorables',
              'dishonorableness'],
 'dishonorari': {'dishonorary': []},
 'dishonorif': {'dishonorific': []},
 'dishonour': ['dishonoure',
               'dishonoured',
               'dishonourer',
               'dishonouring',
               'dishonourers',
               'dishonourably',
               'dishonourings',
               'dishonourable',
               'dishonourables',
               'dishonourableness'],
 'dishonourabil': {'dishonourabill': []},
 'dishop': {'dishops': []},
 'dishormoni': {'dishormony': []},
 'dishorn': {'dishorned': [], 'dishorning': []},
 'dishors': {'dishorsed': []},
 'dishotski': {'dishotsky': []},
 'dishous': {'dishouse': ['dishoused'], 'dishousing': []},
 'dishouse': ['dishoused'],
 'dishpan': ['dishpanful'],
 'dishpers': {'dishpersed': []},
 'dishrack': {'dishracks': []},
 'dishrag': {'dishrag': []},
 'dishscrubb': {'dishscrubbers': []},
 'dishshap': {'dishshaped': []},
 'dishtowel': {'dishtowel': []},
 'dishtub': {'dishtubs': []},
 'dishuman': {'dishumanization': [], 'dishumanized': []},
 'dishumanis': {'dishumanisation': []},
 'dishurs': {'dishurse': ['dishursed', 'dishursement', 'dishursements']},
 'dishurse': ['dishursed', 'dishursement', 'dishursements'],
 'dishwar': {'dishware': []},
 'dishwash': {'dishwashed': [], 'dishwasher': [], 'dishwashing': []},
 'dishwashersaf': {'dishwashersafe': []},
 'dishwashi': {'dishwashy': []},
 'dishwat': {'dishwater': []},
 'dishwateri': {'dishwatery': []},
 'dishydrot': {'dishydrotic': []},
 'disi': {'disie': [], 'disis': [], 'disy': []},
 'disia': {'disias': []},
 'disiac': {'disiacal': [], 'disiacs': []},
 'disialogangliosid': {'disialoganglioside': ['disialogangliosides']},
 'disialoganglioside': ['disialogangliosides'],
 'disialyl': {'disialylated': []},
 'disiamylboran': {'disiamylborane': []},
 'disianc': {'disiance': ['disiances']},
 'disiance': ['disiances'],
 'disiatisfi': {'disiatisfied': []},
 'disibl': {'disibility': []},
 'disiblv': {'disiblved': []},
 'disibod': {'disibode': []},
 'disibodu': {'disibodus': []},
 'disibut': {'disibution': []},
 'disic': {'disice': []},
 'disicc': {'disiccation': [], 'disiccator': []},
 'disicipl': {'disiciple': ['disiciples']},
 'disiciple': ['disiciples'],
 'disiciplin': {'disicipline': ['disiciplines']},
 'disicipline': ['disiciplines'],
 'disicpl': {'disicples': []},
 'disicplin': {'disicpline': []},
 'disict': {'disicts': []},
 'disid': {'disided': [], 'disident': ['disidents']},
 'disidencia': {'disidencias': []},
 'disident': {'disidente': ['disidentes'], 'disidentity': []},
 'disidente': ['disidentes'],
 'disidentif': {'disidentification': ['disidentifications']},
 'disidentifi': {'disidentified': [],
                 'disidentifier': ['disidentifiers'],
                 'disidentifies': [],
                 'disidentify': ['disidentifying']},
 'disidentification': ['disidentifications'],
 'disidentificatori': {'disidentificatory': []},
 'disidentifier': ['disidentifiers'],
 'disidentify': ['disidentifying'],
 'disiderar': {'disiderare': []},
 'disideriu': {'disiderius': []},
 'disidratazion': {'disidratazione': []},
 'disiecti': {'disiectis': []},
 'disiegard': {'disiegarded': []},
 'disien': {'disiens': []},
 'disient': {'disienters': [], 'disiention': ['disientions']},
 'disiention': ['disientions'],
 'disier': {'disiere': []},
 'disiert': {'disiertation': []},
 'disign': {'disignate': ['disignated'],
            'disignation': ['disignations'],
            'disigned': [],
            'disigning': [],
            'disigns': []},
 'disignate': ['disignated'],
 'disignation': ['disignations'],
 'disigre': {'disigreeably': []},
 'disiik': {'disiike': ['disiiked']},
 'disiike': ['disiiked'],
 'disiinct': {'disiinction': []},
 'disiinctli': {'disiinctly': []},
 'disiinguish': {'disiinguished': []},
 'disik': {'disike': []},
 'disil': {'disilicate': ['disilicates'], 'disillation': []},
 'disilacyclobutan': {'disilacyclobutane': []},
 'disilan': {'disilane': ['disilanes']},
 'disilane': ['disilanes'],
 'disilanol': {'disilanols': []},
 'disilazan': {'disilazane': ['disilazanes']},
 'disilazane': ['disilazanes'],
 'disilen': {'disilene': ['disilenes']},
 'disilene': ['disilenes'],
 'disilic': {'disilicic': []},
 'disilicate': ['disilicates'],
 'disilicid': {'disilicide': ['disilicides']},
 'disilicide': ['disilicides'],
 'disillud': {'disillude': ['disilluded']},
 'disillude': ['disilluded'],
 'disillus': {'disillusion': ['disillusioned',
                              'disillusioning',
                              'disillusionings'],
              'disillusive': []},
 'disillusiomn': {'disillusiomnent': []},
 'disillusion': {'disillusional': [],
                 'disillusione': ['disillusioner'],
                 'disillusionism': [],
                 'disillusionize': ['disillusionized', 'disillusionizes'],
                 'disillusionizing': [],
                 'disillusionment': []},
 'disillusionari': {'disillusionary': []},
 'disillusione': ['disillusioner'],
 'disillusionedli': {'disillusionedly': []},
 'disillusioningli': {'disillusioningly': []},
 'disillusionis': {'disillusionise': ['disillusionised'],
                   'disillusionising': []},
 'disillusionise': ['disillusionised'],
 'disillusionist': {'disillusionists': []},
 'disillusionize': ['disillusionized', 'disillusionizes'],
 'disilluss': {'disillussioned': []},
 'disillussion': {'disillussionment': []},
 'disilusion': {'disilusionment': []},
 'disilv': {'disilver': []},
 'disilvestr': {'disilvestre': []},
 'disimagin': {'disimagine': []},
 'disimbark': {'disimbarked': []},
 'disimbodi': {'disimbodied': []},
 'disimbog': {'disimboged': []},
 'disimburs': {'disimbursements': []},
 'disimil': {'disimiles': []},
 'disimilar': {'disimilarities': [], 'disimilarity': []},
 'disimin': {'disimination': []},
 'disimon': {'disimone': []},
 'disimpact': {'disimpacted': [],
               'disimpacting': [],
               'disimpaction': ['disimpactions'],
               'disimpacts': []},
 'disimpaction': ['disimpactions'],
 'disimpass': {'disimpassioned': []},
 'disimperi': {'disimperialism': []},
 'disimpl': {'disimplemented': [], 'disimplication': []},
 'disimpli': {'disimplying': []},
 'disimprison': {'disimprisoned': [],
                 'disimprisoning': [],
                 'disimprisonment': []},
 'disimprov': {'disimprove': ['disimproved',
                              'disimprovement',
                              'disimprovements'],
               'disimproving': []},
 'disimprove': ['disimproved', 'disimprovement', 'disimprovements'],
 'disimul': {'disimulation': [], 'disimule': ['disimules']},
 'disimulacion': {'disimulaciones': []},
 'disimulada': {'disimuladas': []},
 'disimuladament': {'disimuladamente': []},
 'disimulado': {'disimulados': []},
 'disimule': ['disimules'],
 'disimulo': {'disimulos': []},
 'disin': {'disinable': ['disinabled'], 'disinabling': [], 'disinal': []},
 'disinable': ['disinabled'],
 'disinc': {'disince': []},
 'disincam': {'disincamate': []},
 'disincarn': {'disincarnate': ['disincarnates', 'disincarnated'],
               'disincarnating': [],
               'disincarnation': []},
 'disincarnate': ['disincarnates', 'disincarnated'],
 'disincent': {'disincentive': []},
 'disincentiv': {'disincentivization': [],
                 'disincentivize': ['disincentivized'],
                 'disincentivizing': []},
 'disincentivis': {'disincentivise': ['disincentivised'],
                   'disincentivising': []},
 'disincentivise': ['disincentivised'],
 'disincentivize': ['disincentivized'],
 'disinch': {'disinchant': ['disinchanted']},
 'disinchant': ['disinchanted'],
 'disinclin': {'disinclinable': [],
               'disinclination': [],
               'disincline': ['disinclined', 'disinclines'],
               'disinclining': []},
 'disincline': ['disinclined', 'disinclines'],
 'disinclud': {'disincluded': []},
 'disincorpor': {'disincorporate': ['disincorporated', 'disincorporates'],
                 'disincorporating': [],
                 'disincorporation': ['disincorporations']},
 'disincorporate': ['disincorporated', 'disincorporates'],
 'disincorporation': ['disincorporations'],
 'disinct': {'disinction': ['disinctions'], 'disinctive': ['disinctiveness']},
 'disinction': ['disinctions'],
 'disinctive': ['disinctiveness'],
 'disinctli': {'disinctly': []},
 'disinculp': {'disinculpate': []},
 'disincumb': {'disincumber': ['disincumbers',
                               'disincumbered',
                               'disincumbering']},
 'disincumber': ['disincumbers', 'disincumbered', 'disincumbering'],
 'disincumbr': {'disincumbrance': []},
 'disindividu': {'disindividualization': [],
                 'disindividualize': ['disindividualized', 'disindividualizes'],
                 'disindividualizing': [],
                 'disindividuation': []},
 'disindividualize': ['disindividualized', 'disindividualizes'],
 'disindustri': {'disindustrialization': []},
 'disindustrialis': {'disindustrialisation': []},
 'disinelin': {'disinelination': [], 'disinelined': []},
 'disinfect': {'disinfectable': [],
               'disinfectant': [],
               'disinfectation': [],
               'disinfected': [],
               'disinfecting': [],
               'disinfection': [],
               'disinfective': [],
               'disinfects': []},
 'disinfector': {'disinfectors': []},
 'disinfekt': {'disinfektion': []},
 'disinfest': {'disinfestant': ['disinfestants'],
               'disinfestation': [],
               'disinfested': [],
               'disinfesting': []},
 'disinfestant': ['disinfestants'],
 'disinfestor': {'disinfestors': []},
 'disinfezion': {'disinfezione': []},
 'disinfl': {'disinflate': ['disinflates', 'disinflated'],
             'disinflating': [],
             'disinflation': []},
 'disinflate': ['disinflates', 'disinflated'],
 'disinflationari': {'disinflationary': []},
 'disinform': {'disinformation': ['disinformational'],
               'disinformative': [],
               'disinformed': [],
               'disinformer': ['disinformers'],
               'disinforming': [],
               'disinforms': []},
 'disinformation': ['disinformational'],
 'disinformationist': {'disinformationists': []},
 'disinformer': ['disinformers'],
 'disinfranchis': {'disinfranchised': []},
 'dising': {'disinge': ['disinger']},
 'disingag': {'disingage': ['disingaged'], 'disingaging': []},
 'disingage': ['disingaged'],
 'disingcnu': {'disingcnuousness': []},
 'disinge': ['disinger'],
 'disingen': {'disingeneous': [],
              'disingenous': ['disingenously', 'disingenousness']},
 'disingeni': {'disingenious': ['disingeniously', 'disingeniousness']},
 'disingenious': ['disingeniously', 'disingeniousness'],
 'disingenous': ['disingenously', 'disingenousness'],
 'disingenu': {'disingenuities': [],
               'disingenuity': [],
               'disingenuous': ['disingenuously', 'disingenuousness']},
 'disingenuons': {'disingenuonsness': []},
 'disingenuous': ['disingenuously', 'disingenuousness'],
 'disinguish': {'disinguishable': [],
                'disinguished': [],
                'disinguishes': [],
                'disinguishing': []},
 'disinhabit': {'disinhabited': []},
 'disinherison': {'disinherisons': []},
 'disinherit': {'disinheritance': [],
                'disinherite': ['disinherited'],
                'disinheriting': ['disinheritings'],
                'disinheritment': [],
                'disinherits': []},
 'disinherite': ['disinherited'],
 'disinherited': {'disinheritedness': []},
 'disinheriting': ['disinheritings'],
 'disinheritor': {'disinheritors': []},
 'disinhibit': {'disinhibited': [],
                'disinhibiter': [],
                'disinhibiting': [],
                'disinhibition': ['disinhibitions'],
                'disinhibitive': [],
                'disinhibits': []},
 'disinhibition': ['disinhibitions'],
 'disinhibitor': {'disinhibitors': []},
 'disinhibitori': {'disinhibitory': []},
 'disinhihit': {'disinhihition': []},
 'disinhum': {'disinhumed': []},
 'disiniss': {'disinissed': []},
 'disinregr': {'disinregration': []},
 'disinregrar': {'disinregrared': []},
 'disinreresr': {'disinreresred': []},
 'disinsect': {'disinsected': [],
               'disinsecting': [],
               'disinsection': [],
               'disinsectization': []},
 'disinsectis': {'disinsectisation': []},
 'disinsert': {'disinserted': [],
               'disinserting': [],
               'disinsertion': ['disinsertions']},
 'disinsertion': ['disinsertions'],
 'disinstitution': {'disinstitutionalization': []},
 'disinsul': {'disinsulator': []},
 'disint': {'disinte': ['disinter',
                        'disinters',
                        'disintered',
                        'disinterred',
                        'disintering',
                        'disinterring']},
 'disintangl': {'disintangle': ['disintangled'], 'disintangling': []},
 'disintangle': ['disintangled'],
 'disinte': ['disinter',
             'disinters',
             'disintered',
             'disinterred',
             'disintering',
             'disinterring'],
 'disinteg': {'disintegated': [], 'disintegation': []},
 'disinteger': {'disintegeration': []},
 'disintegi': {'disintegiation': []},
 'disintegr': {'disintegrability': [],
               'disintegrable': [],
               'disintegral': [],
               'disintegrant': ['disintegrants'],
               'disintegrate': ['disintegrates', 'disintegrated'],
               'disintegrating': [],
               'disintegration': ['disintegrational'],
               'disintegrative': ['disintegratively', 'disintegrativeness'],
               'disintegrator': ['disintegrators'],
               'disintegrity': []},
 'disintegrant': ['disintegrants'],
 'disintegrat': {'disintegratable': [], 'disintegrater': []},
 'disintegrate': ['disintegrates', 'disintegrated'],
 'disintegrated': {'disintegratedness': []},
 'disintegratingli': {'disintegratingly': []},
 'disintegration': ['disintegrational'],
 'disintegrationist': {'disintegrationists': []},
 'disintegrative': ['disintegratively', 'disintegrativeness'],
 'disintegrator': ['disintegrators'],
 'disintegratori': {'disintegratory': []},
 'disintegrazion': {'disintegrazione': []},
 'disintegret': {'disintegretion': []},
 'disintegrin': {'disintegrins': []},
 'disintellectu': {'disintellectualize': []},
 'disintennedi': {'disintennediation': []},
 'disintensif': {'disintensification': []},
 'disintensifi': {'disintensify': []},
 'disinter': {'disinteres': [], 'disinterment': []},
 'disintered': {'disinteredness': []},
 'disinteress': {'disinteresse': ['disinteressed', 'disinteressement']},
 'disinteresse': ['disinteressed', 'disinteressement'],
 'disinterest': ['disinterested',
                 'disinteresting',
                 'disinterestness',
                 'disinterestment'],
 'disinterested': {'disinterestedness': []},
 'disinterestedli': {'disinterestedly': []},
 'disinterestedn': {'disinterestednes': []},
 'disinterestingli': {'disinterestingly': []},
 'disinterg': {'disintergation': []},
 'disintergr': {'disintergrate': ['disintergrated', 'disintergrates'],
                'disintergrating': [],
                'disintergration': []},
 'disintergrate': ['disintergrated', 'disintergrates'],
 'disintermedi': {'disintermediate': ['disintermediated', 'disintermediates'],
                  'disintermediating': [],
                  'disintermediation': []},
 'disintermediate': ['disintermediated', 'disintermediates'],
 'disintern': {'disinterned': [], 'disinternment': []},
 'disinterpret': {'disinterpretation': []},
 'disinterr': {'disinterrment': []},
 'disinterrest': {'disinterrested': []},
 'disinterst': {'disintersted': []},
 'disinthral': {'disinthrall': ['disinthralled', 'disinthrallment'],
                'disinthralment': []},
 'disinthrall': ['disinthralled', 'disinthrallment'],
 'disinthron': {'disinthrone': []},
 'disintigr': {'disintigrate': ['disintigrates', 'disintigrated'],
               'disintigrating': [],
               'disintigration': []},
 'disintigrate': ['disintigrates', 'disintigrated'],
 'disintiress': {'disintiressement': []},
 'disintr': {'disintricate': ['disintricated'], 'disintrication': []},
 'disintreg': {'disintregation': []},
 'disintregr': {'disintregration': []},
 'disintrest': {'disintrested': []},
 'disintricate': ['disintricated'],
 'disinur': {'disinured': []},
 'disinv': {'disinvent': ['disinvented', 'disinventing']},
 'disinvagin': {'disinvagination': []},
 'disinvent': {'disinvention': []},
 'disinvest': {'disinvested': [],
               'disinvesting': [],
               'disinvestment': [],
               'disinvests': []},
 'disinvestitur': {'disinvestiture': []},
 'disinvestor': {'disinvestors': []},
 'disinvit': {'disinvitation': ['disinvitations'],
              'disinvite': ['disinvites', 'disinvited'],
              'disinviting': []},
 'disinvitation': ['disinvitations'],
 'disinvite': ['disinvites', 'disinvited'],
 'disinvoc': {'disinvocation': []},
 'disinvok': {'disinvoke': ['disinvoked']},
 'disinvoke': ['disinvoked'],
 'disinvoltur': {'disinvolture': []},
 'disinvolut': {'disinvolution': []},
 'disinvolv': {'disinvolve': ['disinvolved',
                              'disinvolvement',
                              'disinvolvements'],
               'disinvolving': []},
 'disinvolve': ['disinvolved', 'disinvolvement', 'disinvolvements'],
 'disio': {'disios': []},
 'disioc': {'disiocation': []},
 'disiodg': {'disiodge': []},
 'disiolv': {'disiolved': []},
 'dision': {'disions': []},
 'disionari': {'disionary': []},
 'disiosament': {'disiosamente': []},
 'disioyn': {'disioyned': []},
 'disioynt': {'disioynted': []},
 'disip': {'disipal': [],
           'disipate': ['disipated'],
           'disipation': [],
           'disipative': []},
 'disipars': {'disiparse': []},
 'disipate': ['disipated'],
 'disipl': {'disiple': ['disiples']},
 'disiple': ['disiples'],
 'disiplin': {'disipline': ['disiplined', 'disiplines', 'disipliner']},
 'disiplinari': {'disiplinary': []},
 'disipline': ['disiplined', 'disiplines', 'disipliner'],
 'disippear': {'disippeared': []},
 'disippoint': {'disippointed': []},
 'disippu': {'disippus': []},
 'disir': {'disirability': [],
           'disirable': [],
           'disire': ['disirer', 'disired', 'disires'],
           'disiring': [],
           'disirous': [],
           'disirs': []},
 'disire': ['disirer', 'disired', 'disires'],
 'disiri': {'disirie': []},
 'disiribut': {'disiributed': [], 'disiribution': []},
 'disirict': {'disiricts': []},
 'disis': {'disise': [], 'disision': []},
 'disiss': {'disissed': [], 'disission': []},
 'disit': {'disition': [], 'disits': []},
 'disiti': {'disity': []},
 'disitribut': {'disitribution': []},
 'disiunct': {'disiunction': [], 'disiunctive': []},
 'disiuncta': {'disiunctae': []},
 'disiuncti': {'disiunctis': []},
 'disiunction': {'disiunctione': []},
 'disiunctioni': {'disiunctionis': []},
 'disiunctiva': {'disiunctivae': []},
 'disiunctu': {'disiunctus': []},
 'disiunger': {'disiungere': []},
 'disj': {'disje': []},
 'disjask': {'disjasked': []},
 'disject': {'disjected': [], 'disjecting': [], 'disjection': []},
 'disjecta': {'disjectas': []},
 'disjecti': {'disjectis': []},
 'disjectu': {'disjectus': []},
 'disjic': {'disjice': []},
 'disjios': {'disjiosed': []},
 'disjiosit': {'disjiosition': []},
 'disjoin': {'disjoine': ['disjoined'],
             'disjoining': ['disjoinings'],
             'disjoins': []},
 'disjoind': {'disjoinder': []},
 'disjoindr': {'disjoindre': []},
 'disjoine': ['disjoined'],
 'disjoining': ['disjoinings'],
 'disjoint': {'disjointe': ['disjointer', 'disjointed', 'disjointes'],
              'disjointing': ['disjointings'],
              'disjointment': ['disjointments'],
              'disjointness': [],
              'disjoints': []},
 'disjointe': ['disjointer', 'disjointed', 'disjointes'],
 'disjointed': {'disjointedness': []},
 'disjointedli': {'disjointedly': []},
 'disjointing': ['disjointings'],
 'disjointli': {'disjointly': []},
 'disjointment': ['disjointments'],
 'disjointur': {'disjointure': ['disjointures']},
 'disjointure': ['disjointures'],
 'disjonct': {'disjonction': ['disjonctions'], 'disjonctive': ['disjonctives']},
 'disjoncteur': {'disjoncteurs': []},
 'disjonction': ['disjonctions'],
 'disjonctive': ['disjonctives'],
 'disjonv': {'disjonval': []},
 'disjoyn': {'disjoyne': ['disjoyned'], 'disjoyning': []},
 'disjoyne': ['disjoyned'],
 'disjoynt': {'disjoynted': []},
 'disjuct': {'disjuction': ['disjuctions'], 'disjuctive': []},
 'disjuction': ['disjuctions'],
 'disjug': {'disjugate': []},
 'disjun': {'disjune': []},
 'disjuncrur': {'disjuncrure': []},
 'disjunct': {'disjuncted': [],
              'disjuncting': [],
              'disjunction': ['disjunctional'],
              'disjunctive': ['disjunctives',
                              'disjunctively',
                              'disjunctiveness'],
              'disjunctivity': [],
              'disjunctness': [],
              'disjuncts': []},
 'disjuncta': {'disjunctae': [], 'disjunctas': []},
 'disjuncti': {'disjunctis': []},
 'disjunction': {'disjunctione': []},
 'disjunctiv': {'disjunctivism': []},
 'disjunctive': ['disjunctives', 'disjunctively', 'disjunctiveness'],
 'disjunctivi': {'disjunctivis': []},
 'disjunctivist': {'disjunctivists': []},
 'disjunctli': {'disjunctly': []},
 'disjuncto': {'disjunctos': []},
 'disjunctor': {'disjunctors': []},
 'disjunctu': {'disjunctus': []},
 'disjunctur': {'disjunctural': [], 'disjuncture': ['disjunctured']},
 'disjuncture': ['disjunctured'],
 'disjunger': {'disjungere': []},
 'disjunkt': {'disjunkte': [], 'disjunktion': [], 'disjunktive': []},
 'disjunt': {'disjuntion': [], 'disjuntive': []},
 'disjws': {'disjwsed': []},
 'disjwsit': {'disjwsition': []},
 'disk': ['diske', 'diskes', 'disked', 'disking', 'diskings'],
 'diska': {'diskaeli': []},
 'diskant': {'diskants': []},
 'diskantlehr': {'diskantlehre': []},
 'diskas': {'diskases': []},
 'diskbas': {'diskbased': []},
 'diskcach': {'diskcache': [], 'diskcaching': []},
 'diskcompress': {'diskcompression': []},
 'diskcopi': {'diskcopy': []},
 'diskdoubl': {'diskdoubler': []},
 'diskdriv': {'diskdrive': ['diskdrives']},
 'diskdrive': ['diskdrives'],
 'diskectomi': {'diskectomies': [], 'diskectomy': []},
 'diskeep': {'diskeeper': []},
 'disker': {'diskers': []},
 'diskeri': {'diskeries': [], 'diskery': []},
 'disket': {'diskets': []},
 'diskett': {'diskette': []},
 'diskfil': {'diskfile': ['diskfiles']},
 'diskfile': ['diskfiles'],
 'diskfloret': {'diskflorets': []},
 'diskflow': {'diskflowers': []},
 'diskfre': {'diskfree': []},
 'diskhal': {'diskhaler': []},
 'diski': {'disky': []},
 'diskin': {'diskins': []},
 'diskind': {'diskindness': []},
 'diskinet': {'diskinetic': []},
 'diskintegr': {'diskintegrated': []},
 'diskintens': {'diskintensive': []},
 'diskiti': {'diskitis': []},
 'diskiv': {'diskiver': ['diskivered']},
 'diskiver': ['diskivered'],
 'diskiveri': {'diskivery': []},
 'disklavi': {'disklavier': []},
 'disklik': {'disklike': []},
 'diskload': {'diskloaded': []},
 'diskmanag': {'diskmanager': []},
 'disknam': {'diskname': []},
 'disko': {'diskos': []},
 'diskobolo': {'diskobolos': []},
 'diskobolu': {'diskobolus': []},
 'diskogen': {'diskogenic': []},
 'diskogram': {'diskograms': []},
 'diskographi': {'diskographie': [], 'diskography': []},
 'diskontinuierlich': {'diskontinuierliche': ['diskontinuierlicher']},
 'diskontinuierliche': ['diskontinuierlicher'],
 'diskontinuum': {'diskontinuums': []},
 'diskoper': {'diskoperating': []},
 'diskophoro': {'diskophoros': []},
 'diskor': {'diskors': []},
 'diskord': {'diskordant': [], 'diskorder': []},
 'diskordan': {'diskordans': []},
 'diskordant': {'diskordante': ['diskordanter']},
 'diskordante': ['diskordanter'],
 'diskospondyl': {'diskospondylitis': []},
 'diskov': {'diskovered': [], 'diskovering': []},
 'diskovertebr': {'diskovertebral': []},
 'diskpack': {'diskpacks': []},
 'diskprob': {'diskprobe': []},
 'diskrel': {'diskrelated': []},
 'diskrepan': {'diskrepans': []},
 'diskresid': {'diskresident': []},
 'diskresolv': {'diskresolved': []},
 'diskret': {'diskrete': ['diskreter'], 'diskretion': []},
 'diskrete': ['diskreter'],
 'diskrimin': {'diskrimination': [], 'diskriminering': []},
 'diskriminanzanalys': {'diskriminanzanalyse': []},
 'diskriminanzanalytisch': {'diskriminanzanalytische': []},
 'diskriminierend': {'diskriminierende': ['diskriminierender']},
 'diskriminierende': ['diskriminierender'],
 'diskshap': {'diskshaped': []},
 'disksiz': {'disksize': []},
 'diskspac': {'diskspace': []},
 'diskstorag': {'diskstorage': []},
 'disksuit': {'disksuite': []},
 'disktool': {'disktools': []},
 'disktyp': {'disktype': []},
 'disku': {'diskus': []},
 'diskur': {'diskurs': []},
 'diskurs': {'diskurse': ['diskurses'], 'diskursive': ['diskursives']},
 'diskursanalys': {'diskursanalyse': []},
 'diskursanalytisch': {'diskursanalytische': ['diskursanalytischer']},
 'diskursanalytische': ['diskursanalytischer'],
 'diskurse': ['diskurses'],
 'diskursel': {'diskurselements': []},
 'diskursen': {'diskursens': []},
 'diskursgeschicht': {'diskursgeschichte': []},
 'diskurshistorisch': {'diskurshistorische': []},
 'diskursiv': {'diskursiver': []},
 'diskursive': ['diskursives'],
 'diskurstheori': {'diskurstheorie': []},
 'diskus': {'diskuse': []},
 'diskusij': {'diskusije': []},
 'diskusjon': {'diskusjoner': []},
 'diskuss': {'diskussion': ['diskussions']},
 'diskussi': {'diskussie': ['diskussies']},
 'diskussie': ['diskussies'],
 'diskussion': {'diskussioner': []},
 'diskussionni': {'diskussionny': []},
 'diskussionsbeitrag': {'diskussionsbeitrage': []},
 'diskussionsbeitrdg': {'diskussionsbeitrdge': []},
 'diskussionsergebniss': {'diskussionsergebnisse': []},
 'diskussionsgrundlag': {'diskussionsgrundlage': []},
 'diskussionspapi': {'diskussionspapier': []},
 'diskussionspapier': {'diskussionspapiere': []},
 'diskussionspartn': {'diskussionspartner': []},
 'diskussionsred': {'diskussionsrede': []},
 'diskussionsredn': {'diskussionsredner': []},
 'diskussionsrund': {'diskussionsrunde': []},
 'diskussionsteilnehm': {'diskussionsteilnehmer': []},
 'diskuter': {'diskutere': ['diskuterer', 'diskuteres']},
 'diskutera': {'diskuteras': []},
 'diskuterad': {'diskuterade': ['diskuterades']},
 'diskuterade': ['diskuterades'],
 'diskuterat': {'diskuterats': []},
 'diskutere': ['diskuterer', 'diskuteres'],
 'diskutier': {'diskutiere': []},
 'diskutierend': {'diskutierende': []},
 'diskutiert': {'diskutierte': ['diskutierter', 'diskutiertes']},
 'diskutierte': ['diskutierter', 'diskutiertes'],
 'diskvelt': {'diskvelts': []},
 'disl': {'disle': []},
 'dislac': {'dislaced': [], 'dislacement': []},
 'dislal': {'dislally': []},
 'dislan': {'dislans': []},
 'dislanc': {'dislance': ['dislances']},
 'dislance': ['dislances'],
 'dislat': {'dislates': []},
 'dislatisfact': {'dislatisfaction': []},
 'dislatisfi': {'dislatisfied': []},
 'dislaurel': {'dislaureled': []},
 'dislay': {'dislayed': [], 'dislaying': [], 'dislays': []},
 'dislblut': {'dislblution': []},
 'dislblv': {'dislblve': ['dislblved']},
 'dislblve': ['dislblved'],
 'dislcos': {'dislcose': ['dislcosed']},
 'dislcose': ['dislcosed'],
 'dislcosur': {'dislcosure': []},
 'disleaf': {'disleafing': ['disleafings']},
 'disleafing': ['disleafings'],
 'disleal': {'disleale': []},
 'disleav': {'disleaved': []},
 'dislent': {'dislenters': [], 'dislention': ['dislentions']},
 'dislention': ['dislentions'],
 'disler': {'dislere': [], 'dislers': []},
 'dislert': {'dislertation': []},
 'dislevel': {'dislevelment': []},
 'disli': {'dislies': [], 'disly': []},
 'dislik': {'dislikability': [],
            'dislikable': [],
            'dislike': ['disliked',
                        'disliker',
                        'dislikers',
                        'dislikeful',
                        'dislikeable',
                        'dislikeness'],
            'disliking': ['dislikings']},
 'dislike': ['disliked',
             'disliker',
             'dislikers',
             'dislikeful',
             'dislikeable',
             'dislikeness'],
 'disliking': {'dislikinge': []},
 'dislim': {'dislimes': []},
 'dislimb': {'dislimbed': [], 'dislimbs': []},
 'dislimn': {'dislimned': [], 'dislimning': [], 'dislimns': []},
 'dislinct': {'dislinction': []},
 'dislinctli': {'dislinctly': []},
 'dislinguish': {'dislinguished': []},
 'dislink': {'dislinked': [], 'dislinking': []},
 'dislinkag': {'dislinkage': []},
 'dislionour': {'dislionourable': []},
 'dislip': {'dislipated': []},
 'dislipoproteinemia': {'dislipoproteinemias': []},
 'disllus': {'disllusioned': []},
 'disllusion': {'disllusionment': []},
 'dislnbut': {'dislnbution': []},
 'disload': {'disloaded': [], 'disloading': []},
 'disloc': {'dislocability': [],
            'dislocable': [],
            'dislocate': ['dislocates', 'dislocated'],
            'dislocating': [],
            'dislocation': ['dislocational'],
            'dislocative': [],
            'dislocator': ['dislocators']},
 'dislocacion': {'dislocaciones': []},
 'dislocalis': {'dislocalised': []},
 'dislocar': {'dislocare': []},
 'dislocat': {'dislocatability': [], 'dislocatable': []},
 'dislocate': {'dislocatee': ['dislocatees']},
 'dislocated': {'dislocatedness': []},
 'dislocatee': ['dislocatees'],
 'dislocatingli': {'dislocatingly': []},
 'dislocation': ['dislocational'],
 'dislocationdisloc': {'dislocationdislocation': []},
 'dislocationfre': {'dislocationfree': []},
 'dislocator': ['dislocators'],
 'dislocatori': {'dislocatory': []},
 'dislocatu': {'dislocatus': []},
 'dislocazion': {'dislocazione': []},
 'disloct': {'disloction': []},
 'dislocut': {'dislocuted': [], 'dislocution': ['dislocutions']},
 'dislocution': ['dislocutions'],
 'dislod': {'disloding': []},
 'dislodg': {'dislodgable': [],
             'dislodge': ['dislodges',
                          'dislodged',
                          'dislodger',
                          'dislodgers',
                          'dislodgeable',
                          'dislodgement'],
             'dislodging': ['dislodgings'],
             'dislodgment': []},
 'dislodge': ['dislodges',
              'dislodged',
              'dislodger',
              'dislodgers',
              'dislodgeable',
              'dislodgement'],
 'dislodging': ['dislodgings'],
 'disloeat': {'disloeation': []},
 'dislog': {'disloge': ['disloged'], 'disloging': []},
 'disloge': ['disloged'],
 'dislogist': {'dislogistic': []},
 'dislogu': {'dislogue': []},
 'disloialti': {'disloialtie': []},
 'dislok': {'dislokation': []},
 'dislolv': {'dislolved': []},
 'dislonc': {'dislonce': []},
 'disloqu': {'disloque': ['disloques', 'disloquer', 'disloquent']},
 'disloque': {'disloquee': ['disloquees']},
 'disloquee': ['disloquees'],
 'dislos': {'dislose': ['disloses', 'dislosed'], 'dislosing': []},
 'dislose': ['disloses', 'dislosed'],
 'dislosur': {'dislosure': []},
 'dislov': {'disloval': [], 'dislove': []},
 'dislovalti': {'dislovalty': []},
 'disloy': {'disloyal': ['disloyals', 'disloyally', 'disloyality']},
 'disloyal': {'disloyall': []},
 'disloyalist': {'disloyalists': []},
 'disloyalti': {'disloyaltie': [], 'disloyalty': []},
 'dislribut': {'dislributed': [], 'dislribution': ['dislributions']},
 'dislribution': ['dislributions'],
 'dislrict': {'dislricts': []},
 'dislurb': {'dislurbance': ['dislurbances'], 'dislurbed': []},
 'dislurbance': ['dislurbances'],
 'dislustr': {'dislustred': []},
 'dislyk': {'dislyke': ['dislyked'], 'dislyking': []},
 'dislyke': ['dislyked'],
 'dism': {'disme': ['dismes'], 'disms': []},
 'disma': {'dismas': []},
 'dismad': {'dismade': []},
 'dismai': {'dismaied': []},
 'dismaid': {'dismaide': []},
 'dismal': {'dismale': ['dismaler'],
            'dismalities': [],
            'dismality': [],
            'dismalized': [],
            'dismall': ['dismally', 'dismaller'],
            'dismalness': [],
            'dismals': []},
 'dismale': ['dismaler'],
 'dismalit': {'dismalites': []},
 'dismall': ['dismally', 'dismaller'],
 'dismallook': {'dismallooking': []},
 'disman': {'dismanned': []},
 'dismand': {'dismande': ['dismandes', 'dismanded', 'dismandement'],
             'dismanding': []},
 'dismande': ['dismandes', 'dismanded', 'dismandement'],
 'dismani': {'dismany': []},
 'dismanrl': {'dismanrle': ['dismanrled'], 'dismanrling': []},
 'dismanrle': ['dismanrled'],
 'dismant': {'dismantable': [], 'dismanted': [], 'dismanting': []},
 'dismantel': {'dismanteled': [], 'dismanteling': []},
 'dismanti': {'dismantie': ['dismantied'], 'dismantiing': []},
 'dismantie': ['dismantied'],
 'dismantl': {'dismantlable': [],
              'dismantle': ['dismantled',
                            'dismantler',
                            'dismantles',
                            'dismantlers',
                            'dismantleable',
                            'dismantlement'],
              'dismantling': []},
 'dismantle': ['dismantled',
               'dismantler',
               'dismantles',
               'dismantlers',
               'dismantleable',
               'dismantlement'],
 'dismarbl': {'dismarble': []},
 'dismarriag': {'dismarriage': []},
 'dismask': {'dismasked': []},
 'dismast': {'dismasted': [], 'dismasting': ['dismastings'], 'dismasts': []},
 'dismasting': ['dismastings'],
 'dismav': {'dismaved': []},
 'dismay': ['dismayed', 'dismayful', 'dismaying'],
 'dismayd': {'dismayde': []},
 'dismayed': {'dismayedness': []},
 'dismayedli': {'dismayedly': []},
 'dismayingli': {'dismayingly': []},
 'dismbut': {'dismbution': []},
 'dismc': {'dismce': []},
 'disme': ['dismes'],
 'dismemb': {'dismember': ['dismembers',
                           'dismembered',
                           'dismembering',
                           'dismemberings']},
 'dismember': {'dismemberable': [],
               'dismemberer': ['dismemberers'],
               'dismemberment': []},
 'dismemberer': ['dismemberers'],
 'dismembr': {'dismembrance': [],
              'dismembration': [],
              'dismembrator': [],
              'dismembre': ['dismembred', 'dismembrement'],
              'dismembring': []},
 'dismembre': ['dismembred', 'dismembrement'],
 'dismemh': {'dismemhered': []},
 'dismemher': {'dismemherment': []},
 'dismens': {'dismension': ['dismensions']},
 'dismension': {'dismensional': []},
 'disment': {'disments': []},
 'dismentl': {'dismentled': []},
 'dismerit': {'dismerits': []},
 'dismess': {'dismesse': []},
 'dismet': {'dismeter': []},
 'dismetabol': {'dismetabolic': []},
 'dismi': {'dismis': []},
 'dismicrit': {'dismicrite': ['dismicrites']},
 'dismicrite': ['dismicrites'],
 'dismif': {'dismiffed': []},
 'dismifl': {'dismifled': []},
 'dismigr': {'dismigration': []},
 'disminish': {'disminished': [], 'disminishing': []},
 'disminucion': {'disminuciones': []},
 'disminuida': {'disminuidas': []},
 'disminuido': {'disminuidos': []},
 'disminuirs': {'disminuirse': []},
 'disminut': {'disminution': []},
 'disminuy': {'disminuye': []},
 'dismis': {'dismisal': ['dismisals'],
            'dismise': ['dismised'],
            'dismising': []},
 'dismisal': ['dismisals'],
 'dismise': ['dismised'],
 'dismisi': {'dismisied': []},
 'dismisl': {'dismisled': []},
 'dismiss': {'dismissability': [],
             'dismissable': [],
             'dismissably': [],
             'dismissal': [],
             'dismisse': ['dismissed', 'dismisses', 'dismisser', 'dismissers'],
             'dismissibility': [],
             'dismissible': [],
             'dismissing': [],
             'dismission': [],
             'dismissive': ['dismissives', 'dismissively', 'dismissiveness']},
 'dismisse': ['dismissed', 'dismisses', 'dismisser', 'dismissers'],
 'dismissedth': {'dismissedthe': []},
 'dismissi': {'dismissial': [], 'dismissis': []},
 'dismissingli': {'dismissingly': []},
 'dismissingth': {'dismissingthe': []},
 'dismission': {'dismissione': []},
 'dismissive': ['dismissives', 'dismissively', 'dismissiveness'],
 'dismissori': {'dismissorial': [], 'dismissory': []},
 'dismisss': {'dismisssal': [], 'dismisssed': []},
 'dismissth': {'dismissthe': []},
 'dismist': {'dismiste': ['dismisted']},
 'dismiste': ['dismisted'],
 'dismmin': {'dismmination': []},
 'dismodern': {'dismodernism': []},
 'dismor': {'dismore': []},
 'dismorph': {'dismorphic': [], 'dismorphism': []},
 'dismorphiina': {'dismorphiinae': []},
 'dismotil': {'dismotility': []},
 'dismount': ['dismounted', 'dismounting', 'dismountings', 'dismountable'],
 'dismout': {'dismouted': []},
 'dismpt': {'dismpted': []},
 'dismptiv': {'dismptive': []},
 'dismrb': {'dismrbed': []},
 'dismrbanc': {'dismrbances': []},
 'dismss': {'dismssed': []},
 'dismtegr': {'dismtegration': []},
 'dismterest': {'dismterested': []},
 'dismu': {'dismus': []},
 'dismuk': {'dismuke': ['dismukes']},
 'dismuke': ['dismukes'],
 'dismulas': {'dismulase': []},
 'dismustas': {'dismustase': []},
 'dismut': {'dismutate': ['dismutated', 'dismutates'],
            'dismutating': [],
            'dismutation': ['dismutations'],
            'dismutative': [],
            'dismute': ['dismuted', 'dismutes']},
 'dismutas': {'dismutase': ['dismutases']},
 'dismutase': ['dismutases'],
 'dismutate': ['dismutated', 'dismutates'],
 'dismutation': ['dismutations'],
 'dismute': ['dismuted', 'dismutes'],
 'dismyss': {'dismyssed': []},
 'disn': {'disne': ['disnes']},
 'disna': {'disnae': []},
 'disnar': {'disnare': []},
 'disnarr': {'disnarrated': []},
 'disnatur': {'disnaturalized': [],
              'disnature': ['disnatured'],
              'disnaturing': []},
 'disnature': ['disnatured'],
 'disnc': {'disnce': []},
 'disne': {'disnee': ['disnees']},
 'disnee': ['disnees'],
 'disney': ['disneyed', 'disneyism', 'disneyized', 'disneyization'],
 'disneyesqu': {'disneyesque': []},
 'disneyf': {'disneyfication': []},
 'disneyfi': {'disneyfied': [], 'disneyfy': ['disneyfying']},
 'disneyfy': ['disneyfying'],
 'disneyif': {'disneyification': []},
 'disneyis': {'disneyisation': []},
 'disneyit': {'disneyites': []},
 'disneyland': {'disneyland': []},
 'disneylandlik': {'disneylandlike': []},
 'disneylik': {'disneylike': []},
 'disneyown': {'disneyowned': []},
 'disneyphil': {'disneyphiles': []},
 'disneyproduc': {'disneyproduced': []},
 'disneystyl': {'disneystyle': []},
 'disneyvil': {'disneyville': []},
 'disneyworld': {'disneyworlds': []},
 'disngreeabl': {'disngreeable': []},
 'disnguish': {'disnguished': []},
 'disnibut': {'disnibution': []},
 'disnif': {'disnification': []},
 'disnipt': {'disnipted': [],
             'disnipting': [],
             'disniption': [],
             'disniptive': []},
 'disniss': {'disnissal': [], 'disnissed': []},
 'disniti': {'disnity': []},
 'disnlphid': {'disnlphide': []},
 'disnnguish': {'disnnguished': []},
 'disnnionist': {'disnnionists': []},
 'disnod': {'disnoded': []},
 'disnos': {'disnosal': [], 'disnosed': []},
 'disnosit': {'disnosition': []},
 'disns': {'disnse': []},
 'disntegr': {'disntegration': []},
 'disnumb': {'disnumber': []},
 'disnuss': {'disnussed': []},
 'disnut': {'disnute': ['disnutes']},
 'disnute': ['disnutes'],
 'diso': {'disos': []},
 'disoand': {'disoanded': []},
 'disoard': {'disoarded': []},
 'disoas': {'disoase': ['disoases']},
 'disoase': ['disoases'],
 'disoaso': {'disoasos': []},
 'disob': {'disobe': ['disobed']},
 'disobay': {'disobayed': []},
 'disobdi': {'disobdience': []},
 'disobe': ['disobed'],
 'disobed': {'disobedence': []},
 'disobedi': {'disobediance': [],
              'disobediant': [],
              'disobedience': [],
              'disobediency': [],
              'disobedient': ['disobedients', 'disobediently']},
 'disobedien': {'disobediens': []},
 'disobediene': {'disobedienee': []},
 'disobedieno': {'disobedienoe': []},
 'disobedient': ['disobedients', 'disobediently'],
 'disobedieuc': {'disobedieuce': []},
 'disobedinc': {'disobedince': []},
 'disobedy': {'disobedyence': []},
 'disobei': {'disobeied': []},
 'disobev': {'disobeved': [], 'disobeving': []},
 'disobey': {'disobeyal': [],
             'disobeyance': [],
             'disobeye': ['disobeyed', 'disobeyes', 'disobeyer', 'disobeyers'],
             'disobeying': [],
             'disobeys': []},
 'disobeye': ['disobeyed', 'disobeyes', 'disobeyer', 'disobeyers'],
 'disobi': {'disobyed': []},
 'disoblidg': {'disoblidge': ['disoblidged']},
 'disoblidge': ['disoblidged'],
 'disoblig': {'disobligation': ['disobligations'],
              'disoblige': ['disobliges',
                            'disobliged',
                            'disobligers',
                            'disobligement'],
              'disobliging': []},
 'disobligation': ['disobligations'],
 'disoblige': ['disobliges', 'disobliged', 'disobligers', 'disobligement'],
 'disobliging': {'disobligingness': []},
 'disobligingli': {'disobligingly': []},
 'disoblit': {'disobliterative': []},
 'disobliter': {'disobliterate': ['disobliterated'], 'disobliteration': []},
 'disobliterate': ['disobliterated'],
 'disobstruct': {'disobstruction': []},
 'disoc': {'disocation': []},
 'disocactu': {'disocactus': []},
 'disocci': {'disocciation': []},
 'disocclud': {'disocclude': ['disoccluded'], 'disoccluding': []},
 'disocclude': ['disoccluded'],
 'disocclus': {'disocclusion': ['disocclusions']},
 'disocclusion': ['disocclusions'],
 'disoccup': {'disoccupation': []},
 'disoccupazion': {'disoccupazione': []},
 'disoccupi': {'disoccupied': [], 'disoccupy': []},
 'disoci': {'disociate': ['disociated'], 'disociation': []},
 'disociate': ['disociated'],
 'disocorid': {'disocorides': []},
 'disocurs': {'disocurse': []},
 'disocyan': {'disocyanate': []},
 'disod': {'disoder': ['disoders'], 'disodic': []},
 'disoder': ['disoders'],
 'disodiqu': {'disodique': []},
 'disoede': {'disoedees': []},
 'disoeliev': {'disoelieve': []},
 'disoern': {'disoernable': [], 'disoerned': [], 'disoernible': []},
 'disoers': {'disoersion': []},
 'disoglutamin': {'disoglutamine': []},
 'disoharg': {'disoharge': ['disoharged']},
 'disoharge': ['disoharged'],
 'disohedi': {'disohedience': [], 'disohedient': []},
 'disohey': {'disoheyed': [], 'disoheying': []},
 'disoi': {'disoie': [], 'disois': []},
 'disoid': {'disoider': ['disoiders']},
 'disoider': ['disoiders'],
 'disoimin': {'disoimination': []},
 'disoipl': {'disoiple': ['disoiples']},
 'disoiple': ['disoiples'],
 'disoiplin': {'disoipline': []},
 'disol': {'disolate': [], 'disolation': []},
 'disolac': {'disolacement': []},
 'disolay': {'disolayed': []},
 'disoloc': {'disolocation': []},
 'disolos': {'disolose': ['disolosed', 'disoloses']},
 'disolose': ['disolosed', 'disoloses'],
 'disolu': {'disolued': []},
 'disolucion': {'disoluciones': []},
 'disolut': {'disolute': ['disoluteness'], 'disolution': []},
 'disolute': ['disoluteness'],
 'disolv': {'disolvate': [],
            'disolve': ['disolves', 'disolved', 'disolver'],
            'disolving': []},
 'disolve': ['disolves', 'disolved', 'disolver'],
 'disolvent': {'disolvente': ['disolventes']},
 'disolvente': ['disolventes'],
 'disolvers': {'disolverse': []},
 'disom': {'disome': ['disomes', 'disomer', 'disomers'],
           'disomic': ['disomics']},
 'disomat': {'disomatic': []},
 'disome': ['disomes', 'disomer', 'disomers'],
 'disomi': {'disomies': [], 'disomy': []},
 'disomic': ['disomics'],
 'disomida': {'disomidae': []},
 'dison': {'disonance': ['disonances'],
           'disonant': [],
           'disonate': [],
           'disone': [],
           'disons': []},
 'disonance': ['disonances'],
 'disonancia': {'disonancias': []},
 'disonant': {'disonante': ['disonantes']},
 'disonante': ['disonantes'],
 'disonent': {'disonentation': []},
 'disonest': {'disoneste': []},
 'disonestament': {'disonestamente': []},
 'disonor': {'disonore': []},
 'disonorar': {'disonorare': []},
 'disonorevol': {'disonorevole': []},
 'disontinu': {'disontinued': []},
 'disoont': {'disoontent': []},
 'disoontinu': {'disoontinued': []},
 'disoord': {'disoordant': []},
 'disoos': {'disoosal': [], 'disoose': ['disoosed']},
 'disoose': ['disoosed'],
 'disoosit': {'disoosition': []},
 'disoount': {'disoounts': []},
 'disoour': {'disoours': []},
 'disoourag': {'disoourage': ['disoouraged', 'disoouragement'],
               'disoouraging': []},
 'disoourage': ['disoouraged', 'disoouragement'],
 'disoours': {'disoourse': []},
 'disoov': {'disoover': ['disoovers', 'disoovered']},
 'disoover': {'disooverer': []},
 'disooveri': {'disooveries': [], 'disoovery': []},
 'disop': {'disoperative': ['disoperatively']},
 'disoper': {'disoperation': []},
 'disoperative': ['disoperatively'],
 'disopposit': {'disopposite': []},
 'disopyramid': {'disopyramide': []},
 'disopyro': {'disopyros': []},
 'disor': {'disorer': ['disorers']},
 'disorb': {'disorbed': []},
 'disorbit': {'disorbited': []},
 'disord': {'disordance': [],
            'disordant': [],
            'disorde': ['disorder',
                        'disordes',
                        'disorded',
                        'disordely',
                        'disordered',
                        'disordering',
                        'disorderings',
                        'disorderness']},
 'disorde': ['disorder',
             'disordes',
             'disorded',
             'disordely',
             'disordered',
             'disordering',
             'disorderings',
             'disorderness'],
 'disordei': {'disordeis': []},
 'disorder': {'disordere': ['disorderes', 'disorderer'], 'disorderment': []},
 'disordere': ['disorderes', 'disorderer'],
 'disordered': {'disorderedness': []},
 'disorderedli': {'disorderedly': []},
 'disorderi': {'disorderis': []},
 'disorderinduc': {'disorderinduced': []},
 'disorderli': {'disorderlie': ['disorderlies'],
                'disorderliness': [],
                'disorderly': []},
 'disorderlie': ['disorderlies'],
 'disorderly': {'disorderlye': []},
 'disorderord': {'disorderorder': []},
 'disorderrel': {'disorderrelated': []},
 'disorderspecif': {'disorderspecific': []},
 'disordet': {'disordets': []},
 'disordin': {'disordinal': [],
              'disordinate': ['disordinately'],
              'disordination': [],
              'disordine': []},
 'disordinar': {'disordinare': []},
 'disordinatament': {'disordinatamente': []},
 'disordinate': ['disordinately'],
 'disordor': {'disordors': []},
 'disordr': {'disordre': ['disordred', 'disordres']},
 'disordre': ['disordred', 'disordres'],
 'disorepanoi': {'disorepanoies': []},
 'disorer': ['disorers'],
 'disoret': {'disorete': [], 'disoretion': []},
 'disoretionari': {'disoretionary': []},
 'disorgan': {'disorganic': [],
              'disorganization': [],
              'disorganize': ['disorganizes',
                              'disorganizer',
                              'disorganized',
                              'disorganizers'],
              'disorganizing': []},
 'disorganis': {'disorganisation': ['disorganisational'],
                'disorganise': ['disorganised',
                                'disorganises',
                                'disorganiser',
                                'disorganisers'],
                'disorganising': []},
 'disorganisation': ['disorganisational'],
 'disorganise': ['disorganised',
                 'disorganises',
                 'disorganiser',
                 'disorganisers'],
 'disorganiz': {'disorganizational': []},
 'disorganize': ['disorganizes',
                 'disorganizer',
                 'disorganized',
                 'disorganizers'],
 'disorganizedli': {'disorganizedly': []},
 'disorganizzazion': {'disorganizzazione': []},
 'disorganzi': {'disorganzied': []},
 'disori': {'disorient': ['disorients',
                          'disoriented',
                          'disorienting',
                          'disorientative']},
 'disoricnt': {'disoricntation': []},
 'disoriem': {'disoriemation': []},
 'disorient': {'disorientate': ['disorientated', 'disorientates'],
               'disorientating': [],
               'disorientation': ['disorientational'],
               'disoriention': []},
 'disorientar': {'disorientare': []},
 'disorientate': ['disorientated', 'disorientates'],
 'disorientatingli': {'disorientatingly': []},
 'disorientation': ['disorientational'],
 'disoriented': {'disorientedness': []},
 'disorientedli': {'disorientedly': []},
 'disorientingli': {'disorientingly': []},
 'disorigin': {'disoriginated': []},
 'disorimin': {'disorimination': []},
 'disormai': {'disormais': []},
 'disorpt': {'disorption': []},
 'disort': {'disorted': [], 'disortion': ['disortions']},
 'disortion': ['disortions'],
 'disos': {'disosal': [], 'disosed': []},
 'disosit': {'disosition': []},
 'disossar': {'disossare': []},
 'disosway': {'disosways': []},
 'disot': {'disotate': []},
 'disotd': {'disotder': ['disotders']},
 'disotder': ['disotders'],
 'disotel': {'disotell': []},
 'disoth': {'disother': []},
 'disou': {'disous': []},
 'disouas': {'disouased': [], 'disouasion': []},
 'disoues': {'disouesed': [], 'disouesion': []},
 'disount': {'disounted': []},
 'disour': {'disours': []},
 'disourag': {'disouraged': []},
 'disours': {'disourse': ['disourses']},
 'disourse': ['disourses'],
 'disousa': {'disousaed': []},
 'disouse': {'disouseed': []},
 'disouss': {'disoussed': [],
             'disousses': [],
             'disoussing': [],
             'disoussion': ['disoussions']},
 'disoussion': ['disoussions'],
 'disout': {'disoute': ['disoutes']},
 'disoute': ['disoutes'],
 'disov': {'disover': ['disovered', 'disovering']},
 'disover': ['disovered', 'disovering'],
 'disoveri': {'disoveries': [], 'disovery': []},
 'disow': {'disowing': []},
 'disown': {'disownable': [],
            'disowne': ['disowned', 'disowner', 'disowners'],
            'disowning': [],
            'disownment': [],
            'disowns': []},
 'disowne': ['disowned', 'disowner', 'disowners'],
 'disoy': {'disoyent': []},
 'disp': {'dispe': [], 'disps': []},
 "disp'n": {"disp'ne": []},
 'dispa': {'dispas': []},
 'dispac': {'dispaced': [], 'dispacement': ['dispacements'], 'dispacing': []},
 'dispacement': ['dispacements'],
 'dispach': {'dispache': ['dispaches', 'dispached'], 'dispaching': []},
 'dispache': ['dispaches', 'dispached'],
 'dispacheur': {'dispacheurs': []},
 'dispaint': {'dispainted': []},
 'dispair': {'dispaire': ['dispaired', 'dispaires'],
             'dispairing': [],
             'dispairs': []},
 'dispaire': ['dispaired', 'dispaires'],
 'dispairingli': {'dispairingly': []},
 'dispalc': {'dispalcement': []},
 'dispali': {'dispaly': ['dispalys', 'dispalyed']},
 'dispaly': ['dispalys', 'dispalyed'],
 'dispans': {'dispansion': []},
 'dispansari': {'dispansaries': []},
 'dispanti': {'dispanties': [], 'dispanty': []},
 'dispar': {'disparate': ['disparates', 'disparately', 'disparateness'],
            'disparation': [],
            'dispare': ['dispares', 'dispared', 'disparent'],
            'disparing': [],
            'disparity': [],
            'dispars': []},
 'disparada': {'disparadas': []},
 'disparado': {'disparados': []},
 'disparaftr': {'disparaftre': []},
 'disparag': {'disparage': ['disparaged',
                            'disparages',
                            'disparager',
                            'disparagement'],
              'disparaging': ['disparagings'],
              'disparagment': []},
 "disparag'd": {"disparag'de": []},
 'disparagar': {'disparagare': []},
 'disparagation': {'disparagatione': []},
 'disparage': ['disparaged', 'disparages', 'disparager', 'disparagement'],
 'disparaging': ['disparagings'],
 'disparagingli': {'disparagingly': []},
 'disparai': {'disparais': []},
 'disparaiss': {'disparaissant': [], 'disparaisse': ['disparaissent']},
 'disparaissai': {'disparaissaient': []},
 'disparaisse': ['disparaissent'],
 'disparaisson': {'disparaissons': []},
 'disparaitr': {'disparaitre': []},
 'disparaitrai': {'disparaitraient': []},
 'disparaltr': {'disparaltre': []},
 'disparar': {'disparare': []},
 'disparat': {'disparater': []},
 'disparata': {'disparatae': []},
 'disparatada': {'disparatadas': []},
 'disparatado': {'disparatados': []},
 'disparate': ['disparates', 'disparately', 'disparateness'],
 'disparatetreat': {'disparatetreatment': []},
 'disparati': {'disparaties': []},
 'disparattr': {'disparattre': []},
 'disparatu': {'disparatus': []},
 'disparch': {'disparched': []},
 'dispare': ['dispares', 'dispared', 'disparent'],
 'disparen': {'disparene': []},
 'disparer': {'disparere': []},
 'disparg': {'disparge': ['disparged', 'dispargement'], 'disparging': []},
 'disparge': ['disparged', 'dispargement'],
 'dispari': {'disparis': []},
 'disparibu': {'disparibus': []},
 'disparidad': {'disparidades': []},
 'disparili': {'disparilis': []},
 'disparingli': {'disparingly': []},
 'disparit': {'disparitate': [],
              'disparite': ['disparites'],
              'disparition': ['disparitions']},
 'disparita': {'disparitas': []},
 'disparitati': {'disparitatis': []},
 'disparite': ['disparites'],
 'dispariti': {'disparitie': []},
 'disparition': ['disparitions'],
 'dispariumqu': {'dispariumque': []},
 'dispark': {'disparked': [], 'disparking': []},
 'disparlur': {'disparlure': []},
 'disparo': {'disparos': []},
 'disparoiss': {'disparoissent': []},
 'disparoitr': {'disparoitre': []},
 'disparomet': {'disparometer': []},
 'disparpl': {'disparpled': []},
 'disparqu': {'disparque': []},
 'dispars': {'disparsed': [], 'disparsion': []},
 'dispart': {'disparte': ['disparted'],
             'disparting': [],
             'dispartities': [],
             'dispartity': [],
             'dispartment': [],
             'disparts': []},
 'disparte': ['disparted'],
 'disparti': {'disparties': [], 'disparty': []},
 'disparu': {'disparue': ['disparues'], 'disparus': []},
 'disparue': ['disparues'],
 'disparuiss': {'disparuisse': []},
 'disparum': {'disparumes': []},
 'disparur': {'disparurent': []},
 'disparv': {'disparve': []},
 'dispas': {'dispasal': [], 'dispase': ['dispased']},
 'dispase': ['dispased'],
 'dispasit': {'dispasition': []},
 'dispass': {'dispassion': ['dispassioned']},
 'dispassion': {'dispassionate': ['dispassionated',
                                  'dispassionately',
                                  'dispassionateness']},
 'dispassionate': ['dispassionated', 'dispassionately', 'dispassionateness'],
 'dispat': {'dispatate': [],
            'dispate': ['dispater', 'dispated'],
            'dispatities': [],
            'dispatity': []},
 'dispatch': ['dispatche',
              'dispatched',
              'dispatcher',
              'dispatching',
              'dispatchful',
              'dispatchable',
              'dispatchings',
              'dispatchment',
              'dispatchments',
              'dispatchability'],
 'dispatchact': {'dispatchaction': []},
 'dispatchbear': {'dispatchbearer': []},
 'dispatchboat': {'dispatchboats': []},
 'dispatchcas': {'dispatchcase': []},
 'dispatchev': {'dispatchevent': []},
 'dispatchmessag': {'dispatchmessage': []},
 'dispatchrid': {'dispatchrider': ['dispatchriders']},
 'dispatchrider': ['dispatchriders'],
 'dispatcht': {'dispatchte': []},
 'dispate': ['dispater', 'dispated'],
 'dispateh': {'dispatehed': [], 'dispatehes': [], 'dispatehing': []},
 'dispathi': {'dispathies': [], 'dispathy': []},
 'dispatoh': {'dispatohed': [], 'dispatohes': []},
 'dispatri': {'dispatriated': [], 'dispatriation': []},
 'dispaup': {'dispauper': ['dispaupered', 'dispaupering']},
 'dispauper': {'dispauperization': [], 'dispauperized': []},
 'dispauperis': {'dispauperisation': [],
                 'dispauperised': [],
                 'dispauperising': []},
 'dispaus': {'dispause': []},
 'dispay': {'dispayed': [], 'dispaying': [], 'dispays': []},
 'dispayr': {'dispayre': ['dispayred'], 'dispayring': []},
 'dispayre': ['dispayred'],
 'dispe': {'dispeed': []},
 'dispeac': {'dispeace': []},
 'dispear': {'dispeared': []},
 'dispears': {'dispearsed': []},
 'dispech': {'dispeched': []},
 'dispedicul': {'dispediculate': []},
 'dispeed': {'dispeeded': []},
 'dispees': {'dispeesion': []},
 'dispeir': {'dispeire': ['dispeired']},
 'dispeire': ['dispeired'],
 'dispeis': {'dispeised': [], 'dispeision': []},
 'dispek': {'dispeker': []},
 'dispel': {'dispeled': [],
            'dispeling': [],
            'dispell': ['dispells',
                        'dispelled',
                        'dispeller',
                        'dispelling',
                        'dispellers',
                        'dispellable'],
            'dispels': []},
 'dispell': ['dispells',
             'dispelled',
             'dispeller',
             'dispelling',
             'dispellers',
             'dispellable'],
 'dispen': {'dispenation': [], 'dispened': [], 'dispens': []},
 'dispenc': {'dispence': ['dispencer',
                          'dispences',
                          'dispenced',
                          'dispencers',
                          'dispenceing'],
             'dispencing': []},
 'dispence': ['dispencer',
              'dispences',
              'dispenced',
              'dispencers',
              'dispenceing'],
 'dispend': {'dispende': ['dispended'], 'dispending': []},
 'dispende': ['dispended'],
 'dispendi': {'dispendious': []},
 'dispendieus': {'dispendieuse': ['dispendieuses']},
 'dispendieuse': ['dispendieuses'],
 'dispendii': {'dispendiis': []},
 'dispendio': {'dispendios': []},
 'dispendios': {'dispendiose': []},
 'dispendiosi': {'dispendiosis': []},
 'dispenf': {'dispenfation': ['dispenfations'], 'dispenfing': []},
 'dispenfation': ['dispenfations'],
 'dispens': {'dispensability': [],
             'dispensable': ['dispensables', 'dispensableness'],
             'dispensably': [],
             'dispensal': [],
             'dispensant': [],
             'dispensate': ['dispensated'],
             'dispensating': [],
             'dispensation': ['dispensational', 'dispensationally'],
             'dispensative': ['dispensatively'],
             'dispensator': ['dispensators'],
             'dispense': ['dispenser',
                          'dispensed',
                          'dispenses',
                          'dispensent',
                          'dispensement'],
             'dispensibility': [],
             'dispensible': [],
             'dispensibly': [],
             'dispensing': ['dispensings'],
             'dispension': ['dispensions'],
             'dispensive': []},
 'dispensa': {'dispensas': []},
 'dispensable': ['dispensables', 'dispensableness'],
 'dispensacion': {'dispensacione': [], 'dispensacions': []},
 'dispensacioni': {'dispensacionis': []},
 'dispensado': {'dispensados': []},
 'dispensai': {'dispensaient': []},
 'dispensair': {'dispensaire': ['dispensaires']},
 'dispensaire': ['dispensaires'],
 'dispensamu': {'dispensamus': []},
 'dispensan': {'dispensans': []},
 'dispensandi': {'dispensandis': []},
 'dispensant': {'dispensante': []},
 'dispensar': {'dispensare': [], 'dispensarization': []},
 'dispensari': {'dispensary': []},
 'dispensarian': {'dispensarians': []},
 'dispensario': {'dispensarios': []},
 'dispensars': {'dispensarse': []},
 'dispensass': {'dispensasse': []},
 'dispensate': ['dispensated'],
 'dispensateur': {'dispensateurs': []},
 'dispensati': {'dispensatis': []},
 'dispensation': {'dispensationalism': [], 'dispensatione': ['dispensationes']},
 'dispensationalist': {'dispensationalists': []},
 'dispensatione': ['dispensationes'],
 'dispensationi': {'dispensationis': []},
 'dispensationibu': {'dispensationibus': []},
 'dispensationist': {'dispensationists': []},
 'dispensative': ['dispensatively'],
 'dispensator': {'dispensatore': ['dispensatores']},
 'dispensatore': ['dispensatores'],
 'dispensatori': {'dispensatories': [],
                  'dispensatoris': [],
                  'dispensatory': []},
 'dispensatoribu': {'dispensatoribus': []},
 'dispensatric': {'dispensatrice': []},
 'dispensatu': {'dispensatus': []},
 'dispensavimu': {'dispensavimus': []},
 'dispense': {'dispensee': ['dispensees']},
 'dispensee': ['dispensees'],
 'dispensem': {'dispenseme': []},
 'dispenseri': {'dispenseries': [], 'dispensery': []},
 'dispensi': {'dispensis': []},
 'dispensing': ['dispensings'],
 'dispensingjustic': {'dispensingjustice': []},
 'dispension': ['dispensions'],
 'dispenson': {'dispensons': []},
 'dispensor': {'dispensors': []},
 'dispenzier': {'dispenziere': []},
 'dispeopl': {'dispeople': ['dispeopled', 'dispeoples', 'dispeoplers'],
              'dispeopling': []},
 'dispeople': ['dispeopled', 'dispeoples', 'dispeoplers'],
 'dispepsi': {'dispepsy': []},
 'dispept': {'dispeptic': ['dispeptics']},
 'dispeptic': ['dispeptics'],
 'disper': {'disperal': [],
            'disperants': [],
            'disperate': ['disperately'],
            'disperation': [],
            'dispered': [],
            'dispering': [],
            'disperity': [],
            'dispers': []},
 'disperar': {'disperare': []},
 'disperatament': {'disperatamente': []},
 'disperate': ['disperately'],
 'disperation': {'disperatione': []},
 'disperazion': {'disperazione': []},
 'disperc': {'disperce': ['disperced'], 'dispercing': []},
 'disperce': ['disperced'],
 'dispercept': {'disperception': []},
 'disperd': {'disperde': ['disperdent']},
 'disperda': {'disperdas': []},
 'disperde': ['disperdent'],
 'disperden': {'disperdens': []},
 'disperder': {'disperdere': []},
 'disperdi': {'disperdis': []},
 'disperes': {'disperesed': []},
 'disperf': {'disperfed': []},
 'disperg': {'dispergation': [],
             'dispergator': [],
             'disperged': [],
             'disperging': []},
 'disperger': {'dispergere': []},
 'dispergiert': {'dispergierte': []},
 'disperi': {'disperis': []},
 'dispericrani': {'dispericraniated': []},
 'disperion': {'disperions': []},
 'disperiwig': {'disperiwigged': []},
 'disperm': {'dispermer': [], 'dispermic': []},
 'dispermi': {'dispermis': [], 'dispermy': []},
 'dispermu': {'dispermus': []},
 'disperpl': {'disperpled': []},
 'dispers': {'dispersability': [],
             'dispersable': [],
             'dispersal': ['dispersalism'],
             'dispersancy': [],
             'dispersant': ['dispersants'],
             'dispersate': ['dispersates'],
             'dispersator': [],
             'disperse': ['dispersed',
                          'disperses',
                          'disperser',
                          'dispersers',
                          'dispersely',
                          'dispersent',
                          'dispersents',
                          'dispersement',
                          'disperseness',
                          'dispersements'],
             'dispersibilities': [],
             'dispersibility': [],
             'dispersible': [],
             'dispersing': ['dispersings'],
             'dispersion': [],
             'dispersities': [],
             'dispersity': [],
             'dispersive': ['dispersives', 'dispersively', 'dispersiveness'],
             'dispersivities': [],
             'dispersivity': [],
             'dispersment': []},
 'dispersa': {'dispersae': [], 'dispersas': []},
 'dispersada': {'dispersadas': []},
 'dispersado': {'dispersados': []},
 'dispersai': {'dispersaient': []},
 'dispersal': ['dispersalism'],
 'dispersalist': {'dispersalists': []},
 'dispersant': ['dispersants'],
 'dispersars': {'dispersarse': []},
 'dispersate': ['dispersates'],
 'disperse': {'dispersee': ['dispersees']},
 'dispersed': {'dispersedness': []},
 'dispersedli': {'dispersedly': []},
 'dispersedphas': {'dispersedphase': []},
 'dispersee': ['dispersees'],
 'disperser': {'disperserent': []},
 'dispersi': {'dispersie': [], 'dispersiou': [], 'dispersis': []},
 'dispersing': {'dispersinge': []},
 'dispersion': {'dispersional': [],
                'dispersione': ['dispersiones'],
                'dispersionism': []},
 'dispersionari': {'dispersionary': []},
 'dispersioncompens': {'dispersioncompensating': []},
 'dispersione': ['dispersiones'],
 'dispersionfre': {'dispersionfree': []},
 'dispersionharden': {'dispersionhardened': []},
 'dispersioni': {'dispersionis': []},
 'dispersionist': {'dispersionists': []},
 'dispersionmanag': {'dispersionmanaged': []},
 'dispersionshift': {'dispersionshifted': []},
 'dispersionstheori': {'dispersionstheorie': []},
 'dispersionstrengthen': {'dispersionstrengthened': []},
 'dispersit': {'dispersition': []},
 'dispersive': ['dispersives', 'dispersively', 'dispersiveness'],
 'disperso': {'dispersos': []},
 'dispersoid': {'dispersoids': []},
 'dispersoidchemi': {'dispersoidchemie': []},
 'disperson': {'dispersons': []},
 'dispersonif': {'dispersonification': []},
 'dispersonifi': {'dispersonifying': []},
 'dispersor': {'dispersors': []},
 'disperss': {'disperssed': [], 'disperssion': []},
 'dispersu': {'dispersus': []},
 'dispersuad': {'dispersuade': []},
 'dispert': {'dispertion': [], 'dispertiti': []},
 'dispertir': {'dispertire': []},
 'dispertita': {'dispertitae': []},
 'dispes': {'dispesal': [], 'dispese': ['dispesed'], 'dispesion': []},
 'dispese': ['dispesed'],
 'dispesit': {'dispesition': []},
 'dispets': {'dispetsed': [], 'dispetsion': []},
 'dispettos': {'dispettose': []},
 'dispeus': {'dispeuse': ['dispeused']},
 'dispeuse': ['dispeused'],
 'dispeyr': {'dispeyre': []},
 'dispharagu': {'dispharagus': []},
 'disphas': {'disphasic': []},
 'disphasur': {'disphasure': []},
 'disphenoid': {'disphenoidal': [], 'disphenoids': []},
 'dispholidu': {'dispholidus': []},
 'disphor': {'disphoric': []},
 'disphosph': {'disphosphate': []},
 'disphosphoglycer': {'disphosphoglycerate': []},
 'disphosphon': {'disphosphonate': ['disphosphonates']},
 'disphosphonate': ['disphosphonates'],
 'disphosphopyridin': {'disphosphopyridine': []},
 'disphot': {'disphotic': []},
 'disphys': {'disphyseal': []},
 'dispiac': {'dispiace': ['dispiacer', 'dispiaced', 'dispiacement']},
 'dispiace': ['dispiacer', 'dispiaced', 'dispiacement'],
 'dispiacent': {'dispiacente': []},
 'dispiacer': {'dispiacere': []},
 'dispiacerebb': {'dispiacerebbe': []},
 'dispiacess': {'dispiacesse': []},
 'dispiacevol': {'dispiacevole': []},
 'dispiacqu': {'dispiacque': []},
 'dispiay': {'dispiayed': [], 'dispiaying': [], 'dispiays': []},
 'dispic': {'dispicable': [], 'dispice': []},
 'dispicer': {'dispicere': []},
 'dispiciamu': {'dispiciamus': []},
 'dispicion': {'dispicions': []},
 'dispid': {'dispids': []},
 'dispiec': {'dispieced': []},
 'dispiegar': {'dispiegare': []},
 'dispigment': {'dispigmentation': []},
 'dispilu': {'dispilus': []},
 'dispinterfac': {'dispinterface': ['dispinterfaces']},
 'dispinterface': ['dispinterfaces'],
 'dispir': {'dispirate': [], 'dispiration': ['dispirations']},
 'dispiration': ['dispirations'],
 'dispirit': {'dispiritation': [],
              'dispirited': [],
              'dispiriting': [],
              'dispiritment': ['dispiritments'],
              'dispirits': []},
 'dispirited': {'dispiritedness': []},
 'dispiritedli': {'dispiritedly': []},
 'dispiritedlook': {'dispiritedlooking': []},
 'dispiritingli': {'dispiritingly': []},
 'dispiritment': ['dispiritments'],
 'dispis': {'dispisable': [],
            'dispise': ['dispises', 'dispised', 'dispisers'],
            'dispising': []},
 'dispise': ['dispises', 'dispised', 'dispisers'],
 'dispit': {'dispite': ['dispites',
                        'dispiteful',
                        'dispiteous',
                        'dispiteously',
                        'dispitefully'],
            'dispitous': ['dispitously']},
 'dispite': ['dispites',
             'dispiteful',
             'dispiteous',
             'dispiteously',
             'dispitefully'],
 'dispiti': {'dispitious': []},
 'dispitous': ['dispitously'],
 'dispiz': {'dispize': []},
 'dispki': {'dispky': ['dispkyed']},
 'dispky': ['dispkyed'],
 'displ': {'disple': ['disples']},
 'displa': {'displaed': [], 'displaing': []},
 'displac': {'displacable': [],
             'displace': ['displacer',
                          'displaced',
                          'displaces',
                          'displacers',
                          'displacent',
                          'displacence',
                          'displacency',
                          'displaceing',
                          'displacement',
                          'displacences',
                          'displaceable',
                          'displaceability'],
             'displacing': ['displacings'],
             'displacive': ['displacively'],
             'displacment': ['displacments']},
 'displace': {'displacee': ['displacees']},
 'displacea': {'displaceaent': []},
 'displaced': {'displacedness': []},
 'displacedperson': {'displacedpersons': []},
 'displacee': ['displacees'],
 'displacem': {'displacemant': [], 'displaceme': []},
 'displacementbas': {'displacementbased': []},
 'displacementcontrol': {'displacementcontrolled': []},
 'displacementtim': {'displacementtime': []},
 'displacementtyp': {'displacementtype': []},
 'displacen': {'displacenent': []},
 'displacing': ['displacings'],
 'displacive': ['displacively'],
 'displacment': ['displacments'],
 'displae': {'displaeed': []},
 'displai': {'displaie': ['displaied'], 'display': []},
 'displaid': {'displaide': []},
 'displaie': ['displaied'],
 'displaj': {'displajed': []},
 "displaj'": {"displaj'ed": []},
 'displant': {'displantation': [], 'displanted': [], 'displanting': []},
 'displao': {'displaoe': ['displaoed']},
 'displaoe': ['displaoed'],
 'displas': {'displased': []},
 'displasia': {'displasias': []},
 'displast': {'displastic': []},
 'displav': {'displaved': [], 'displaving': [], 'displavs': []},
 'display': ['displaye',
             'displayed',
             'displayer',
             'displayes',
             'displayal',
             'displayers',
             'displaying',
             'displayful',
             'displayment',
             'displayable',
             'displayings',
             'displayability'],
 'displayalert': {'displayalerts': []},
 'displaybas': {'displaybased': []},
 'displaycas': {'displaycase': ['displaycases']},
 'displaycase': ['displaycases'],
 'displayd': {'displaydate': []},
 'displaydn': {'displaydns': []},
 'displayedbi': {'displayedby': []},
 'displayfil': {'displayfile': []},
 'displayfunct': {'displayfunction': []},
 'displaygridlin': {'displaygridlines': []},
 'displayhead': {'displayheadings': []},
 'displayingth': {'displayingthe': []},
 'displaym': {'displaymate': []},
 'displaymanag': {'displaymanager': []},
 'displaymemb': {'displaymember': []},
 'displaymessag': {'displaymessage': []},
 'displaymod': {'displaymode': []},
 'displaynam': {'displayname': []},
 'displayonli': {'displayonly': []},
 'displayori': {'displayoriented': []},
 'displayphon': {'displayphone': []},
 'displayrectangl': {'displayrectangle': []},
 'displayrememberm': {'displayrememberme': []},
 'displayresult': {'displayresults': []},
 'displaysth': {'displaysthe': []},
 'displaystori': {'displaystory': []},
 'displaystr': {'displaystring': []},
 'displaystyl': {'displaystyle': []},
 'displayth': {'displaythe': []},
 'displaytim': {'displaytime': []},
 'displaytitl': {'displaytitle': []},
 'displaytyp': {'displaytype': []},
 'displayvalu': {'displayvalues': []},
 'displaywrit': {'displaywrite': ['displaywriter', 'displaywriters']},
 'displaywrite': ['displaywriter', 'displaywriters'],
 'disple': ['disples'],
 'displea': {'displeas': []},
 'displeaf': {'displeafed': [], 'displeafing': []},
 'displeafur': {'displeafure': []},
 'displeas': {'displeasance': [],
              'displeasant': [],
              'displease': ['displeased', 'displeaser', 'displeases'],
              'displeasing': []},
 'displeasantli': {'displeasantly': []},
 'displeasaunc': {'displeasaunce': []},
 'displeasd': {'displeasde': []},
 'displease': ['displeased', 'displeaser', 'displeases'],
 'displeased': {'displeasedness': []},
 'displeasedli': {'displeasedly': []},
 'displeasing': {'displeasinge': [], 'displeasingness': []},
 'displeasingli': {'displeasingly': []},
 'displeasnr': {'displeasnre': []},
 'displeasour': {'displeasoure': []},
 'displeassur': {'displeassure': []},
 'displeasu': {'displeasuer': []},
 'displeasui': {'displeasuie': []},
 'displeasur': {'displeasurable': [],
                'displeasure': ['displeasured'],
                'displeasuring': []},
 'displeasure': ['displeasured'],
 'displeaur': {'displeaure': []},
 'displenish': {'displenished': [], 'displenishing': []},
 'disples': {'displese': ['displesed']},
 'displesaunc': {'displesaunce': []},
 'displese': ['displesed'],
 'displesur': {'displesure': []},
 'displey': {'displeyed': []},
 'displi': {'disply': ['displyed', 'displying']},
 'displic': {'displiceant': [],
             'displicence': [],
             'displicency': [],
             'displicent': []},
 'displicea': {'displiceas': []},
 'displicen': {'displicens': []},
 'displicent': {'displicente': ['displicenter']},
 'displicente': ['displicenter'],
 'displicentia': {'displicentiae': []},
 'displicer': {'displicere': ['displicerent']},
 'displicere': ['displicerent'],
 'displicuiss': {'displicuisse': []},
 'displin': {'displine': ['displined', 'displines']},
 'displinari': {'displinary': []},
 'displine': ['displined', 'displines'],
 'displni': {'displny': ['displnyed']},
 'displny': ['displnyed'],
 'disploc': {'displocement': []},
 'displod': {'displode': ['disploded', 'displodes'], 'disploding': []},
 'displode': ['disploded', 'displodes'],
 'displomaci': {'displomacy': []},
 'displomat': {'displomatic': [], 'displomats': []},
 'displos': {'displosion': []},
 'disploy': {'disployed': []},
 'displsi': {'displsy': ['displsyed']},
 'displsy': ['displsyed'],
 'displum': {'displumed': []},
 'displuvi': {'displuviate': []},
 'disply': ['displyed', 'displying'],
 'dispnt': {'dispnte': ['dispntes', 'dispnted']},
 'dispnte': ['dispntes', 'dispnted'],
 'dispo': {'dispoe': [], 'dispos': []},
 'dispoa': {'dispoaed': []},
 'dispoait': {'dispoaition': []},
 'dispocit': {'dispocition': []},
 'dispof': {'dispofal': [],
            'dispofe': ['dispofer', 'dispofed', 'dispofes'],
            'dispofing': []},
 'dispofe': ['dispofer', 'dispofed', 'dispofes'],
 'dispofit': {'dispofition': ['dispofitions']},
 'dispofition': ['dispofitions'],
 'dispoft': {'dispoftion': []},
 'dispog': {'dispoged': []},
 'dispoi': {'dispoied': []},
 'dispoiit': {'dispoiition': []},
 'dispoil': {'dispoile': ['dispoiled'], 'dispoiling': []},
 'dispoile': ['dispoiled'],
 'dispoint': {'dispointed': []},
 'dispoit': {'dispoition': []},
 'dispol': {'dispoled': []},
 'dispoli': {'dispoliation': [], 'dispolis': []},
 'dispolit': {'dispolition': []},
 'dispomo': {'dispomos': []},
 'dispon': {'disponable': [],
            'disponant': [],
            'dispone': ['disponed',
                        'dispones',
                        'disponer',
                        'disponent',
                        'disponers',
                        'disponents'],
            'disponibiliti': ['disponibilities'],
            'disponibility': [],
            'disponible': ['disponibles'],
            'disponing': [],
            'disponitis': []},
 'dispona': {'disponas': []},
 'disponamu': {'disponamus': []},
 'dispond': {'dispondence': [],
             'dispondency': [],
             'dispondent': [],
             'disponding': []},
 'disponde': {'dispondee': []},
 'dispondeu': {'dispondeus': []},
 'dispone': {'disponee': ['disponees']},
 'disponeb': {'disponebant': []},
 'disponee': ['disponees'],
 'disponemo': {'disponemos': []},
 'disponemu': {'disponemus': []},
 'disponen': {'disponens': []},
 'disponenda': {'disponendas': []},
 'disponendi': {'disponendis': []},
 'disponent': {'disponente': ['disponentes']},
 'disponente': ['disponentes'],
 'disponenti': {'disponentis': []},
 'disponentibu': {'disponentibus': []},
 'disponer': {'disponere': ['disponerer', 'disponerent']},
 'disponera': {'disponeras': []},
 'disponerad': {'disponerade': []},
 'disponere': ['disponerer', 'disponerent'],
 'disponers': {'disponerse': []},
 'disponess': {'disponesse': []},
 'dispong': {'disponge': []},
 'disponi': {'disponis': []},
 'disponibil': {'disponibile': []},
 'disponibilidad': {'disponibilidade': ['disponibilidades']},
 'disponibilidade': ['disponibilidades'],
 'disponibilit': {'disponibilite': ['disponibilites']},
 'disponibilite': ['disponibilites'],
 'disponibiliti': ['disponibilities'],
 'disponible': ['disponibles'],
 'disponiendos': {'disponiendose': []},
 'disponimu': {'disponimus': []},
 'disponivei': {'disponiveis': []},
 'dispons': {'disponsibility': [], 'disponsible': ['disponsibles']},
 'disponsibilit': {'disponsibilite': []},
 'disponsible': ['disponsibles'],
 'dispoposit': {'dispoposition': []},
 'dispor': {'disporic': [], 'disporous': []},
 'disporn': {'disporne': []},
 'disporport': {'disporportion': ['disporportions']},
 'disporportion': {'disporportionate': ['disporportionately'],
                   'disporportionation': []},
 'disporportionate': ['disporportionately'],
 'disporr': {'disporre': []},
 'disporridg': {'disporridge': []},
 'dispors': {'disporsed': []},
 'disport': {'disporte': ['disportes', 'disported'],
             'disporting': ['disportings'],
             'disportion': [],
             'disportive': [],
             'disportment': [],
             'disports': []},
 'disporte': ['disportes', 'disported'],
 'disporti': {'disportis': []},
 'disporting': ['disportings'],
 'disportion': {'disportionate': ['disportionately']},
 'disportionate': ['disportionately'],
 'dispos': {'disposability': [],
            'disposable': [],
            'disposably': [],
            'disposal': [],
            'disposant': [],
            'disposates': [],
            'dispose': ['disposed',
                        'disposer',
                        'disposes',
                        'disposers',
                        'disposent',
                        'disposeing',
                        'disposeable'],
            'disposibility': [],
            'disposible': [],
            'disposic': [],
            'disposing': ['disposings'],
            'disposion': ['disposions'],
            'dispositi': ['dispositis']},
 'disposa': {'disposas': []},
 'disposableincom': {'disposableincome': []},
 'disposahl': {'disposahle': []},
 'disposai': {'disposaient': [], 'disposais': []},
 'disposal': {'disposall': ['disposalls']},
 'disposall': ['disposalls'],
 'disposam': {'disposames': []},
 'disposbl': {'disposble': []},
 'disposd': {'disposde': []},
 'dispose': {'disposee': ['disposees']},
 'disposeal': {'disposeall': []},
 'disposed': {'disposedness': []},
 'disposedli': {'disposedly': []},
 'disposee': ['disposees'],
 'disposeet': {'disposeetion': []},
 'disposehandl': {'disposehandle': []},
 'disposeing': {'disposeinge': []},
 'disposer': {'disposerent': []},
 'disposerai': {'disposeraient': []},
 'disposeron': {'disposerons': []},
 'disposess': {'disposessed': [], 'disposessing': [], 'disposession': []},
 'disposhandl': {'disposhandle': []},
 'disposi': {'disposial': []},
 'disposicion': {'disposicione': ['disposiciones'], 'disposicions': []},
 'disposicione': ['disposiciones'],
 'disposico': {'disposicoes': []},
 'disposicon': {'disposicons': []},
 'disposing': {'disposinge': []},
 'disposinon': {'disposinone': []},
 'disposion': ['disposions'],
 'disposis': {'disposision': []},
 'disposisit': {'disposisition': []},
 'disposiss': {'disposission': ['disposissions']},
 'disposission': ['disposissions'],
 'disposit': {'disposite': ['disposited'],
              'dispositing': [],
              'disposition': ['dispositional',
                              'dispositioned',
                              'dispositioning',
                              'dispositionals',
                              'dispositionally'],
              'dispositive': ['dispositives', 'dispositively']},
 'disposita': {'dispositae': [], 'dispositas': []},
 'disposite': ['disposited'],
 'dispositi': {'dispositie': [], 'dispositiou': ['dispositious']},
 'dispositif': {'dispositifs': []},
 'disposition': {'dispositionalism': [],
                 'dispositionality': [],
                 'dispositione': ['dispositiones'],
                 'dispositionism': []},
 'dispositional': {'dispositionall': []},
 'dispositionalist': {'dispositionalists': []},
 'dispositionari': {'dispositionary': []},
 'dispositione': ['dispositiones'],
 'dispositioni': {'dispositionis': []},
 'dispositionibu': {'dispositionibus': []},
 'dispositiou': ['dispositious'],
 'dispositioun': {'dispositioune': []},
 'dispositive': ['dispositives', 'dispositively'],
 'dispositivo': {'dispositivos': []},
 'disposito': {'dispositos': []},
 'dispositon': {'dispositonal': [], 'dispositons': []},
 'dispositor': {'dispositors': []},
 'dispositori': {'dispository': []},
 'dispositu': {'dispositus': []},
 'dispositura': {'disposituras': []},
 'disposizion': {'disposizione': []},
 'disposn': {'disposns': []},
 'disposoi': {'disposoient': []},
 'disposon': {'disposons': []},
 'disposs': {'dispossal': [],
             'disposse': ['dispossed', 'disposses'],
             'dispossing': [],
             'dispossion': []},
 'disposse': ['dispossed', 'disposses'],
 'disposses': {'dispossesed': [], 'disposseses': [], 'dispossesion': []},
 'dispossess': {'dispossesse': ['dispossessed', 'dispossesses'],
                'dispossessing': [],
                'dispossession': [],
                'dispossessive': [],
                'dispossessment': []},
 'dispossesse': ['dispossessed', 'dispossesses'],
 'dispossessor': {'dispossessors': []},
 'dispossessori': {'dispossessory': []},
 'dispossit': {'dispossition': []},
 'dispost': {'disposte': ['disposted'],
             'disposting': [],
             'dispostion': ['dispostions', 'dispostional']},
 'disposta': {'dispostas': []},
 'disposte': ['disposted'],
 'dispostion': ['dispostions', 'dispostional'],
 'dispostit': {'dispostition': []},
 'disposto': {'dispostos': []},
 'dispostt': {'disposttion': []},
 'disposuimu': {'disposuimus': []},
 'disposuiss': {'disposuisse': []},
 'disposur': {'disposure': []},
 'dispot': {'dispoted': [],
            'dispotic': [],
            'dispotion': ['dispotions'],
            'dispotism': []},
 'dispotion': ['dispotions'],
 'dispotit': {'dispotition': []},
 'dispov': {'dispovered': []},
 'dispoyl': {'dispoyle': ['dispoyled'], 'dispoyling': []},
 'dispoyle': ['dispoyled'],
 'dispoz': {'dispozed': []},
 'dispparam': {'dispparams': []},
 'disppear': {'disppearance': [],
              'disppeared': [],
              'disppearing': [],
              'disppears': []},
 'disppoint': {'disppointed': [],
               'disppointing': [],
               'disppointment': ['disppointments']},
 'disppointment': ['disppointments'],
 'dispprov': {'dispproval': [], 'dispproved': []},
 'dispps': {'disppsed': []},
 'disppsit': {'disppsition': []},
 'dispr': {'dispred': []},
 'disprais': {'dispraisal': [],
              'dispraise': ['dispraiser', 'dispraised', 'dispraisers'],
              'dispraising': []},
 'dispraise': ['dispraiser', 'dispraised', 'dispraisers'],
 'dispraisingli': {'dispraisingly': []},
 'disprays': {'disprayse': ['disprayses', 'dispraysed'], 'dispraysing': []},
 'disprayse': ['disprayses', 'dispraysed'],
 'disprder': {'disprders': []},
 'dispread': {'dispreaders': [], 'dispreading': [], 'dispreads': []},
 'dispref': {'disprefer': ['disprefers',
                           'dispreferred',
                           'dispreferring',
                           'dispreferreds']},
 'disprefer': {'dispreference': ['dispreferences']},
 'dispreference': ['dispreferences'],
 'disprepar': {'disprepare': ['disprepares']},
 'disprepare': ['disprepares'],
 'dispres': {'dispresed': []},
 'dispress': {'dispressed': []},
 'disprezz': {'disprezzate': []},
 'disprezzabil': {'disprezzabile': []},
 'disprezzar': {'disprezzare': []},
 'disprin': {'disprins': []},
 'disprivileg': {'disprivilege': ['disprivileges', 'disprivileged'],
                 'disprivileging': []},
 'disprivilege': ['disprivileges', 'disprivileged'],
 'dispriz': {'disprize': ['disprized', 'disprizes'], 'disprizing': []},
 'disprize': ['disprized', 'disprizes'],
 'disprob': {'disprobative': []},
 'disproduct': {'disproducts': []},
 'disprofit': {'disprofits': []},
 'disproof': ['disproofe'],
 'disproov': {'disproove': ['disprooved']},
 'disproove': ['disprooved'],
 'disproperti': {'dispropertied': [], 'disproperty': []},
 'disproporlion': {'disproporlioned': []},
 'disproport': {'disproportion': ['disproportional',
                                  'disproportioned',
                                  'disproportioning',
                                  'disproportionally']},
 'disproporti': {'disproportioued': []},
 'disproportin': {'disproportinate': ['disproportinately']},
 'disproportinate': ['disproportinately'],
 'disproportion': {'disproportionable': [],
                   'disproportionably': [],
                   'disproportionalities': [],
                   'disproportionality': [],
                   'disproportionate': ['disproportionated',
                                        'disproportionates',
                                        'disproportionately',
                                        'disproportionateness'],
                   'disproportionating': [],
                   'disproportionation': ['disproportionations'],
                   'disproportionment': []},
 'disproportional': {'disproportionale': [], 'disproportionall': []},
 'disproportionali': {'disproportionaly': []},
 'disproportionar': {'disproportionare': ['disproportionarely']},
 'disproportionare': ['disproportionarely'],
 'disproportionate': ['disproportionated',
                      'disproportionates',
                      'disproportionately',
                      'disproportionateness'],
 'disproportionation': ['disproportionations'],
 'disproportionatli': {'disproportionatly': []},
 'disproportionn': {'disproportionne': ['disproportionnes']},
 'disproportionne': {'disproportionnee': ['disproportionnees']},
 'disproportionnee': ['disproportionnees'],
 'disproportiont': {'disproportiontely': []},
 'dispropotion': {'dispropotionate': ['dispropotionately']},
 'dispropotionate': ['dispropotionately'],
 'dispropri': {'dispropriation': []},
 'disproprotion': {'disproprotionate': ['disproprotionately']},
 'disproprotionate': ['disproprotionately'],
 'disprotect': {'disprotected': [], 'disprotection': []},
 'disprou': {'disproue': ['disproued']},
 'disproue': ['disproued'],
 'disprov': {'disprovability': [],
             'disprovable': [],
             'disproval': [],
             'disprove': ['disproved',
                          'disprover',
                          'disproves',
                          'disprovement'],
             'disproving': []},
 'disprove': ['disproved', 'disprover', 'disproves', 'disprovement'],
 'disprovid': {'disprovided': []},
 'disptac': {'disptacement': []},
 'disptach': {'disptached': []},
 'disptay': {'disptayed': [], 'disptays': []},
 'disptu': {'disptues': []},
 'dispu': {'dispues': []},
 "dispu'": {"dispu'e": []},
 'dispuesta': {'dispuestas': []},
 'dispuesto': {'dispuestos': []},
 'dispui': {'dispuie': ['dispuies']},
 'dispuiation': {'dispuiationes': []},
 'dispuie': ['dispuies'],
 'dispul': {'dispule': ['dispules']},
 'dispulation': {'dispulationes': []},
 'dispule': ['dispules'],
 'dispuls': {'dispulsion': []},
 'dispun': {'dispune': []},
 'dispung': {'dispunge': ['dispunged']},
 'dispunge': ['dispunged'],
 'dispunish': {'dispunishable': []},
 'dispur': {'dispure': ['dispured', 'dispures']},
 'dispure': ['dispured', 'dispures'],
 'dispurs': {'dispurse': ['dispursed'], 'dispursing': []},
 'dispurse': ['dispursed'],
 'dispus': {'dispuse': []},
 'dispusier': {'dispusiere': []},
 'dispusies': {'dispusiese': []},
 'dispusist': {'dispusiste': []},
 'dispuss': {'dispussion': []},
 'disput': {'disputability': [],
            'disputable': ['disputables', 'disputableness'],
            'disputably': [],
            'disputant': [],
            'disputate': [],
            'disputating': [],
            'disputation': ['disputational'],
            'disputative': ['disputatively', 'disputativeness'],
            'disputator': ['disputators'],
            'dispute': ['disputer',
                        'disputed',
                        'disputent',
                        'disputers',
                        'disputeing'],
            'disputing': ['disputings'],
            'disputions': [],
            'disputive': [],
            'disputs': []},
 'disputa': {'disputas': []},
 'disputab': {'disputabant': []},
 'disputabili': {'disputabilis': []},
 'disputable': ['disputables', 'disputableness'],
 'disputaci': {'disputacious': []},
 'disputacion': {'disputacione': ['disputaciones'], 'disputacions': []},
 'disputacione': ['disputaciones'],
 'disputacionibu': {'disputacionibus': []},
 'disputacyon': {'disputacyons': []},
 'disputado': {'disputados': []},
 'disputai': {'disputaient': []},
 'disputalion': {'disputaliones': []},
 'disputamu': {'disputamus': []},
 'disputan': {'disputans': []},
 'disputanda': {'disputandae': [], 'disputandas': []},
 'disputandu': {'disputandus': []},
 'disputant': {'disputante': ['disputantes']},
 'disputante': ['disputantes'],
 'disputanti': {'disputantis': []},
 'disputantibu': {'disputantibus': []},
 'disputar': {'disputare': ['disputarent']},
 'disputare': ['disputarent'],
 'disputarl': {'disputarle': []},
 'disputars': {'disputarse': []},
 'disputass': {'disputasse': []},
 'disputat': {'disputats': []},
 'disputata': {'disputatae': [], 'disputatas': []},
 'disputatc': {'disputatce': []},
 'disputati': {'disputatious': ['disputatiously', 'disputatiousness'],
               'disputatis': []},
 'disputation': {'disputatione': ['disputationes']},
 'disputationc': {'disputationcs': []},
 'disputatione': ['disputationes'],
 'disputationi': {'disputationis': []},
 'disputationibu': {'disputationibus': []},
 'disputationist': {'disputationists': []},
 'disputationswort': {'disputationsworte': []},
 'disputatious': ['disputatiously', 'disputatiousness'],
 'disputative': ['disputatively', 'disputativeness'],
 'disputator': {'disputatores': []},
 'disputatori': {'disputatory': []},
 'disputaturu': {'disputaturus': []},
 'disputavimu': {'disputavimus': []},
 'disputazion': {'disputazione': []},
 'dispute': {'disputee': ['disputees']},
 'disputedli': {'disputedly': []},
 'disputee': ['disputees'],
 'disputemu': {'disputemus': []},
 'disputeprocess': {'disputeprocessing': []},
 'disputer': {'disputerent': []},
 'disputeresolut': {'disputeresolution': []},
 'disputeresolv': {'disputeresolving': []},
 'disputesettl': {'disputesettlement': [], 'disputesettling': []},
 'disputeur': {'disputeurs': []},
 'disputi': {'disputies': []},
 'disputing': ['disputings'],
 'disputo': {'disputos': []},
 'disputoi': {'disputoient': []},
 'disputoison': {'disputoisons': []},
 'disputon': {'disputons': []},
 'dispvtat': {'dispvtation': []},
 'dispyro': {'dispyros': []},
 'dispys': {'dispyse': ['dispysed']},
 'dispyse': ['dispysed'],
 'dispyt': {'dispyte': []},
 'disqu': {'disque': ['disques']},
 'disqual': {'disqualitied': [], 'disqualities': [], 'disquality': []},
 'disqualf': {'disqualfication': []},
 'disqualfi': {'disqualfied': []},
 'disqualif': {'disqualifed': [], 'disqualification': []},
 'disqualifi': {'disqualifiable': [],
                'disqualifie': ['disqualifier',
                                'disqualifies',
                                'disqualified',
                                'disqualifiers'],
                'disqualify': ['disqualifying']},
 'disqualificatori': {'disqualificatory': []},
 'disqualifie': ['disqualifier',
                 'disqualifies',
                 'disqualified',
                 'disqualifiers'],
 'disqualify': ['disqualifying'],
 'disqualifyingli': {'disqualifyingly': []},
 'disqualis': {'disqualisication': ['disqualisications']},
 'disqualisi': {'disqualisied': [], 'disqualisies': [], 'disqualisy': []},
 'disqualisication': ['disqualisications'],
 'disqualiw': {'disqualiwed': []},
 'disquam': {'disquamation': []},
 'disquant': {'disquantitied': [], 'disquantity': []},
 'disque': ['disques'],
 'disquet': {'disquete': [], 'disqueting': []},
 'disquett': {'disquette': ['disquettes']},
 'disquette': ['disquettes'],
 'disqui': {'disquie': [], 'disquis': []},
 'disquiet': ['disquiete',
              'disquieted',
              'disquieter',
              'disquieting',
              'disquieters',
              'disquietous',
              'disquietings',
              'disquietment',
              'disquietness',
              'disquietments'],
 'disquietedli': {'disquietedly': []},
 'disquieten': {'disquietened': [], 'disquietening': [], 'disquietens': []},
 'disquieteningli': {'disquieteningly': []},
 'disquieting': {'disquietinge': []},
 'disquietingli': {'disquietingly': []},
 'disquietitud': {'disquietitude': []},
 'disquietli': {'disquietly': []},
 'disquietn': {'disquietnes': []},
 'disquietnd': {'disquietnde': []},
 'disquietness': {'disquietnesse': []},
 'disquietud': {'disquietude': []},
 'disquietur': {'disquietures': []},
 'disquifit': {'disquifition': ['disquifitions']},
 'disquifition': ['disquifitions'],
 'disquirer': {'disquirere': []},
 'disquirit': {'disquirite': []},
 'disquis': {'disquise': ['disquised']},
 'disquise': ['disquised'],
 'disquisicion': {'disquisiciones': []},
 'disquisit': {'disquisition': ['disquisitional'], 'disquisitive': []},
 'disquisition': {'disquisitione': ['disquisitiones']},
 'disquisitionari': {'disquisitionary': []},
 'disquisitionc': {'disquisitioncs': []},
 'disquisitione': ['disquisitiones'],
 'disquisitioni': {'disquisitionis': []},
 'disquisitionibu': {'disquisitionibus': []},
 'disquisitor': {'disquisitors': []},
 'disquisitori': {'disquisitorial': [], 'disquisitory': []},
 'disquisizion': {'disquisizione': []},
 'disquist': {'disquistion': ['disquistions']},
 'disquistion': {'disquistiones': []},
 'disquit': {'disquited': [], 'disquiting': []},
 'disquitud': {'disquitude': []},
 'disquot': {'disquotation': ['disquotational', 'disquotationally'],
             'disquote': ['disquoted'],
             'disquoting': []},
 'disquotation': {'disquotationalism': []},
 'disquotationalist': {'disquotationalists': []},
 'disquote': ['disquoted'],
 'disr': {'disre': ['disred', 'disres'], 'disrs': []},
 'disra': {'disraeli': [], 'disraely': []},
 'disrael': {'disraelism': [], 'disraell': []},
 'disraelian': {'disraelians': []},
 'disraelit': {'disraelite': ['disraelites']},
 'disraelite': ['disraelites'],
 'disranc': {'disrance': ['disrances', 'disranced'], 'disrancing': []},
 'disrance': ['disrances', 'disranced'],
 'disrank': {'disranked': []},
 'disras': {'disrase': ['disrases']},
 'disrase': ['disrases'],
 'disrat': {'disrate': ['disrates', 'disrated'], 'disrating': ['disratings']},
 'disrate': ['disrates', 'disrated'],
 'disrating': ['disratings'],
 'disrationar': {'disrationare': []},
 'disrder': {'disrders': []},
 'disre': ['disred', 'disres'],
 'disreal': {'disreality': []},
 'disrecogn': {'disrecognized': []},
 'disrecognit': {'disrecognition': []},
 'disrecommend': {'disrecommendation': [], 'disrecommended': []},
 'disrect': {'disrection': []},
 'disregaid': {'disregaided': []},
 'disregar': {'disregared': []},
 'disregard': ['disregarded',
               'disregarder',
               'disregardant',
               'disregarding',
               'disregardful',
               'disregarders',
               'disregardable',
               'disregardings',
               'disregardfully'],
 'disregardingli': {'disregardingly': []},
 'disregardless': {'disregardlessness': []},
 'disregistri': {'disregistries': [], 'disregistry': []},
 'disregrad': {'disregraded': [], 'disregrading': []},
 'disreguard': {'disreguarded': []},
 'disregul': {'disregulate': ['disregulated'],
              'disregulating': [],
              'disregulation': ['disregulations']},
 'disregulate': ['disregulated'],
 'disregulation': ['disregulations'],
 'disregulatori': {'disregulatory': []},
 'disrel': {'disrelate': ['disrelated'], 'disrelation': ['disrelations']},
 'disrelate': ['disrelated'],
 'disrelated': {'disrelatedness': []},
 'disrelation': ['disrelations'],
 'disrelationship': {'disrelationships': []},
 'disrelish': {'disrelished': [], 'disrelishes': [], 'disrelishing': []},
 'disrememb': {'disremember': ['disremembers',
                               'disremembered',
                               'disremembering']},
 'disremember': ['disremembers', 'disremembered', 'disremembering'],
 'disremembr': {'disremembrance': []},
 'disremimb': {'disremimber': ['disremimbered']},
 'disremimber': ['disremimbered'],
 'disrep': {'disrepancies': [], 'disrepancy': []},
 'disrepair': ['disrepaired'],
 'disrepect': {'disrepected': [], 'disrepectful': ['disrepectfully']},
 'disrepectful': ['disrepectfully'],
 'disrepit': {'disrepitable': []},
 'disreprint': {'disreprinted': []},
 'disreptu': {'disreptuable': []},
 'disreput': {'disreputability': [],
              'disreputable': ['disreputables', 'disreputableness'],
              'disreputably': [],
              'disreputation': [],
              'disrepute': ['disreputed'],
              'disreputing': []},
 'disreputable': ['disreputables', 'disreputableness'],
 'disreputablelook': {'disreputablelooking': []},
 'disreputahl': {'disreputahle': []},
 'disrepute': ['disreputed'],
 'disresembl': {'disresemblance': ['disresemblances']},
 'disresemblance': ['disresemblances'],
 'disrespec': {'disrespecful': []},
 'disrespeck': {'disrespeckful': []},
 'disrespect': ['disrespecter',
                'disrespected',
                'disrespecters',
                'disrespective',
                'disrespecting',
                'disrespectful',
                'disrespectable',
                'disrespectively',
                'disrespectfully',
                'disrespectability',
                'disrespectfulness'],
 'disrespectful': {'disrespectfull': []},
 'disrespectsulli': {'disrespectsully': []},
 'disresput': {'disrespute': []},
 'disress': {'disressed': []},
 'disret': {'disrete': [], 'disretion': [], 'disretization': []},
 'disretionari': {'disretionary': []},
 'disrever': {'disreverence': [], 'disreverently': []},
 'disrharg': {'disrharge': []},
 'disrhythm': {'disrhythmic': []},
 'disrhythmia': {'disrhythmias': []},
 'disri': {'disry': []},
 'disribut': {'disribute': ['disributed'],
              'disributing': [],
              'disribution': ['disributions']},
 'disribute': ['disributed'],
 'disribution': ['disributions'],
 'disrict': {'disricts': []},
 'disrimin': {'disriminant': [], 'disriminating': [], 'disrimination': []},
 'disriminatori': {'disriminatory': []},
 'disrinct': {'disrinction': [], 'disrinctiveness': []},
 'disrinctli': {'disrinctly': []},
 'disringuish': {'disringuished': []},
 'disripl': {'disriples': []},
 'disriplin': {'disripline': []},
 'disrniss': {'disrnissed': []},
 'disro': {'disroe': []},
 'disrob': {'disrobe': ['disrobed', 'disrobes', 'disrober', 'disrobement'],
            'disrobing': ['disrobings']},
 'disrobe': ['disrobed', 'disrobes', 'disrober', 'disrobement'],
 'disrobing': ['disrobings'],
 'disrod': {'disroder': ['disroders']},
 'disroder': ['disroders'],
 'disroof': {'disroofed': []},
 'disroot': {'disrooted': [], 'disrooting': []},
 'disrot': {'disrotation': []},
 'disrotatori': {'disrotatory': []},
 'disrour': {'disrours': []},
 'disrov': {'disrovered': []},
 'disroveri': {'disrovery': []},
 'disrribut': {'disrribution': []},
 'disrtibut': {'disrtibution': []},
 'disrtict': {'disrticts': []},
 'disrud': {'disrude': []},
 'disrul': {'disrule': []},
 'disrump': {'disrumpe': []},
 'disrumper': {'disrumpere': []},
 'disrup': {'disruped': []},
 'disrupr': {'disrupred': [], 'disruprive': []},
 'disrupt': {'disruptability': [],
             'disruptable': [],
             'disruptant': ['disruptants'],
             'disrupted': [],
             'disrupter': ['disrupters'],
             'disruptible': [],
             'disrupting': [],
             'disruption': ['disruptional'],
             'disruptive': ['disruptives', 'disruptively', 'disruptiveness'],
             'disrupts': []},
 'disruptant': ['disruptants'],
 'disrupted': {'disruptedness': []},
 'disrupter': ['disrupters'],
 'disrupti': {'disruptis': []},
 'disruptingli': {'disruptingly': []},
 'disruption': {'disruptionism': []},
 'disruptionist': {'disruptionists': []},
 'disruptive': ['disruptives', 'disruptively', 'disruptiveness'],
 'disruptor': {'disruptors': []},
 'disruptth': {'disruptthe': []},
 'disruptur': {'disrupture': ['disruptures', 'disruptured'],
               'disrupturing': []},
 'disrupture': ['disruptures', 'disruptured'],
 'disrurs': {'disrursements': []},
 'disruss': {'disrussed': [], 'disrussion': []},
 'diss': {'dis': ['disse', 'dissed', 'dissing']},
 'dissabl': {'dissabilities': [], 'dissability': [], 'dissabled': []},
 'dissaccharid': {'dissaccharide': ['dissaccharides']},
 'dissaccharide': ['dissaccharides'],
 'dissacharid': {'dissacharide': ['dissacharides']},
 'dissacharidas': {'dissacharidases': []},
 'dissacharide': ['dissacharides'],
 'dissacrazion': {'dissacrazione': []},
 'dissacu': {'dissacus': []},
 'dissadvantag': {'dissadvantage': ['dissadvantages']},
 'dissadvantage': ['dissadvantages'],
 'dissaeptu': {'dissaeptus': []},
 'dissafect': {'dissafected': [], 'dissafection': []},
 'dissaffect': {'dissaffected': [], 'dissaffection': []},
 'dissaggreg': {'dissaggregate': ['dissaggregated'],
                'dissaggregating': [],
                'dissaggregation': []},
 'dissaggregate': ['dissaggregated'],
 'dissagr': {'dissagreable': [], 'dissagreement': []},
 'dissagre': {'dissagree': ['dissagreed', 'dissagreeable']},
 'dissagree': ['dissagreed', 'dissagreeable'],
 'dissagreg': {'dissagregate': ['dissagregated'], 'dissagregation': []},
 'dissagregate': ['dissagregated'],
 'dissaisini': {'dissaisinis': []},
 'dissaisitu': {'dissaisitus': []},
 'dissallow': {'dissallowance': [], 'dissallowed': []},
 'dissanaik': {'dissanaike': []},
 'dissanayak': {'dissanayake': []},
 'dissanayk': {'dissanayke': []},
 'dissanyak': {'dissanyake': []},
 'dissap': {'dissapate': ['dissapated'],
            'dissapating': [],
            'dissapation': [],
            'dissapative': []},
 'dissapate': ['dissapated'],
 'dissapear': {'dissapearance': [],
               'dissapeared': [],
               'dissapearing': [],
               'dissapears': []},
 'dissapoint': {'dissapointed': [],
                'dissapointing': [],
                'dissapointment': ['dissapointments']},
 'dissapointment': ['dissapointments'],
 'dissappear': {'dissappearance': [],
                'dissappeared': [],
                'dissappearing': [],
                'dissappears': []},
 'dissappoint': {'dissappointed': [],
                 'dissappointing': [],
                 'dissappointment': ['dissappointments'],
                 'dissappoints': []},
 'dissappointingli': {'dissappointingly': []},
 'dissappointment': ['dissappointments'],
 'dissapprob': {'dissapprobation': []},
 'dissapprov': {'dissapproval': [],
                'dissapprove': ['dissapproved'],
                'dissapproving': []},
 'dissapprove': ['dissapproved'],
 'dissaprov': {'dissaproval': [], 'dissaprove': ['dissaproved']},
 'dissaprove': ['dissaproved'],
 'dissapt': {'dissapte': []},
 'dissart': {'dissartation': []},
 'dissas': {'dissase': ['dissases']},
 'dissase': ['dissases'],
 'dissasembl': {'dissasembly': []},
 'dissasin': {'dissasine': []},
 'dissasoci': {'dissasociate': ['dissasociated']},
 'dissasociate': ['dissasociated'],
 'dissassembl': {'dissassemble': ['dissassembled'],
                 'dissassembling': [],
                 'dissassembly': []},
 'dissassemble': ['dissassembled'],
 'dissassoci': {'dissassociate': ['dissassociated'],
                'dissassociating': [],
                'dissassociation': []},
 'dissassociate': ['dissassociated'],
 'dissast': {'dissaster': ['dissasters']},
 'dissaster': ['dissasters'],
 'dissastifact': {'dissastifaction': []},
 'dissastifi': {'dissastified': []},
 'dissastisfact': {'dissastisfaction': []},
 'dissastisfi': {'dissastisfied': []},
 'dissastr': {'dissastrous': []},
 'dissati': {'dissatis': []},
 'dissatif': {'dissatification': []},
 'dissatifact': {'dissatifaction': []},
 'dissatifi': {'dissatified': []},
 'dissatisact': {'dissatisaction': []},
 'dissatisf': {'dissatisfation': [], 'dissatisfed': [], 'dissatisfication': []},
 'dissatisfact': {'dissatisfaction': []},
 'dissatisfactori': {'dissatisfactoriness': [], 'dissatisfactory': []},
 'dissatisfactorili': {'dissatisfactorily': []},
 'dissatisfaet': {'dissatisfaetion': []},
 'dissatisfaot': {'dissatisfaotion': []},
 'dissatisfi': {'dissatisfie': ['dissatisfies',
                                'dissatisfier',
                                'dissatisfied',
                                'dissatisfieds',
                                'dissatisfiers'],
                'dissatisfy': ['dissatisfyed', 'dissatisfying']},
 'dissatisfie': ['dissatisfies',
                 'dissatisfier',
                 'dissatisfied',
                 'dissatisfieds',
                 'dissatisfiers'],
 'dissatisfiedli': {'dissatisfiedly': []},
 'dissatisfl': {'dissatisfled': []},
 'dissatisft': {'dissatisfted': []},
 'dissatisfy': ['dissatisfyed', 'dissatisfying'],
 'dissatisfyingli': {'dissatisfyingly': []},
 'dissatisiact': {'dissatisiaction': []},
 'dissatisif': {'dissatisifed': []},
 'dissatisifi': {'dissatisified': []},
 'dissatisii': {'dissatisiied': []},
 'dissatislact': {'dissatislaction': []},
 'dissatisli': {'dissatislied': []},
 'dissatissact': {'dissatissaction': []},
 'dissatissi': {'dissatissied': []},
 'dissatistact': {'dissatistaction': []},
 'dissatisti': {'dissatistied': []},
 'dissatisw': {'dissatiswed': []},
 'dissatsifact': {'dissatsifaction': []},
 'dissatsifi': {'dissatsified': []},
 'dissattisfi': {'dissattisfied': []},
 'dissaud': {'dissaude': ['dissauded']},
 'dissaude': ['dissauded'],
 'dissav': {'dissave': ['dissaved', 'dissaver', 'dissaves', 'dissavers'],
            'dissaving': ['dissavings']},
 'dissava': {'dissavas': []},
 'dissave': ['dissaved', 'dissaver', 'dissaves', 'dissavers'],
 'dissaving': ['dissavings'],
 'dissaw': {'dissawe': []},
 'dissawa': {'dissawas': []},
 'dissayanak': {'dissayanake': []},
 'disscntion': {'disscntions': []},
 'disscrtat': {'disscrtation': []},
 'disscrtation': {'disscrtationes': []},
 'disscus': {'disscused': [], 'disscusion': ['disscusions']},
 'disscusion': ['disscusions'],
 'disscuss': {'disscussed': [],
              'disscusses': [],
              'disscussing': [],
              'disscussion': ['disscussions']},
 'disscussion': ['disscussions'],
 'disse': {'dissee': []},
 'dissea': {'disseas': []},
 'disseas': {'dissease': ['disseases', 'disseased']},
 'dissease': ['disseases', 'disseased'],
 'disseat': {'disseated': []},
 'dissec': {'dissecant': [], 'dissecation': []},
 'dissecan': {'dissecans': []},
 'dissecar': {'dissecare': []},
 'disseccar': {'disseccare': []},
 'dissect': {'dissectability': [],
             'dissectable': [],
             'dissected': [],
             'dissecter': ['dissecters'],
             'dissectible': [],
             'dissecting': [],
             'dissection': ['dissectional'],
             'dissective': [],
             'dissects': []},
 'dissecter': ['dissecters'],
 'dissecti': {'dissectis': []},
 'dissectingforcep': {'dissectingforceps': []},
 'dissectingknif': {'dissectingknife': []},
 'dissectingli': {'dissectingly': []},
 'dissectingroom': {'dissectingrooms': []},
 'dissectingt': {'dissectingtable': []},
 'dissection': {'dissectione': []},
 'dissectioni': {'dissectionis': []},
 'dissectionibu': {'dissectionibus': []},
 'dissectionist': {'dissectionists': []},
 'dissector': {'dissectors': []},
 'dissectu': {'dissectus': []},
 'disseet': {'disseetation': [], 'disseeted': [], 'disseetion': []},
 'disseis': {'disseise': ['disseises', 'disseiser', 'disseised'],
             'disseising': []},
 'disseise': {'disseisee': ['disseisees']},
 'disseisee': ['disseisees'],
 'disseisin': {'disseisine': [], 'disseisins': []},
 'disseisina': {'disseisinae': []},
 'disseisitu': {'disseisitus': []},
 'disseisor': {'disseisors': []},
 'disseiss': {'disseissed': []},
 'disseisse': {'disseissee': []},
 'disseit': {'disseitation': []},
 'disseiz': {'disseize': ['disseized', 'disseizes'], 'disseizing': []},
 'disseize': {'disseizee': []},
 'disseizin': {'disseizins': []},
 'disseizor': {'disseizors': []},
 'disseizur': {'disseizure': []},
 'dissel': {'dissell': [], 'dissels': []},
 'disselboom': {'disselbooms': []},
 'dissembil': {'dissembill': []},
 'dissembl': {'dissemblable': ['dissemblables'],
              'dissemblance': ['dissemblances'],
              'dissemble': ['dissembles',
                            'dissembled',
                            'dissembler',
                            'dissemblement'],
              'dissembling': [],
              'dissembly': []},
 'dissemblable': ['dissemblables'],
 'dissemblag': {'dissemblage': []},
 'dissemblance': ['dissemblances'],
 'dissemblaunc': {'dissemblaunce': []},
 'dissemble': ['dissembles', 'dissembled', 'dissembler', 'dissemblement'],
 'dissembling': {'dissemblinge': []},
 'dissemblingli': {'dissemblingly': []},
 'dissemen': {'dissemenation': []},
 'dissement': {'dissements': []},
 'dissemhl': {'dissemhle': []},
 'dissemin': {'disseminability': [],
              'disseminable': [],
              'disseminal': [],
              'disseminant': [],
              'disseminate': ['disseminates', 'disseminated'],
              'disseminating': [],
              'dissemination': ['disseminational'],
              'disseminative': [],
              'disseminator': [],
              'dissemine': ['dissemines', 'disseminer']},
 'disseminar': {'disseminare': ['disseminared']},
 'disseminare': ['disseminared'],
 'disseminat': {'disseminaters': []},
 'disseminate': ['disseminates', 'disseminated'],
 'disseminati': {'disseminatis': []},
 'dissemination': ['disseminational'],
 'disseminatori': {'disseminatory': []},
 'disseminatu': {'disseminatus': []},
 'disseminazion': {'disseminazione': []},
 'dissemine': {'disseminee': ['disseminees']},
 'disseminee': ['disseminees'],
 'dissemini': {'disseminiation': []},
 'disseminiert': {'disseminierte': ['disseminierter']},
 'disseminierte': ['disseminierter'],
 'disseminul': {'disseminule': ['disseminules']},
 'disseminule': ['disseminules'],
 'dissemm': {'dissemmated': [], 'dissemmation': []},
 'dissemmin': {'dissemminate': ['dissemminated'],
               'dissemminating': [],
               'dissemmination': []},
 'dissemminate': ['dissemminated'],
 'dissemo': {'dissemos': []},
 'dissemul': {'dissemules': []},
 'dissemuru': {'dissemurus': []},
 'dissen': {'dissenation': [], 'dissens': []},
 'dissencion': {'dissencions': []},
 'dissend': {'dissended': []},
 'disseni': {'disseny': []},
 'dissenin': {'dissenination': []},
 'dissenion': {'dissenions': []},
 'dissenlion': {'dissenlions': []},
 'dissens': {'dissension': []},
 'dissensi': {'dissensious': []},
 'dissension': {'dissensione': ['dissensiones']},
 'dissensione': ['dissensiones'],
 'dissensioni': {'dissensionis': []},
 'dissensionibu': {'dissensionibus': []},
 'dissensionist': {'dissensionists': []},
 'dissensiss': {'dissensisse': []},
 'dissenss': {'dissenssion': ['dissenssions']},
 'dissenssion': ['dissenssions'],
 'dissensu': {'dissensual': ['dissensualized'], 'dissensus': []},
 'dissensual': ['dissensualized'],
 'dissent': ['dissente',
             'dissented',
             'dissenter',
             'dissention',
             'dissenting',
             'dissentive',
             'dissentism',
             'dissentment',
             'dissentions',
             'dissentings',
             'dissentering',
             'dissentation'],
 'dissentan': {'dissentaneous': []},
 'dissentani': {'dissentany': []},
 'dissentei': {'dissenteis': []},
 'dissenter': {'dissenterism': ['dissenterisms']},
 'dissenteri': {'dissentery': []},
 'dissenterism': ['dissenterisms'],
 'dissenti': {'dissentiant': [],
              'dissentience': [],
              'dissentiency': [],
              'dissentient': ['dissentients'],
              'dissentiment': ['dissentiments'],
              'dissentious': [],
              'dissentis': []},
 'dissentiamu': {'dissentiamus': []},
 'dissentieb': {'dissentiebant': []},
 'dissentien': {'dissentiens': []},
 'dissentient': {'dissentiente': ['dissentientes']},
 'dissentiente': ['dissentientes'],
 'dissentienti': {'dissentientis': []},
 'dissentientibu': {'dissentientibus': []},
 'dissentimen': {'dissentimens': []},
 'dissentiment': ['dissentiments'],
 'dissentimu': {'dissentimus': []},
 'dissenting': {'dissentinge': []},
 'dissentingjudg': {'dissentingjudge': [], 'dissentingjudgment': []},
 'dissentingjustic': {'dissentingjustices': []},
 'dissentingli': {'dissentingly': []},
 'dissention': {'dissentione': ['dissentiones']},
 'dissentione': ['dissentiones'],
 'dissentioni': {'dissentionis': []},
 'dissentionibu': {'dissentionibus': []},
 'dissentir': {'dissentire': ['dissentirent']},
 'dissentire': ['dissentirent'],
 'dissentor': {'dissentors': []},
 'dissentri': {'dissentry': []},
 'disseot': {'disseoted': [], 'disseotion': []},
 'dissepar': {'disseparate': []},
 'dissepi': {'dissepiment': ['dissepiments', 'dissepimented']},
 'dissepiment': {'dissepimental': []},
 'dissepimenti': {'dissepimentis': []},
 'dissequ': {'dissequant': [], 'disseque': ['dissequer', 'disseques']},
 'disseque': {'dissequees': []},
 'dissequeb': {'dissequebe': []},
 'disser': {'disseration': ['disserations'],
            'dissered': [],
            'disserence': ['disserences'],
            'disserent': ['disserently'],
            'dissering': [],
            'dissers': []},
 'disseramu': {'disseramus': []},
 'disserat': {'disseratation': []},
 'disseration': ['disserations'],
 'disseremu': {'disseremus': []},
 'disseren': {'disserens': []},
 'disserence': ['disserences'],
 'disserent': {'disserentes': []},
 'disserenti': {'disserentis': []},
 'disserer': {'disserere': []},
 'disseri': {'disseriation': [], 'disseries': []},
 'disserimu': {'disserimus': []},
 'disserlation': {'disserlationes': []},
 'dissernin': {'dissernination': []},
 'disserr': {'disserration': []},
 'dissert': {'dissertant': [],
             'dissertate': ['dissertated', 'dissertates'],
             'dissertating': [],
             'dissertation': ['dissertational'],
             'dissertative': [],
             'dissertator': ['dissertators'],
             'disserte': ['disserted', 'disserter', 'disserters'],
             'disserting': [],
             'dissertion': ['dissertions'],
             'disserts': []},
 'dissertacion': {'dissertaciones': []},
 'dissertaco': {'dissertacoes': []},
 'dissertaion': {'dissertaions': []},
 'dissertalion': {'dissertaliones': []},
 'dissertat': {'dissertatation': []},
 'dissertate': ['dissertated', 'dissertates'],
 'dissertati': {'dissertatie': ['dissertaties']},
 'dissertatie': ['dissertaties'],
 'dissertation': {'dissertatione': ['dissertationes']},
 'dissertationc': {'dissertationcs': []},
 'dissertatione': ['dissertationes'],
 'dissertationes': {'dissertationese': []},
 'dissertationi': {'dissertationis': []},
 'dissertationibu': {'dissertationibus': []},
 'dissertationsdruck': {'dissertationsdrucke': []},
 'dissertatiuncula': {'dissertatiunculae': []},
 'dissertatiunculs': {'dissertatiunculse': []},
 'dissertator': ['dissertators'],
 'dissertazion': {'dissertazione': []},
 'disserte': ['disserted', 'disserter', 'disserters'],
 'dissertet': {'dissertetion': []},
 'dissertion': ['dissertions'],
 'dissertst': {'dissertstion': []},
 'disseruimu': {'disseruimus': []},
 'disseruiss': {'disseruisse': []},
 'disserv': {'disserve': ['disserved', 'disserves'],
             'disserviced': [],
             'disserving': []},
 'disserve': ['disserved', 'disserves'],
 'disservic': {'disservice': ['disserviceable', 'disserviceability']},
 'disservice': ['disserviceable', 'disserviceability'],
 'disses': {'dissese': []},
 'dissess': {'dissesse': [], 'dissession': ['dissessions']},
 'dissession': ['dissessions'],
 'disset': {'dissetation': []},
 'dissett': {'dissettation': [], 'dissette': []},
 'dissettl': {'dissettle': ['dissettled', 'dissettlement']},
 'dissettle': ['dissettled', 'dissettlement'],
 'disseuer': {'disseuered': []},
 'disseus': {'disseusions': []},
 'disseut': {'disseuters': [], 'disseutions': []},
 'dissev': {'dissever': ['dissevers', 'dissevered', 'dissevering']},
 'dissever': {'disseveral': [],
              'disseverance': ['disseverances'],
              'disseveration': [],
              'dissevere': ['disseverence'],
              'disseverment': []},
 'disseverance': ['disseverances'],
 'disseveraunc': {'disseveraunce': []},
 'dissevere': ['disseverence'],
 'disseyff': {'disseyffer': []},
 'disseysina': {'disseysinae': []},
 'disseyv': {'disseyve': ['disseyved']},
 'disseyve': ['disseyved'],
 'dissezion': {'dissezione': []},
 'dissh': {'disshe': ['disshes']},
 'disshal': {'disshall': []},
 'disshe': ['disshes'],
 'disshevel': {'dissheveled': [], 'disshevelled': []},
 'disshroud': {'disshrouded': []},
 'dissi': {'dissiness': [], 'dissy': []},
 'dissic': {'dissicated': [], 'dissication': [], 'dissicator': []},
 'dissican': {'dissicans': []},
 'dissiculti': {'dissiculties': [], 'dissiculty': []},
 'dissid': {'dissideant': [],
            'dissidence': [],
            'dissidency': [],
            'dissident': ['dissidently']},
 'dissidcnc': {'dissidcnce': []},
 'dissiden': {'dissidens': []},
 'dissident': {'dissidente': ['dissidentes'], 'dissidentism': []},
 'dissidente': ['dissidentes'],
 'dissidentibu': {'dissidentibus': []},
 'dissider': {'dissidere': ['dissiderent']},
 'dissidere': ['dissiderent'],
 'dissidii': {'dissidiis': []},
 'dissidio': {'dissidios': []},
 'dissign': {'dissignator': [], 'dissignes': []},
 'dissigur': {'dissigure': ['dissigured', 'dissigures'], 'dissiguring': []},
 'dissigure': ['dissigured', 'dissigures'],
 'dissik': {'dissike': []},
 'dissili': {'dissiliant': [], 'dissilience': [], 'dissilient': []},
 'dissilien': {'dissiliens': []},
 'dissillus': {'dissillusion': ['dissillusioned', 'dissillusioning']},
 'dissillusion': {'dissillusionment': []},
 'dissiluer': {'dissiluere': []},
 'dissiluiss': {'dissiluisse': []},
 'dissimil': {'dissimilate': ['dissimilated', 'dissimilates'],
              'dissimilating': [],
              'dissimilation': [],
              'dissimilative': [],
              'dissimile': ['dissimiles']},
 'dissimilar': {'dissimilare': ['dissimilares'],
                'dissimilarity': [],
                'dissimilars': []},
 'dissimilare': ['dissimilares'],
 'dissimilari': {'dissimilary': []},
 'dissimilarit': {'dissimilarites': []},
 'dissimilarli': {'dissimilarly': []},
 'dissimilarti': {'dissimilarties': []},
 'dissimilate': ['dissimilated', 'dissimilates'],
 'dissimilatori': {'dissimilatory': []},
 'dissimile': ['dissimiles'],
 'dissimili': {'dissimilis': []},
 'dissimiliar': {'dissimiliarities': [], 'dissimiliarity': []},
 'dissimilibu': {'dissimilibus': []},
 'dissimilit': {'dissimiliter': []},
 'dissimilitud': {'dissimilitude': []},
 'dissimilitudin': {'dissimilitudine': ['dissimilitudines']},
 'dissimilitudine': ['dissimilitudines'],
 'dissimilitudini': {'dissimilitudinis': []},
 'dissimillima': {'dissimillimas': []},
 'dissimillimi': {'dissimillimis': []},
 'dissimillimu': {'dissimillimus': []},
 'dissimin': {'dissiminate': ['dissiminated'],
              'dissiminating': [],
              'dissimination': []},
 'dissiminate': ['dissiminated'],
 'dissimul': {'dissimulant': [],
              'dissimulate': ['dissimulates', 'dissimulated'],
              'dissimulating': [],
              'dissimulation': [],
              'dissimulative': [],
              'dissimulator': [],
              'dissimule': ['dissimules',
                            'dissimuled',
                            'dissimuler',
                            'dissimulers',
                            'dissimulent'],
              'dissimuling': []},
 'dissimula': {'dissimulas': []},
 'dissimulab': {'dissimulabant': []},
 'dissimuladament': {'dissimuladamente': []},
 'dissimulai': {'dissimulaient': []},
 'dissimulamu': {'dissimulamus': []},
 'dissimulan': {'dissimulans': []},
 'dissimulant': {'dissimulante': ['dissimulantes', 'dissimulanter']},
 'dissimulante': ['dissimulantes', 'dissimulanter'],
 'dissimulantibu': {'dissimulantibus': []},
 'dissimular': {'dissimulare': [], 'dissimularity': []},
 'dissimulass': {'dissimulasse': []},
 'dissimulate': ['dissimulates', 'dissimulated'],
 'dissimulatingli': {'dissimulatingly': []},
 'dissimulation': {'dissimulatione': []},
 'dissimulationi': {'dissimulationis': []},
 'dissimulationibu': {'dissimulationibus': []},
 'dissimulator': {'dissimulatore': []},
 'dissimulatori': {'dissimulatory': []},
 'dissimulatu': {'dissimulatus': []},
 'dissimulazion': {'dissimulazione': []},
 'dissimule': {'dissimulee': ['dissimulees']},
 'dissimulee': ['dissimulees'],
 'dissimuler': {'dissimulerent': []},
 'dissimulon': {'dissimulons': []},
 'dissimultan': {'dissimultaneity': [], 'dissimultaneous': []},
 'dissing': {'dissinger': []},
 'dission': {'dissions': []},
 'dissip': {'dissipable': [],
            'dissipant': [],
            'dissipate': ['dissipated', 'dissipates'],
            'dissipating': [],
            'dissipation': ['dissipational'],
            'dissipative': ['dissipatives', 'dissipatively', 'dissipativeness'],
            'dissipativity': [],
            'dissipator': ['dissipators'],
            'dissipe': ['dissiper', 'dissipes', 'dissipent']},
 'dissipal': {'dissipalive': []},
 'dissipan': {'dissipans': []},
 'dissipar': {'dissipare': ['dissipared']},
 'dissipare': ['dissipared'],
 'dissipat': {'dissipater': ['dissipaters']},
 'dissipata': {'dissipatae': [], 'dissipatas': []},
 'dissipate': ['dissipated', 'dissipates'],
 'dissipated': {'dissipatedness': []},
 'dissipatedli': {'dissipatedly': []},
 'dissipatedlook': {'dissipatedlooking': []},
 'dissipater': ['dissipaters'],
 'dissipateur': {'dissipateurs': []},
 'dissipati': {'dissipatis': []},
 'dissipatif': {'dissipatifs': []},
 'dissipation': {'dissipatione': []},
 'dissipativ': {'dissipativer': []},
 'dissipative': ['dissipatives', 'dissipatively', 'dissipativeness'],
 'dissipatlv': {'dissipatlve': []},
 'dissipato': {'dissipatos': []},
 'dissipator': ['dissipators'],
 'dissipatori': {'dissipatory': []},
 'dissipatu': {'dissipatus': []},
 'dissipazion': {'dissipazione': []},
 'dissipe': {'dissipee': ['dissipees']},
 'dissipee': ['dissipees'],
 'dissiper': {'dissiperent': []},
 'dissiph': {'dissiphered': []},
 'dissipi': {'dissipiated': []},
 'dissipit': {'dissipitated': [], 'dissipitation': []},
 'dissipl': {'dissiples': []},
 'dissiplin': {'dissipline': ['dissiplines', 'dissipliner']},
 'dissipline': ['dissiplines', 'dissipliner'],
 'dissita': {'dissitae': [], 'dissitas': []},
 'dissiti': {'dissitis': []},
 'dissito': {'dissitos': []},
 'dissitu': {'dissitus': []},
 'dissiu': {'dissius': []},
 'dissli': {'dissly': []},
 'disslov': {'disslove': ['dissloved']},
 'disslove': ['dissloved'],
 'disslp': {'disslpative': []},
 'dissmal': {'dissmals': []},
 'dissmel': {'dissmell': []},
 'dissmey': {'dissmeyer': []},
 'dissmin': {'dissmination': []},
 'dissmiss': {'dissmissal': [], 'dissmissed': [], 'dissmission': []},
 'dissmor': {'dissmore': []},
 'dissobedi': {'dissobedience': [], 'dissobedient': []},
 'dissoc': {'dissocated': [], 'dissocation': []},
 'dissoci': {'dissociability': [],
             'dissociable': ['dissociables'],
             'dissociably': [],
             'dissocial': ['dissociality',
                           'dissocialized',
                           'dissocializing',
                           'dissocialization'],
             'dissociant': ['dissociants'],
             'dissociate': ['dissociates', 'dissociated'],
             'dissociating': [],
             'dissociation': ['dissociational'],
             'dissociative': ['dissociatives',
                              'dissociatively',
                              'dissociativeness'],
             'dissociativity': [],
             'dissociator': ['dissociators'],
             'dissocie': ['dissocies', 'dissocier', 'dissocient']},
 'dissociabil': {'dissociabiles': []},
 'dissociabili': {'dissociabilis': []},
 'dissociable': ['dissociables'],
 'dissocial': ['dissociality',
               'dissocialized',
               'dissocializing',
               'dissocialization'],
 'dissocian': {'dissocians': []},
 'dissociant': ['dissociants'],
 'dissociar': {'dissociare': []},
 'dissociat': {'dissociatable': [], 'dissociaters': []},
 'dissociate': ['dissociates', 'dissociated'],
 'dissociatedli': {'dissociatedly': []},
 'dissociati': {'dissociatie': []},
 'dissociation': {'dissociationism': []},
 'dissociationassoci': {'dissociationassociation': []},
 'dissociationist': {'dissociationists': []},
 'dissociationpressur': {'dissociationpressure': []},
 'dissociationrecombin': {'dissociationrecombination': []},
 'dissociationstheori': {'dissociationstheorie': []},
 'dissociative': ['dissociatives', 'dissociatively', 'dissociativeness'],
 'dissociativelik': {'dissociativelike': []},
 'dissociator': ['dissociators'],
 'dissociatu': {'dissociatus': []},
 'dissociazion': {'dissociazione': []},
 'dissocie': {'dissociee': ['dissociees']},
 'dissociee': ['dissociees'],
 'dissoconch': {'dissoconchs': []},
 'dissodactylu': {'dissodactylus': []},
 'dissodar': {'dissodare': []},
 'dissoeiat': {'dissoeiation': []},
 'dissogoni': {'dissogonie': [], 'dissogony': []},
 'dissoh': {'dissohe': ['dissohed']},
 'dissohe': ['dissohed'],
 'dissohit': {'dissohition': []},
 'dissoiut': {'dissoiution': []},
 'dissoiv': {'dissoive': ['dissoived']},
 'dissoive': ['dissoived'],
 'dissol': {'dissolate': [], 'dissolation': []},
 'dissoli': {'dissolyed': [], 'dissolying': []},
 'dissolnt': {'dissolntion': []},
 'dissolov': {'dissoloved': []},
 'dissolr': {'dissolred': []},
 'dissolu': {'dissoluation': [],
             'dissolue': ['dissolues', 'dissolued'],
             'dissoluing': [],
             'dissolus': []},
 'dissolubil': {'dissolubile': []},
 'dissolubl': {'dissolubility': [], 'dissoluble': [], 'dissolubly': []},
 'dissolue': ['dissolues', 'dissolued'],
 'dissoluer': {'dissoluere': []},
 'dissolus': {'dissolusion': []},
 'dissolut': {'dissolute': ['dissoluted',
                            'dissolutes',
                            'dissolutely',
                            'dissoluteness'],
              'dissoluting': [],
              'dissolution': ['dissolutional', 'dissolutioned'],
              'dissolutive': []},
 'dissoluta': {'dissolutae': [], 'dissolutas': []},
 'dissolute': ['dissoluted', 'dissolutes', 'dissolutely', 'dissoluteness'],
 'dissoluten': {'dissolutenes': []},
 'dissoluteness': {'dissolutenesse': []},
 'dissoluti': {'dissolutiou': [], 'dissolutis': []},
 'dissolution': {'dissolutione': ['dissolutiones'],
                 'dissolutionism': [],
                 'dissolutionment': []},
 'dissolutionari': {'dissolutionary': []},
 'dissolutione': ['dissolutiones'],
 'dissolutioni': {'dissolutionis': []},
 'dissolutionibu': {'dissolutionibus': []},
 'dissolutionist': {'dissolutionists': []},
 'dissolutionprecipit': {'dissolutionprecipitation': []},
 'dissolutionreprecipit': {'dissolutionreprecipitation': []},
 'dissolutn': {'dissolutnes': []},
 'dissoluto': {'dissolutos': []},
 'dissolutori': {'dissolutory': []},
 'dissolutu': {'dissolutus': []},
 'dissoluzion': {'dissoluzione': []},
 'dissolv': {'dissolvability': [],
             'dissolvable': [],
             'dissolvant': ['dissolvants'],
             'dissolvation': [],
             'dissolve': ['dissolver',
                          'dissolved',
                          'dissolvent',
                          'dissolvency',
                          'dissolveing',
                          'dissolvement'],
             'dissolvible': [],
             'dissolving': []},
 'dissolvant': {'dissolvante': ['dissolvantes']},
 'dissolvante': ['dissolvantes'],
 'dissolve': ['dissolver',
              'dissolved',
              'dissolvent',
              'dissolvency',
              'dissolveing',
              'dissolvement'],
 'dissolvedsolid': {'dissolvedsolids': []},
 'dissolven': {'dissolvens': []},
 'dissolvenda': {'dissolvendae': []},
 'dissolvendi': {'dissolvendis': []},
 'dissolvent': {'dissolvente': ['dissolventes']},
 'dissolvente': ['dissolventes'],
 'dissolver': {'dissolvere': []},
 'dissolvido': {'dissolvidos': []},
 'dissolvimu': {'dissolvimus': []},
 'dissolvingli': {'dissolvingly': []},
 'dissoly': {'dissolye': ['dissolyes']},
 'dissolye': ['dissolyes'],
 'dissolyt': {'dissolytic': []},
 'disson': {'dissonance': [],
            'dissonancies': [],
            'dissonancy': [],
            'dissonant': ['dissonants'],
            'dissonate': ['dissonates', 'dissonated'],
            'dissonating': [],
            'dissone': []},
 'dissona': {'dissonae': [], 'dissonas': []},
 'dissonac': {'dissonace': []},
 'dissonan': {'dissonans': []},
 'dissonancear': {'dissonancearousing': []},
 'dissonanceproduc': {'dissonanceproducing': []},
 'dissonancereduc': {'dissonancereducing': []},
 'dissonancereduct': {'dissonancereduction': []},
 'dissonant': {'dissonantal': [], 'dissonante': ['dissonantes']},
 'dissonante': ['dissonantes'],
 'dissonantli': {'dissonantly': []},
 'dissonanz': {'dissonanze': []},
 'dissonar': {'dissonare': []},
 'dissonate': ['dissonates', 'dissonated'],
 'dissoni': {'dissonis': []},
 'dissonn': {'dissonnance': []},
 'dissonu': {'dissonus': []},
 'dissooiat': {'dissooiated': [], 'dissooiation': []},
 'dissopsali': {'dissopsalis': []},
 'dissord': {'dissorder': ['dissorders']},
 'dissorder': ['dissorders'],
 'dissorderli': {'dissorderly': []},
 'dissorophid': {'dissorophids': []},
 'dissorophida': {'dissorophidae': []},
 'dissorophoid': {'dissorophoids': []},
 'dissorophu': {'dissorophus': []},
 'dissort': {'dissortation': [], 'dissortative': []},
 'dissosi': {'dissosiation': []},
 'dissostichu': {'dissostichus': []},
 'dissoti': {'dissotiation': [], 'dissotis': []},
 'dissotv': {'dissotved': []},
 'dissou': {'dissous': []},
 'dissoudr': {'dissoudre': []},
 'dissoult': {'dissoultion': []},
 'dissour': {'dissours': []},
 'dissout': {'dissoute': ['dissoutes'], 'dissoution': []},
 'dissoute': ['dissoutes'],
 'dissov': {'dissove': ['dissoved', 'dissoves', 'dissover', 'dissovered'],
            'dissoving': []},
 'dissove': ['dissoved', 'dissoves', 'dissover', 'dissovered'],
 'dissovl': {'dissovle': ['dissovled']},
 'dissovle': ['dissovled'],
 'dissozi': {'dissoziation': ['dissoziations']},
 'dissoziation': ['dissoziations'],
 'dissoziationsenergi': {'dissoziationsenergie': []},
 'dissoziationskonstant': {'dissoziationskonstante': []},
 'dissoziiert': {'dissoziierte': []},
 'dissp': {'disspative': []},
 'disspat': {'disspated': [], 'disspation': []},
 'disspatch': {'disspatched': []},
 'disspel': {'disspell': ['disspelled', 'disspelling']},
 'disspell': ['disspelled', 'disspelling'],
 'disspirit': {'disspirited': [], 'disspiriting': []},
 'disspirited': {'disspiritedness': []},
 'disspiritedli': {'disspiritedly': []},
 'disspos': {'disspose': ['dissposed']},
 'disspose': ['dissposed'],
 'dissposit': {'dissposition': []},
 'disss': {'disssed': []},
 'disssatisfact': {'disssatisfaction': []},
 'disssatisfi': {'disssatisfied': []},
 'disssect': {'disssection': []},
 'disssemin': {'dissseminated': [], 'disssemination': []},
 'disssent': {'disssenting': []},
 'dissser': {'dissserence': [], 'dissserent': []},
 'disssert': {'disssertation': []},
 'disssiculti': {'disssiculties': [], 'disssiculty': []},
 'disssip': {'disssipated': []},
 'disssoci': {'disssociate': [], 'disssociation': []},
 'disssolut': {'disssolution': []},
 'disssolv': {'disssolve': ['disssolved'], 'disssolving': []},
 'disssolve': ['disssolved'],
 'dissson': {'disssonance': []},
 'disssser': {'disssserent': []},
 'disstanc': {'disstance': ['disstances']},
 'disstance': ['disstances'],
 'disstil': {'disstilled': []},
 'disstinct': {'disstinction': [], 'disstinctive': []},
 'disstinctli': {'disstinctly': []},
 'disston': {'disstons': []},
 'disstress': {'disstressed': [], 'disstressing': []},
 'disstribut': {'disstributed': [], 'disstribution': []},
 'disstrict': {'disstricts': []},
 'dissu': {'dissue': [], 'dissus': []},
 'dissuad': {'dissuadant': [],
             'dissuade': ['dissuades',
                          'dissuader',
                          'dissuaded',
                          'dissuaders',
                          'dissuadent'],
             'dissuading': []},
 'dissuade': ['dissuades',
              'dissuader',
              'dissuaded',
              'dissuaders',
              'dissuadent'],
 'dissuaden': {'dissuadens': []},
 'dissuadent': {'dissuadente': []},
 'dissuader': {'dissuadere': []},
 'dissuadingli': {'dissuadingly': []},
 'dissuag': {'dissuage': []},
 'dissuas': {'dissuasion': [],
             'dissuasive': ['dissuasives', 'dissuasively', 'dissuasiveness']},
 'dissuasion': {'dissuasione': ['dissuasiones']},
 'dissuasione': ['dissuasiones'],
 'dissuasive': ['dissuasives', 'dissuasively', 'dissuasiveness'],
 'dissuat': {'dissuation': []},
 'dissuer': {'dissuere': []},
 'dissuetud': {'dissuetude': []},
 'dissulfid': {'dissulfide': []},
 'dissumul': {'dissumulation': []},
 'dissunapit': {'dissunapiter': []},
 'dissus': {'dissuse': ['dissused'], 'dissusion': []},
 'dissuse': ['dissused'],
 'dissuss': {'dissussed': [], 'dissussion': ['dissussions']},
 'dissussion': ['dissussions'],
 'dissvas': {'dissvasive': []},
 'disswad': {'disswade': ['disswades', 'disswaded'], 'disswading': []},
 'disswade': ['disswades', 'disswaded'],
 'disswas': {'disswasion': ['disswasions'], 'disswasive': []},
 'disswasion': ['disswasions'],
 'dissyff': {'dissyffer': []},
 'dissyl': {'dissylable': ['dissylables'], 'dissyllable': []},
 'dissylab': {'dissylabic': []},
 'dissylable': ['dissylables'],
 'dissyllab': {'dissyllabes': [],
               'dissyllabic': ['dissyllabics', 'dissyllabically']},
 'dissyllabic': ['dissyllabics', 'dissyllabically'],
 'dissyllabiqu': {'dissyllabiques': []},
 'dissymetr': {'dissymetric': ['dissymetrical']},
 'dissymetri': {'dissymetrie': ['dissymetries'], 'dissymetry': []},
 'dissymetric': ['dissymetrical'],
 'dissymetrie': ['dissymetries'],
 'dissymetriqu': {'dissymetrique': ['dissymetriques']},
 'dissymetrique': ['dissymetriques'],
 'dissymmetr': {'dissymmetric': ['dissymmetrical', 'dissymmetrically'],
                'dissymmetrization': []},
 'dissymmetri': {'dissymmetry': []},
 'dissymmetric': ['dissymmetrical', 'dissymmetrically'],
 'dissympathi': {'dissympathy': []},
 'dissymulyng': {'dissymulynges': []},
 'dissynchron': {'dissynchronization': [],
                 'dissynchronized': [],
                 'dissynchronous': ['dissynchronously']},
 'dissynchroni': {'dissynchrony': []},
 'dissynchronous': ['dissynchronously'],
 'dist': {'diste': ['disted', 'distes', 'disteli'], 'disting': [], 'dists': []},
 'dista': {'distaeli': [], 'distas': []},
 'distaac': {'distaace': []},
 'distab': {'distabant': []},
 'distabil': {'distabilization': [], 'distabilize': [], 'distabilizing': []},
 'distabilis': {'distabilise': []},
 'distabl': {'distable': []},
 'distac': {'distace': []},
 'distacc': {'distaccate': []},
 'distaccar': {'distaccare': []},
 'distachyo': {'distachyos': []},
 'distachyu': {'distachyus': []},
 'distacn': {'distacne': []},
 'distacodu': {'distacodus': []},
 'distaff': ['distaffe', 'distaffes', 'distaffers'],
 'distahc': {'distahce': []},
 'distaiic': {'distaiice': []},
 'distaili': {'distaily': []},
 'distain': {'distaine': ['distained'],
             'distainful': ['distainfully'],
             'distaining': [],
             'distains': []},
 'distaine': ['distained'],
 'distainful': ['distainfully'],
 'distal': {'distale': ['distales', 'distaler', 'distalement'],
            'distality': [],
            'distalization': [],
            'distalize': ['distalized'],
            'distalizing': [],
            'distallation': [],
            'distally': [],
            'distals': []},
 'distale': ['distales', 'distaler', 'distalement'],
 'distalges': {'distalgesic': []},
 'distali': {'distalis': []},
 'distalize': ['distalized'],
 'distalment': {'distalmente': []},
 'distalward': {'distalwards': []},
 'distalwart': {'distalwarts': []},
 'distam': {'distame': []},
 'distamin': {'distamine': []},
 'distamu': {'distamus': []},
 'distan': {'distane': ['distanes'], 'distans': []},
 'distanc': {'distance': ['distancer',
                          'distanced',
                          'distancers',
                          'distancement'],
             'distanci': ['distancies', 'distancing', 'distancings'],
             'distancs': [],
             'distancy': []},
 'distancc': {'distancce': []},
 'distance': {'distancee': ['distancees']},
 'distancebas': {'distancebased': []},
 'distancedepend': {'distancedependence': [], 'distancedependent': []},
 'distancee': ['distancees'],
 'distanceeduc': {'distanceeducation': []},
 'distanceindepend': {'distanceindependent': []},
 'distancelearn': {'distancelearning': []},
 'distanceless': {'distancelessness': []},
 'distancemeasur': {'distancemeasuring': []},
 'distancemet': {'distancemeter': []},
 'distancepiec': {'distancepiece': ['distancepieces']},
 'distancepiece': ['distancepieces'],
 'distancepreserv': {'distancepreserving': []},
 'distancer': {'distancerate': []},
 'distancereceptor': {'distancereceptors': []},
 'distancerel': {'distancerelated': []},
 'distancerun': {'distancerunning': []},
 'distancesensit': {'distancesensitive': []},
 'distanceteach': {'distanceteaching': []},
 'distancetim': {'distancetime': []},
 'distanceveloc': {'distancevelocity': []},
 'distanceweight': {'distanceweighted': []},
 'distancewis': {'distancewise': []},
 'distanci': {'distanciate': ['distanciates', 'distanciated'],
              'distanciating': [],
              'distanciation': ['distanciations'],
              'distancie': ['distancier']},
 'distancia': {'distancias': []},
 'distanciada': {'distanciadas': []},
 'distanciado': {'distanciados': []},
 'distanciars': {'distanciarse': []},
 'distanciate': ['distanciates', 'distanciated'],
 'distanciation': ['distanciations'],
 'distancie': ['distancier'],
 'distanco': {'distancos': []},
 'distandi': {'distandy': []},
 'distane': {'distanee': ['distanees']},
 'distanee': ['distanees'],
 'distangi': {'distangy': []},
 'distangl': {'distangle': ['distangled']},
 'distangle': ['distangled'],
 'distannan': {'distannane': []},
 'distano': {'distanoe': ['distanoes'], 'distanos': []},
 'distanoe': ['distanoes'],
 'distanp': {'distanpe': []},
 'distanq': {'distanqe': []},
 'distanr': {'distanre': []},
 'distans': {'distanse': []},
 'distant': {'distante': ['distanter', 'distantes'],
             'distantness': [],
             'distants': []},
 'distante': ['distanter', 'distantes'],
 'distantfutur': {'distantfuture': []},
 'distanti': {'distantial': ['distantiality'],
              'distantiate': ['distantiated', 'distantiates'],
              'distantiating': [],
              'distantiation': ['distantiations'],
              'distantie': [],
              'distantis': []},
 'distantia': {'distantiae': [], 'distantias': []},
 'distantial': ['distantiality'],
 'distantiate': ['distantiated', 'distantiates'],
 'distantiation': ['distantiations'],
 'distantibu': {'distantibus': []},
 'distantii': {'distantiis': []},
 'distantli': {'distantly': []},
 'distantlyrel': {'distantlyrelated': []},
 'distantsound': {'distantsounding': []},
 'distantwat': {'distantwater': []},
 'distanz': {'distanze': []},
 'distanzi': {'distanziate': []},
 'distanziar': {'distanziare': []},
 'distanzierend': {'distanzierende': []},
 'distanziert': {'distanzierte': ['distanziertes', 'distanzierter']},
 'distanzierte': ['distanziertes', 'distanzierter'],
 'distaoc': {'distaoce': []},
 'distapc': {'distapce': []},
 'distaquain': {'distaquaine': []},
 'distar': {'distare': ['distarent']},
 'distarb': {'distarbance': [], 'distarbed': []},
 'distarc': {'distarce': []},
 'distardli': {'distardly': []},
 'distare': ['distarent'],
 'distaric': {'distarice': []},
 'distart': {'distarts': []},
 'distas': {'distase': ['distases', 'distaseful']},
 'distase': ['distases', 'distaseful'],
 'distasoni': {'distasonis': []},
 'distast': {'distaste': ['distasted',
                          'distaster',
                          'distasters',
                          'distasteful',
                          'distastefully',
                          'distastefulness'],
             'distastful': [],
             'distasting': [],
             'distasts': []},
 'distaste': ['distasted',
              'distaster',
              'distasters',
              'distasteful',
              'distastefully',
              'distastefulness'],
 'distasteful': {'distastefull': []},
 'distastful': {'distastfull': []},
 'distastr': {'distastrous': []},
 'distat': {'distate': ['distated', 'distates', 'distater', 'distateful']},
 'distate': ['distated', 'distates', 'distater', 'distateful'],
 'distatic': {'distatice': []},
 'distatorship': {'distatorships': []},
 'distauc': {'distauce': ['distauces']},
 'distauce': ['distauces'],
 'distaue': {'distauee': []},
 'distaunc': {'distaunce': ['distaunces']},
 'distaunce': ['distaunces'],
 'distaunt': {'distaunte': []},
 'distav': {'distaval': [], 'distaves': []},
 'distayn': {'distayne': ['distayned']},
 'distayne': ['distayned'],
 'distbibut': {'distbibution': []},
 'distbict': {'distbicts': []},
 'distblv': {'distblve': ['distblved']},
 'distblve': ['distblved'],
 'distc': {'distce': []},
 'distcnsibl': {'distcnsibility': []},
 'diste': ['disted', 'distes', 'disteli'],
 'distear': {'distearate': ['distearates']},
 'distearate': ['distearates'],
 'distearoylphosphatidylcholin': {'distearoylphosphatidylcholine': []},
 'distearoylphosphatidylethanolamin': {'distearoylphosphatidylethanolamine': []},
 'distech': {'disteche': []},
 'distegard': {'distegarded': [], 'distegarding': []},
 'distegr': {'distegration': []},
 'distei': {'disteis': []},
 'disteibut': {'disteibution': []},
 'disteict': {'disteicts': []},
 'distel': {'distell': []},
 'distelberg': {'distelberger': []},
 'disteleolog': {'disteleology': []},
 'distelfink': {'distelfinks': []},
 'distelmai': {'distelmaier': []},
 'distelmey': {'distelmeyer': []},
 'distemonanthu': {'distemonanthus': []},
 'distemp': {'distemper': ['distempered', 'distempering']},
 'distemper': {'distemperance': [], 'distemperate': []},
 'distempera': {'distemperament': []},
 'distemperatur': {'distemperature': ['distemperatures']},
 'distemperature': ['distemperatures'],
 'distemperlik': {'distemperlike': []},
 'distempr': {'distempre': ['distempred']},
 'distempre': ['distempred'],
 'distempt': {'distempter': []},
 'distemu': {'distemus': []},
 'disten': {'distenanted': [], 'distened': [], 'distens': []},
 'distenc': {'distence': ['distences']},
 'distence': ['distences'],
 'distend': {'distendable': [],
             'distendant': [],
             'distende': ['distender', 'distended', 'distenders', 'distendent'],
             'distendible': [],
             'distending': [],
             'distends': []},
 'distende': ['distender', 'distended', 'distenders', 'distendent'],
 'distended': {'distendedness': []},
 'distendedli': {'distendedly': []},
 'distenden': {'distendens': []},
 'distender': {'distendere': []},
 'distendr': {'distendre': []},
 'distendu': {'distendue': ['distendues'], 'distendus': []},
 'distendue': ['distendues'],
 'distens': {'distensability': [],
             'distensable': [],
             'distensibilities': [],
             'distensibility': [],
             'distensible': [],
             'distension': [],
             'distensive': []},
 'distensa': {'distensae': []},
 'distensil': {'distensile': []},
 'distension': {'distensional': [], 'distensione': []},
 'distent': {'distented': [],
             'distenters': [],
             'distenting': [],
             'distention': ['distentional']},
 'distenta': {'distentae': [], 'distentas': []},
 'distentangl': {'distentangle': [], 'distentangling': []},
 'distenti': {'distentiou': [], 'distentis': []},
 'distention': {'distentione': []},
 'distentior': {'distentiore': []},
 'distentu': {'distentus': []},
 'distephanu': {'distephanus': []},
 'disteput': {'disteputable': []},
 'dister': {'disterent': [], 'disterer': [], 'disters': []},
 'distermin': {'disterminant': []},
 'distert': {'distertation': []},
 'distes': {'distese': []},
 'distesament': {'distesamente': []},
 'disteud': {'disteuded': []},
 'disteut': {'disteution': []},
 'disteyn': {'disteyne': []},
 'distfil': {'distfile': ['distfiles']},
 'distfile': ['distfiles'],
 'disth': {'disthe': []},
 'disthen': {'disthene': []},
 'disthi': {'disthis': []},
 'disthibut': {'disthibution': []},
 'disthract': {'disthracted': []},
 'disthress': {'disthressed': [], 'disthressful': []},
 'disthron': {'disthrone': ['disthroned']},
 'disthrone': ['disthroned'],
 'disthym': {'disthymic': []},
 'disti': {'disties': [], 'disty': []},
 'distiact': {'distiaction': []},
 'distiaguish': {'distiaguished': []},
 'distibut': {'distibute': ['distibuted'],
              'distibuting': [],
              'distibution': ['distibutions', 'distibutional'],
              'distibutive': []},
 'distibute': ['distibuted'],
 'distibution': ['distibutions', 'distibutional'],
 'distibutor': {'distibutors': []},
 'distic': {'distical': []},
 'distich': ['distiche',
             'distichal',
             'distichals',
             'distichous',
             'distichously'],
 'distichi': {'distichis': [], 'distichy': []},
 'distichiasi': {'distichiasis': []},
 'distichli': {'distichlis': []},
 'distichodontida': {'distichodontidae': []},
 'distichodu': {'distichodus': []},
 'distichu': {'distichus': []},
 'distick': {'disticks': []},
 'distict': {'distiction': ['distictions'],
             'distictive': ['distictiveness'],
             'disticts': []},
 'disticti': {'distictis': []},
 'distiction': ['distictions'],
 'distictive': ['distictiveness'],
 'distictli': {'distictly': []},
 'distiend': {'distiende': []},
 'distigmin': {'distigmine': []},
 'distiguish': {'distiguishable': [],
                'distiguished': [],
                'distiguishes': [],
                'distiguishing': []},
 'distiibut': {'distiibute': ['distiibuted'],
               'distiibuting': [],
               'distiibution': ['distiibutions']},
 'distiibute': ['distiibuted'],
 'distiibution': ['distiibutions'],
 'distiict': {'distiicts': []},
 'distik': {'distike': ['distiked']},
 'distike': ['distiked'],
 'distil': {'distilate': ['distilates'],
            'distilation': [],
            'distile': ['distiled'],
            'distiling': [],
            'distill': ['distills',
                        'distille',
                        'distiller',
                        'distilles',
                        'distilled',
                        'distillant',
                        'distilling',
                        'distillate',
                        'distillent',
                        'distillings',
                        'distillable',
                        'distillator',
                        'distillated',
                        'distillment',
                        'distillation',
                        'distillators',
                        'distillating',
                        'distillative',
                        'distillability'],
            'distilment': ['distilments'],
            'distils': []},
 'distilate': ['distilates'],
 'distile': ['distiled'],
 'distileri': {'distilery': []},
 'distill': {'distillled': []},
 'distillag': {'distillage': []},
 'distillan': {'distillans': []},
 'distillar': {'distillare': []},
 'distillari': {'distillaries': [], 'distillary': []},
 'distillata': {'distillatae': []},
 'distillateur': {'distillateurs': []},
 'distillation': {'distillatione': ['distillationes']},
 'distillatione': ['distillationes'],
 'distillationibu': {'distillationibus': []},
 'distillatori': {'distillatories': [], 'distillatory': []},
 'distillazion': {'distillazione': []},
 'distille': {'distillee': ['distillees']},
 'distilleddeion': {'distilleddeionized': []},
 'distilledwat': {'distilledwater': []},
 'distillee': ['distillees'],
 'distilleri': {'distillerie': [], 'distillery': []},
 'distilleryvil': {'distilleryville': []},
 'distilling': {'distillinge': []},
 'distilment': ['distilments'],
 'distim': {'distime': [], 'distimmed': [], 'distims': []},
 'distimm': {'distimmer': []},
 'distin': {'distination': ['distinations'],
            'distine': ['distined'],
            'distins': []},
 'distination': ['distinations'],
 'distinc': {'distince': [], 'distincive': [], 'distincness': []},
 "distinc'li": {"distinc'ly": []},
 'distinccion': {'distinccione': []},
 'distincdi': {'distincdy': []},
 'distincdv': {'distincdve': []},
 'distincili': {'distincily': []},
 'distincion': {'distinciones': [], 'distincions': []},
 'distincit': {'distincition': ['distincitions'], 'distincitive': []},
 'distincition': ['distincitions'],
 'distinciton': {'distincitons': []},
 'distincitv': {'distincitve': []},
 'distinckli': {'distinckly': []},
 'distincl': {'distinclive': []},
 'distincli': {'distincly': []},
 'distinclion': {'distinclions': []},
 'distinclli': {'distinclly': []},
 'distinclti': {'distinclty': []},
 'distinco': {'distincoes': []},
 'distincr': {'distincriveness': []},
 'distincrli': {'distincrly': []},
 'distinct': {'distincte': ['distincted',
                            'distinctes',
                            'distincter',
                            'distinctely',
                            'distinctement'],
              'distinctic': [],
              'distincting': [],
              'distinction': ['distinctional'],
              'distinctities': [],
              'distinctity': [],
              'distinctive': ['distinctives',
                              'distinctively',
                              'distinctiveness'],
              'distinctivity': [],
              'distinctness': [],
              'distincts': []},
 'distincta': {'distinctae': [], 'distinctas': []},
 'distinctament': {'distinctamente': []},
 'distinctamqu': {'distinctamque': []},
 'distinctaqu': {'distinctaque': []},
 'distincte': ['distincted',
               'distinctes',
               'distincter',
               'distinctely',
               'distinctement'],
 'distinctequ': {'distincteque': []},
 'distincth': {'distincthe': []},
 'distincti': {'distinctie': [],
               'distinctiness': [],
               'distinctiou': ['distinctious'],
               'distinctis': [],
               'distincty': []},
 'distinctif': {'distinctifs': []},
 'distinctili': {'distinctily': []},
 'distinctinct': {'distinctinction': []},
 'distinction': {'distinctione': ['distinctiones']},
 'distinctione': ['distinctiones'],
 'distinctioni': {'distinctionis': []},
 'distinctionibu': {'distinctionibus': []},
 'distinctionless': {'distinctionlessness': []},
 'distinctionmak': {'distinctionmaking': []},
 'distinctiou': ['distinctious'],
 'distinctipenni': {'distinctipennis': []},
 'distinctissim': {'distinctissime': []},
 'distinctiu': {'distinctiue': [], 'distinctius': []},
 'distinctiv': {'distinctivness': []},
 'distinctivc': {'distinctivcness': []},
 'distinctive': ['distinctives', 'distinctively', 'distinctiveness'],
 'distinctivefeatur': {'distinctivefeature': ['distinctivefeatures']},
 'distinctivefeature': ['distinctivefeatures'],
 'distinctivelook': {'distinctivelooking': []},
 'distinctiven': {'distinctivenes': []},
 'distinctli': {'distinctlie': [], 'distinctly': []},
 'distinctlymark': {'distinctlymarked': []},
 'distinctn': {'distinctnes': []},
 'distincto': {'distinctos': []},
 'distincton': {'distinctons': []},
 'distincts': {'distinctse': []},
 'distinctt': {'distincttion': []},
 'distinctti': {'distinctty': []},
 'distinctu': {'distinctus': []},
 'distinctv': {'distinctve': []},
 'distindt': {'distindtion': []},
 'distine': ['distined'],
 'distinet': {'distinetion': ['distinetions'],
              'distinetive': ['distinetiveness'],
              'distinetness': []},
 'distinetion': ['distinetions'],
 'distinetive': ['distinetiveness'],
 'distinetli': {'distinetly': []},
 'distineuish': {'distineuished': []},
 'distinft': {'distinftion': []},
 'distinftli': {'distinftly': []},
 'distinfuish': {'distinfuished': []},
 'disting': {'distinge': []},
 'distinga': {'distingas': []},
 'distingaish': {'distingaished': []},
 'distingamo': {'distingamos': []},
 'distingguish': {'distingguished': []},
 'distinghish': {'distinghished': []},
 'distinghuis': {'distinghuised': []},
 'distinghuish': {'distinghuished': [],
                  'distinghuishes': [],
                  'distinghuishing': []},
 'distingiiish': {'distingiiished': []},
 'distinginsh': {'distinginshed': []},
 'distingish': {'distingishable': [],
                'distingished': [],
                'distingishes': [],
                'distingishing': []},
 'distingiush': {'distingiushed': [],
                 'distingiushes': [],
                 'distingiushing': []},
 'distingmsh': {'distingmshed': [], 'distingmshing': []},
 'distingnish': {'distingnishable': [],
                 'distingnished': [],
                 'distingnishes': [],
                 'distingnishing': []},
 'distingo': {'distingos': []},
 'distingoish': {'distingoished': []},
 'distingu': {'distinguant': [],
              'distingue': ['distingued',
                            'distinguer',
                            'distingues',
                            'distinguent'],
              'distinguible': ['distinguibles'],
              'distingus': []},
 'distingua': {'distinguas': []},
 'distinguai': {'distinguaient': [], 'distinguais': []},
 'distinguamu': {'distinguamus': []},
 'distingud': {'distinguds': []},
 'distingue': {'distinguee': ['distinguees']},
 "distingue'": {"distingue'e": []},
 'distingueb': {'distinguebant': []},
 'distinguee': ['distinguees'],
 'distinguemu': {'distinguemus': []},
 'distinguen': {'distinguens': []},
 'distinguenda': {'distinguendae': [], 'distinguendas': []},
 'distinguendi': {'distinguendis': []},
 'distinguendu': {'distinguendus': []},
 'distinguent': {'distinguente': ['distinguentes']},
 'distinguente': ['distinguentes'],
 'distinguenti': {'distinguentis': []},
 'distinguer': {'distinguere': ['distinguerent']},
 'distinguere': ['distinguerent'],
 'distinguerl': {'distinguerle': []},
 'distinguern': {'distinguerne': []},
 'distingueron': {'distinguerons': []},
 'distinguess': {'distinguesse': []},
 'distingui': {'distinguie': [], 'distinguis': []},
 'distinguiah': {'distinguiahed': []},
 'distinguibil': {'distinguibile': []},
 'distinguible': ['distinguibles'],
 'distinguida': {'distinguidas': []},
 'distinguido': {'distinguidos': []},
 'distinguiendos': {'distinguiendose': []},
 'distinguifh': {'distinguifhed': [], 'distinguifhing': []},
 'distinguifli': {'distinguiflied': [], 'distinguifliing': []},
 'distinguih': {'distinguihed': []},
 'distinguihs': {'distinguihsed': []},
 'distinguiih': {'distinguiihed': [], 'distinguiihing': []},
 'distinguijh': {'distinguijhed': [], 'distinguijhing': []},
 'distinguilh': {'distinguilhed': [], 'distinguilhing': []},
 'distinguim': {'distinguimed': []},
 'distinguimo': {'distinguimos': []},
 'distinguimu': {'distinguimus': []},
 'distinguirla': {'distinguirlas': []},
 'distinguirlo': {'distinguirlos': []},
 'distinguirs': {'distinguirse': []},
 'distinguis': {'distinguisable': [],
                'distinguised': [],
                'distinguises': [],
                'distinguising': []},
 'distinguisb': {'distinguisbed': []},
 'distinguish': {'distinguishability': [],
                 'distinguishable': ['distinguishables', 'distinguishableness'],
                 'distinguishably': [],
                 'distinguishe': ['distinguishes',
                                  'distinguisher',
                                  'distinguished',
                                  'distinguishers'],
                 'distinguishible': [],
                 'distinguishing': ['distinguishings'],
                 'distinguishment': ['distinguishments'],
                 'distinguishs': []},
 'distinguishable': ['distinguishables', 'distinguishableness'],
 'distinguishahl': {'distinguishahle': []},
 'distinguishe': ['distinguishes',
                  'distinguisher',
                  'distinguished',
                  'distinguishers'],
 'distinguished': {'distinguishedness': []},
 'distinguishedbi': {'distinguishedby': []},
 'distinguishedli': {'distinguishedly': []},
 'distinguishedlook': {'distinguishedlooking': []},
 'distinguishednam': {'distinguishedname': []},
 'distinguishing': ['distinguishings'],
 'distinguishingfeatur': {'distinguishingfeature': ['distinguishingfeatures']},
 'distinguishingfeature': ['distinguishingfeatures'],
 'distinguishingli': {'distinguishingly': []},
 'distinguishli': {'distinguishly': []},
 'distinguishment': ['distinguishments'],
 'distinguishth': {'distinguishthe': []},
 'distinguisii': {'distinguisiied': []},
 'distinguisli': {'distinguislied': [],
                  'distinguislies': [],
                  'distinguisliing': []},
 'distinguisn': {'distinguisned': [], 'distinguisning': []},
 'distinguissi': {'distinguissied': [], 'distinguissiing': []},
 'distinguist': {'distinguisted': []},
 'distinguisti': {'distinguistied': [],
                  'distinguisties': [],
                  'distinguistiing': []},
 'distinguith': {'distinguithed': []},
 'distingulsh': {'distingulshed': []},
 'distinguo': {'distinguos': []},
 'distinguon': {'distinguons': []},
 'distingush': {'distingushable': [],
                'distingushed': [],
                'distingushes': [],
                'distingushing': []},
 'distingusih': {'distingusihed': []},
 'distingutsh': {'distingutshed': []},
 'distini': {'distinies': [], 'distiny': []},
 'distinict': {'distiniction': []},
 'distinish': {'distinished': []},
 'distinkli': {'distinkly': []},
 'distinkt': {'distinkte': ['distinkter'],
              'distinktion': [],
              'distinktive': []},
 'distinkte': ['distinkter'],
 'distinktion': {'distinktioner': []},
 'distinktiv': {'distinktiver': []},
 'distinot': {'distinotion': ['distinotions'], 'distinotive': []},
 'distinotion': ['distinotions'],
 'distinotli': {'distinotly': []},
 'distinqu': {'distinque': []},
 'distinquer': {'distinquere': []},
 'distinquish': {'distinquishable': [],
                 'distinquished': [],
                 'distinquishes': [],
                 'distinquishing': []},
 'distinrt': {'distinrtion': []},
 'distins': {'distinse': []},
 'distinst': {'distinstion': []},
 'distint': {'distinte': ['distinterred'],
             'distintion': ['distintions'],
             'distintive': ['distintively']},
 'distinta': {'distintas': []},
 'distintament': {'distintamente': []},
 'distintcli': {'distintcly': []},
 'distinte': ['distinterred'],
 'distintegr': {'distintegrate': ['distintegrates', 'distintegrated'],
                'distintegrating': [],
                'distintegration': ['distintegrations'],
                'distintegrative': []},
 'distintegrate': ['distintegrates', 'distintegrated'],
 'distintegration': ['distintegrations'],
 'distinterest': {'distinterested': []},
 'distinterested': {'distinterestedness': []},
 'distinterestedli': {'distinterestedly': []},
 'distinth': {'distinthe': []},
 'distintinguish': {'distintinguished': []},
 'distintion': {'distintione': []},
 'distintiva': {'distintivas': []},
 'distintive': ['distintively'],
 'distintivo': {'distintivos': []},
 'distintli': {'distintly': []},
 'distinto': {'distintos': []},
 'distinugish': {'distinugished': []},
 'distinuish': {'distinuished': [], 'distinuishing': []},
 'distinzion': {'distinzione': []},
 'distion': {'distions': []},
 'distionari': {'distionaries': [], 'distionary': []},
 'distionour': {'distionourable': []},
 'distiphallu': {'distiphallus': []},
 'distiplin': {'distipline': []},
 'distiprobosci': {'distiproboscis': []},
 'distiqu': {'distique': ['distiques']},
 'distique': ['distiques'],
 'distirbut': {'distirbuted': [], 'distirbution': ['distirbutions']},
 'distirbution': ['distirbutions'],
 'distirct': {'distircts': []},
 'distiribut': {'distiribution': []},
 'distirict': {'distiricts': []},
 'distirubt': {'distirubtion': []},
 'dististyl': {'dististyle': ['dististyles']},
 'dististyle': ['dististyles'],
 'distitarsu': {'distitarsus': []},
 'distitut': {'distitute': [], 'distitution': []},
 'distiuct': {'distiuction': []},
 'distiuctli': {'distiuctly': []},
 'distiuguish': {'distiuguished': []},
 'distiv': {'distive': []},
 'distkibut': {'distkibution': []},
 'distkict': {'distkicts': []},
 'distmc': {'distmce': []},
 'distmction': {'distmctions': []},
 'distmctiv': {'distmctive': ['distmctiveness']},
 'distmctive': ['distmctiveness'],
 'distmctli': {'distmctly': []},
 'distmguish': {'distmguished': [], 'distmguishes': [], 'distmguishing': []},
 'distnac': {'distnace': []},
 'distnbut': {'distnbute': ['distnbutes', 'distnbuted'],
              'distnbuting': [],
              'distnbution': ['distnbutions'],
              'distnbutive': []},
 'distnbute': ['distnbutes', 'distnbuted'],
 'distnbution': ['distnbutions'],
 'distnbutiqu': {'distnbutique': []},
 'distnbutor': {'distnbutors': []},
 'distnc': {'distnce': []},
 'distnct': {'distncts': []},
 'distnet': {'distnets': []},
 'distnguish': {'distnguished': []},
 'distnnc': {'distnnce': []},
 'distnout': {'distnoution': []},
 'distnrb': {'distnrbed': []},
 'distnrbanc': {'distnrbance': []},
 'disto': {'distos': []},
 'distobucc': {'distobuccal': ['distobuccally']},
 'distobuccal': ['distobuccally'],
 'distocclus': {'distocclusal': [], 'distocclusion': []},
 'distocerv': {'distocervical': []},
 'distoclus': {'distoclusal': [], 'distoclusion': []},
 'distodg': {'distodge': ['distodged']},
 'distodge': ['distodged'],
 'distodors': {'distodorsal': []},
 'distoechuru': {'distoechurus': []},
 'distofaci': {'distofacial': []},
 'distogingiv': {'distogingival': []},
 'distogli': {'distoglie': []},
 'distoglier': {'distogliere': []},
 'distoincis': {'distoincisal': []},
 'distoit': {'distoited': [], 'distoition': []},
 'distol': {'distole': [], 'distolic': []},
 'distolabi': {'distolabial': []},
 'distolabioincis': {'distolabioincisal': []},
 'distolasteria': {'distolasterias': []},
 'distolater': {'distolateral': ['distolaterally']},
 'distolateral': ['distolaterally'],
 'distolingu': {'distolingual': ['distolingually']},
 'distolingual': ['distolingually'],
 'distolv': {'distolved': []},
 'distom': {'distomate': [], 'distome': ['distomes', 'distomer']},
 'distoma': {'distomas': []},
 'distomargin': {'distomarginal': []},
 'distomatos': {'distomatose': []},
 'distomatosi': {'distomatosis': []},
 'distome': ['distomes', 'distomer'],
 'distomea': {'distomeae': []},
 'distomedi': {'distomedial': ['distomedially']},
 'distomedial': ['distomedially'],
 'distomesi': {'distomesial': ['distomesially']},
 'distomesial': ['distomesially'],
 'distomet': {'distometer': []},
 'distomiasi': {'distomiasis': []},
 'distomida': {'distomidae': []},
 'distomidc': {'distomidce': []},
 'distomodu': {'distomodus': []},
 'distomolar': {'distomolars': []},
 'distomu': {'distomus': []},
 'diston': {'distone': ['distoned'], 'distonic': [], 'distons': []},
 'distonc': {'distonce': ['distonces']},
 'distonce': ['distonces'],
 'distone': ['distoned'],
 'distoocclus': {'distoocclusal': [], 'distoocclusion': []},
 'distop': {'distopic': []},
 'distopalat': {'distopalatal': ['distopalatally']},
 'distopalatal': ['distopalatally'],
 'distopia': {'distopias': []},
 'distopulp': {'distopulpal': []},
 'distor': {'distoration': [],
            'distored': [],
            'distoring': [],
            'distorred': []},
 'distorb': {'distorbed': []},
 'distorc': {'distorce': []},
 'distorcer': {'distorcere': []},
 'distorco': {'distorcoes': []},
 'distord': {'distorded': []},
 'distori': {'distory': []},
 'distorion': {'distorions': []},
 'distorit': {'distorition': ['distoritions']},
 'distorition': ['distoritions'],
 'distorp': {'distorped': []},
 'distorqu': {'distorquent': []},
 'distors': {'distorsion': ['distorsions'], 'distorsive': []},
 'distorsion': {'distorsional': [], 'distorsione': ['distorsiones']},
 'distorsionada': {'distorsionadas': []},
 'distorsione': ['distorsiones'],
 'distort': {'distortability': [],
             'distortable': [],
             'distortation': ['distortations'],
             'distorte': ['distorter', 'distorted', 'distorters'],
             'distorting': [],
             'distortion': ['distortional'],
             'distortive': ['distortively'],
             'distorts': []},
 'distortation': ['distortations'],
 'distorte': ['distorter', 'distorted', 'distorters'],
 'distorted': {'distortedness': []},
 'distortedli': {'distortedly': []},
 'distortedwav': {'distortedwave': []},
 'distorti': {'distortis': []},
 'distortingli': {'distortingly': []},
 'distortion': {'distortionate': [], 'distortionism': []},
 'distortionari': {'distortionary': []},
 'distortionenergi': {'distortionenergy': []},
 'distortionfre': {'distortionfree': []},
 'distortionist': {'distortionist': []},
 'distortive': ['distortively'],
 'distorto': {'distortos': []},
 'distortu': {'distortus': []},
 'distot': {'distotal': []},
 'distours': {'distourse': []},
 'distov': {'distovered': []},
 'distoventr': {'distoventral': ['distoventrally']},
 'distoventral': ['distoventrally'],
 'distoveri': {'distovery': []},
 'distovers': {'distoversion': []},
 'distoy': {'distoyal': []},
 'distr': {'distre': ['distres'], 'distrs': []},
 'distra': {'distrae': []},
 'distrac': {'distraced': []},
 'distraccion': {'distracciones': []},
 'distrackt': {'distrackted': []},
 'distracr': {'distracred': []},
 'distract': {'distractability': [],
              'distractable': [],
              'distracte': ['distracter', 'distracted', 'distracters'],
              'distractful': [],
              'distractibility': [],
              'distractible': [],
              'distracting': [],
              'distraction': ['distractional'],
              'distractive': ['distractively', 'distractiveness'],
              'distracts': []},
 'distracta': {'distractae': [], 'distractas': []},
 'distracte': ['distracter', 'distracted', 'distracters'],
 'distracted': {'distractedness': []},
 'distractedli': {'distractedly': []},
 'distracti': {'distractious': [], 'distractis': []},
 'distractibiliri': {'distractibiliry': []},
 'distractil': {'distractile': []},
 'distractingli': {'distractingly': []},
 'distraction': {'distractione': ['distractiones']},
 'distractionari': {'distractionary': []},
 'distractione': ['distractiones'],
 'distractionfre': {'distractionfree': []},
 'distractive': ['distractively', 'distractiveness'],
 'distractor': {'distractors': []},
 'distractu': {'distractus': []},
 'distractusqu': {'distractusque': []},
 'distraers': {'distraerse': []},
 'distraet': {'distraeted': [], 'distraetion': []},
 'distrah': {'distrahant': []},
 'distrahen': {'distrahens': []},
 'distrahendi': {'distrahendis': []},
 'distraher': {'distrahere': []},
 'distrahiqu': {'distrahique': []},
 'distrai': {'distrais': []},
 'distraidament': {'distraidamente': []},
 'distraido': {'distraidos': []},
 'distrain': {'distrainable': [],
              'distraine': ['distrained', 'distrainer', 'distrainers'],
              'distraining': ['distrainings'],
              'distrainment': ['distrainments'],
              'distrains': []},
 'distraine': {'distrainee': []},
 'distraining': ['distrainings'],
 'distrainment': ['distrainments'],
 'distrainor': {'distrainors': []},
 'distraint': {'distraint': []},
 'distrair': {'distraire': []},
 'distrait': {'distraite': ['distraites', 'distraitement'],
              'distraitness': [],
              'distraits': []},
 'distraite': ['distraites', 'distraitement'],
 'distraitli': {'distraitly': []},
 'distranc': {'distrance': []},
 'distraot': {'distraoted': [], 'distraotion': []},
 'distrarr': {'distrarre': []},
 'distrat': {'distration': ['distrations']},
 'distration': ['distrations'],
 'distrattament': {'distrattamente': []},
 'distraught': {'distraughted': [], 'distraughtness': []},
 'distraughtli': {'distraughtly': []},
 'distraughtlook': {'distraughtlooking': []},
 'distray': {'distrayant': []},
 'distrayn': {'distrayne': ['distrayned']},
 'distrayne': ['distrayned'],
 'distrazion': {'distrazione': []},
 'distrbut': {'distrbuted': [], 'distrbution': ['distrbutions']},
 'distrbution': ['distrbutions'],
 'distrcit': {'distrcits': []},
 'distrct': {'distrcts': []},
 'distre': {'distrees': []},
 'distrea': {'distreas': []},
 'distref': {'distrefs': []},
 'distrefl': {'distrefled': [], 'distrefles': []},
 'distrefs': {'distrefsed': [], 'distrefses': []},
 'distrei': {'distreis': []},
 'distrein': {'distreinable': [],
              'distreine': ['distreined'],
              'distreining': [],
              'distreins': []},
 'distreine': ['distreined'],
 'distreinor': {'distreinors': []},
 'distrel': {'distrels': []},
 'distren': {'distrene': []},
 'distrenzi': {'distrenzie': ['distrenzieing']},
 'distrenzie': ['distrenzieing'],
 'distres': {'distrese': ['distresed', 'distreses'],
             'distresful': [],
             'distresing': []},
 'distrese': ['distresed', 'distreses'],
 'distresi': {'distresied': [], 'distresies': []},
 'distresl': {'distresled': [], 'distresles': []},
 'distress': ['distresse',
              'distresser',
              'distressed',
              'distressful',
              'distressive',
              'distressers',
              'distressing',
              'distressfully',
              'distressfulness'],
 'distressedli': {'distressedly': []},
 'distressedlook': {'distressedlooking': []},
 'distressful': {'distressfull': []},
 'distressingli': {'distressingly': []},
 'distressor': {'distressors': []},
 'distresss': {'distresssed': [], 'distresssing': []},
 'distrettual': {'distrettuale': []},
 'distreyn': {'distreyne': ['distreyned']},
 'distreyne': ['distreyned'],
 'distri': {'distrie': ['distried']},
 'distria': {'distrias': []},
 'distrib': {'distribated': [],
             'distribation': [],
             'distribe': ['distribed'],
             'distribs': []},
 'distribe': ['distribed'],
 'distribet': {'distribetion': []},
 'distribiit': {'distribiition': []},
 'distribit': {'distribited': [], 'distribition': ['distribitions']},
 'distribition': ['distribitions'],
 'distribnt': {'distribnte': ['distribnted'], 'distribntion': []},
 'distribnte': ['distribnted'],
 'distribot': {'distriboted': [], 'distribotion': []},
 'distribrt': {'distribrtion': []},
 'distribst': {'distribstion': []},
 'distribt': {'distribted': [], 'distribtion': ['distribtions']},
 'distribtion': ['distribtions'],
 'distribtit': {'distribtition': []},
 'distribtu': {'distribtued': []},
 'distribtuion': {'distribtuions': []},
 'distribtut': {'distribtution': []},
 'distribu': {'distribuant': [],
              'distribuation': [],
              'distribue': ['distribues',
                            'distribuer',
                            'distribued',
                            'distribuent'],
              'distribuing': [],
              'distribuiti': []},
 "distribu'": {"distribu'ed": []},
 'distribua': {'distribuas': []},
 'distribuai': {'distribuaient': []},
 'distribubut': {'distribubution': []},
 'distribucij': {'distribucije': []},
 'distribucion': {'distribucione': ['distribuciones'], 'distribucions': []},
 'distribucione': ['distribuciones'],
 'distribue': {'distribuee': ['distribuees']},
 'distribuee': ['distribuees'],
 'distribuen': {'distribuens': []},
 'distribuenda': {'distribuendae': [], 'distribuendas': []},
 'distribuendi': {'distribuendis': []},
 'distribuendo': {'distribuendos': []},
 'distribuer': {'distribuere': ['distribuerent']},
 'distribuera': {'distribueras': []},
 'distribuere': ['distribuerent'],
 'distribui': {'distribuied': []},
 'distribuico': {'distribuicoes': []},
 'distribuida': {'distribuidas': []},
 'distribuido': {'distribuidos': []},
 'distribuidor': {'distribuidores': []},
 'distribuidora': {'distribuidoras': []},
 'distribuimu': {'distribuimus': []},
 'distribuion': {'distribuions': []},
 'distribuir': {'distribuire': []},
 'distribuirlo': {'distribuirlos': []},
 'distribuirs': {'distribuirse': []},
 'distribuisc': {'distribuisce': []},
 'distribuiss': {'distribuisse': []},
 'distribuit': {'distribuite': ['distribuited'], 'distribuition': []},
 'distribuite': ['distribuited'],
 'distribul': {'distribuled': [], 'distribuling': []},
 'distribulion': {'distribulions': []},
 'distribuon': {'distribuons': []},
 'distribur': {'distribure': ['distribured']},
 'distribure': ['distribured'],
 'distribus': {'distribusion': []},
 'distribut': {'distributability': [],
               'distributable': ['distributables'],
               'distributation': [],
               'distributative': [],
               'distribute': ['distributer',
                              'distributes',
                              'distributed',
                              'distributeing'],
               'distributic': [],
               'distributing': [],
               'distribution': ['distributional', 'distributionally'],
               'distributism': [],
               'distributive': ['distributives',
                                'distributively',
                                'distributiveness'],
               'distributivity': [],
               'distributs': [],
               'distributted': []},
 'distributa': {'distributae': [], 'distributas': []},
 'distributable': ['distributables'],
 'distributari': {'distributary': []},
 'distribute': {'distributee': ['distributees']},
 'distributed': {'distributedness': []},
 'distributedcomput': {'distributedcomputing': []},
 'distributedconst': {'distributedconstant': []},
 'distributedli': {'distributedly': []},
 'distributedmemori': {'distributedmemory': []},
 'distributedparamet': {'distributedparameter': []},
 'distributedprocess': {'distributedprocessing': []},
 'distributee': ['distributees'],
 'distributeth': {'distributethe': []},
 'distributeur': {'distributeurs': []},
 'distributi': {'distributie': [], 'distributiou': [], 'distributis': []},
 'distributingth': {'distributingthe': []},
 'distributio': {'distributioe': [], 'distributios': []},
 'distribution': {'distributionalism': [],
                  'distributione': ['distributiones'],
                  'distributionism': []},
 'distributionalist': {'distributionalists': []},
 'distributionari': {'distributionary': []},
 'distributionbas': {'distributionbased': []},
 'distributionconsumpt': {'distributionconsumption': []},
 'distributioncurv': {'distributioncurve': []},
 'distributione': ['distributiones'],
 'distributionel': {'distributionelle': []},
 'distributionfre': {'distributionfree': []},
 'distributionfunct': {'distributionfunction': []},
 'distributioni': {'distributionis': []},
 'distributionibu': {'distributionibus': []},
 'distributionist': {'distributionists': []},
 'distributionnel': {'distributionnelle': ['distributionnelles']},
 'distributionnelle': ['distributionnelles'],
 'distributionrel': {'distributionrelated': []},
 'distributionsensit': {'distributionsensitive': []},
 'distributiqu': {'distributique': []},
 'distributist': {'distributists': []},
 'distributiv': {'distributiver': [], 'distributivism': []},
 'distributiva': {'distributivae': [], 'distributivas': []},
 'distributivcli': {'distributivcly': []},
 'distributive': ['distributives', 'distributively', 'distributiveness'],
 'distributivejustic': {'distributivejustice': []},
 'distributivist': {'distributivists': []},
 'distributivli': {'distributivly': []},
 'distributivo': {'distributivos': []},
 'distributo': {'distributos': []},
 'distributon': {'distributons': []},
 'distributor': ['distributore', 'distributores'],
 'distributori': {'distributories': [], 'distributory': []},
 'distributorship': {'distributorships': []},
 'distributric': {'distributrice': []},
 'distributt': {'distributtion': []},
 'distributu': {'distributus': []},
 'distributut': {'distributution': []},
 'distribuy': {'distribuye': []},
 'distribuyendos': {'distribuyendose': []},
 'distribuzion': {'distribuzione': []},
 'distric': {'districe': [], 'districs': []},
 'districar': {'districare': []},
 'districcion': {'districciones': []},
 'districciu': {'districcius': []},
 'districf': {'districfs': []},
 'districhiasi': {'districhiasis': []},
 'districi': {'districis': []},
 'districk': {'districks': []},
 'districl': {'districls': []},
 'districr': {'districrs': []},
 'district': ['districte',
              'districtal',
              'districted',
              'distriction',
              'districtism',
              'districting',
              'districters',
              'districtive',
              'districtings',
              'districtions'],
 'districta': {'districtae': []},
 'districtattorney': {'districtattorneys': []},
 'districtbas': {'districtbased': []},
 'districtbi': {'districtby': []},
 'districth': {'districtheating': []},
 'districti': {'districtis': []},
 'districtibu': {'districtibus': []},
 'distriction': {'districtione': ['districtiones']},
 'districtione': ['districtiones'],
 'districtioni': {'districtionis': []},
 'districtionibu': {'districtionibus': []},
 'districtissim': {'districtissime': []},
 'districtiu': {'districtius': []},
 'districtjudg': {'districtjudge': []},
 'districtli': {'districtly': []},
 'districtmand': {'districtmandated': []},
 'districto': {'districtos': []},
 'districtori': {'districtoriented': []},
 'districtoth': {'districtother': []},
 'districtown': {'districtowned': []},
 'districtschool': {'districtschools': []},
 'districtspecif': {'districtspecific': []},
 'districtsponsor': {'districtsponsored': []},
 'districtu': {'districtual': [], 'districtus': []},
 'districtual': {'districtuales': []},
 'districtvisit': {'districtvisiting': []},
 'districtwid': {'districtwide': []},
 'districtwis': {'districtwise': []},
 'districut': {'districution': []},
 'distridut': {'distriduted': [], 'distridution': []},
 'distrie': ['distried'],
 'distrientr': {'distrientre': []},
 'distriet': {'distriets': []},
 'distrieut': {'distrieution': []},
 'distriga': {'distrigas': []},
 'distrihut': {'distrihute': ['distrihuted', 'distrihutes'],
               'distrihuting': [],
               'distrihution': ['distrihutions', 'distrihutional'],
               'distrihutive': []},
 'distrihute': ['distrihuted', 'distrihutes'],
 'distrihution': ['distrihutions', 'distrihutional'],
 'distrihutor': {'distrihutors': []},
 'distriit': {'distriition': []},
 'distrikt': {'distrikte': ['distrikter', 'distriktes'], 'distrikts': []},
 'distrikte': ['distrikter', 'distriktes'],
 'distrikten': {'distriktene': ['distriktenes']},
 'distriktene': ['distriktenes'],
 'distrilibro': {'distrilibros': []},
 'distrilmt': {'distrilmtion': []},
 'distrilut': {'distrilution': []},
 'distrimin': {'distrimination': []},
 'distrimt': {'distrimtion': []},
 'distrincion': {'distrincione': []},
 'distrinct': {'distrinction': ['distrinctions'], 'distrinctive': []},
 'distrinction': ['distrinctions'],
 'distring': {'distringant': [], 'distringe': ['distringent']},
 'distringa': {'distringas': []},
 'distringas': {'distringases': []},
 'distringe': ['distringent'],
 'distringer': {'distringere': []},
 'distringimu': {'distringimus': []},
 'distringuish': {'distringuished': []},
 'distriot': {'distriote': [], 'distriots': []},
 'distriout': {'distriouted': [], 'distrioution': []},
 'distripark': {'distriparks': []},
 'distrirut': {'distrirution': []},
 'distrist': {'distrists': []},
 'distrit': {'distritable': [],
             'distrital': [],
             'distrition': [],
             'distrits': []},
 'distritai': {'distritais': []},
 'distrital': {'distritales': []},
 'distritc': {'distritcs': []},
 'distrith': {'distrithe': []},
 'distrito': {'distritos': []},
 'distritribut': {'distritribution': []},
 'distritut': {'distritution': []},
 'distriubt': {'distriubted': [], 'distriubtion': []},
 'distriut': {'distriuted': [], 'distriution': []},
 'distrlbut': {'distrlbuted': [], 'distrlbution': []},
 'distrlct': {'distrlcts': []},
 'distrlot': {'distrlots': []},
 'distrnc': {'distrnce': []},
 'distro': {'distros': []},
 'distroi': {'distroie': ['distroied']},
 'distroie': ['distroied'],
 'distromat': {'distromatic': []},
 'distromet': {'distrometer': []},
 'distroph': {'distrophic': []},
 'distrophi': {'distrophies': [], 'distrophy': []},
 'distrot': {'distroted': [], 'distrotion': ['distrotions']},
 'distrotion': ['distrotions'],
 'distroubl': {'distrouble': ['distroubled']},
 'distrouble': ['distroubled'],
 'distroy': {'distroye': ['distroyed', 'distroyer', 'distroyers'],
             'distroying': [],
             'distroys': []},
 'distroye': ['distroyed', 'distroyer', 'distroyers'],
 'distrtbut': {'distrtbution': []},
 'distru': {'distrus': []},
 'distrub': {'distrubance': ['distrubances'],
             'distrubed': [],
             'distrubing': [],
             'distrubs': []},
 'distrubance': ['distrubances'],
 'distrubit': {'distrubition': []},
 'distrubt': {'distrubted': [], 'distrubtion': []},
 'distrubut': {'distrubute': ['distrubuted'],
               'distrubuting': [],
               'distrubution': ['distrubutions']},
 'distrubute': ['distrubuted'],
 'distrubution': ['distrubutions'],
 'distrubutor': {'distrubutors': []},
 'distruct': {'distructed': [],
              'distruction': ['distructions'],
              'distructive': ['distructiveness']},
 'distruction': {'distructione': []},
 'distructioun': {'distructioune': []},
 'distructive': ['distructiveness'],
 'distrugg': {'distrugge': ['distrugger']},
 'distrugge': ['distrugger'],
 'distrugger': {'distruggere': []},
 'distrupt': {'distrupted': [],
              'distrupting': [],
              'distruption': ['distruptions'],
              'distruptive': [],
              'distrupts': []},
 'distruption': ['distruptions'],
 'distrurb': {'distrurbance': ['distrurbances'],
              'distrurbed': [],
              'distrurbing': []},
 'distrurbance': ['distrurbances'],
 'distruss': {'distrusse': []},
 'distrust': ['distruste',
              'distruster',
              'distrusted',
              'distrustful',
              'distrusting',
              'distrusters',
              'distrustings',
              'distrustfully',
              'distrustfulness'],
 'distrustful': {'distrustfull': []},
 'distrustfulness': {'distrustfulnesse': []},
 'distrustingli': {'distrustingly': []},
 'distrutt': {'distrutte': [], 'distruttive': []},
 'distruttion': {'distruttione': []},
 'distruttor': {'distruttore': []},
 'distruttric': {'distruttrice': []},
 'distruzion': {'distruzione': []},
 'distrybut': {'distrybuted': []},
 'distsibut': {'distsibution': []},
 'distsiplini': {'distsipliny': []},
 'distsnc': {'distsnce': []},
 'distt': {'distts': []},
 'disttibur': {'disttibure': ['disttibured']},
 'disttibure': ['disttibured'],
 'disttibut': {'disttibute': ['disttibuted'],
               'disttibuting': [],
               'disttibution': ['disttibutions', 'disttibutional'],
               'disttibutive': []},
 'disttibute': ['disttibuted'],
 'disttibution': ['disttibutions', 'disttibutional'],
 'disttibutor': {'disttibutors': []},
 'distticr': {'distticrs': []},
 'disttict': {'distticts': []},
 'disttribut': {'disttribution': []},
 'distub': {'distubance': ['distubances'],
            'distubbed': [],
            'distubed': [],
            'distubing': []},
 'distubance': ['distubances'],
 'distubb': {'distubbances': []},
 'distubut': {'distubution': []},
 'distuib': {'distuibance': ['distuibances'],
             'distuibed': [],
             'distuibing': []},
 'distuibance': ['distuibances'],
 'distuleri': {'distuleris': []},
 'distulimu': {'distulimus': []},
 'distuliss': {'distulisse': []},
 'distulisti': {'distulistis': []},
 'distumel': {'distumell': []},
 'distun': {'distune': ['distuned'], 'distuning': []},
 'distunc': {'distunce': []},
 'distune': ['distuned'],
 'distupr': {'distupred': [], 'distuprive': []},
 'distupt': {'distupted': [],
             'distupting': [],
             'distuption': ['distuptions'],
             'distuptive': [],
             'distupts': []},
 'distuption': ['distuptions'],
 'distur': {'disturance': ['disturances'], 'distured': [], 'disturing': []},
 'disturance': ['disturances'],
 'disturb': {'disturbability': [],
             'disturbable': [],
             'disturbance': [],
             'disturbancies': [],
             'disturbancy': [],
             'disturbant': ['disturbants'],
             'disturbate': [],
             'disturbation': ['disturbations'],
             'disturbe': ['disturbed',
                          'disturber',
                          'disturbes',
                          'disturbent',
                          'disturbence',
                          'disturbences',
                          'disturbeance'],
             'disturbing': ['disturbings'],
             'disturbment': [],
             'disturbs': []},
 'disturbac': {'disturbace': ['disturbaces']},
 'disturbace': ['disturbaces'],
 'disturban': {'disturbanes': [], 'disturbans': []},
 'disturbanc': {'disturbancs': []},
 'disturbancefre': {'disturbancefree': []},
 'disturbane': {'disturbanee': ['disturbanees']},
 'disturbanee': ['disturbanees'],
 'disturbano': {'disturbanoe': ['disturbanoes']},
 'disturbanoe': ['disturbanoes'],
 'disturbant': ['disturbants'],
 'disturbar': {'disturbare': []},
 'disturbation': ['disturbations'],
 'disturbatori': {'disturbatory': []},
 'disturbauc': {'disturbauce': ['disturbauces']},
 'disturbauce': ['disturbauces'],
 'disturbaunc': {'disturbaunce': []},
 'disturbe': ['disturbed',
              'disturber',
              'disturbes',
              'disturbent',
              'disturbence',
              'disturbences',
              'disturbeance'],
 'disturbed': {'disturbedness': []},
 'disturbedli': {'disturbedly': []},
 'disturbedreact': {'disturbedreactive': []},
 'disturbing': {'disturbinge': [], 'disturbingness': []},
 'disturbingli': {'disturbingly': []},
 'disturbingth': {'disturbingthe': []},
 'disturbio': {'disturbios': []},
 'disturbonc': {'disturbonce': []},
 'disturbor': {'disturbors': []},
 'disturbth': {'disturbthe': []},
 'disturh': {'disturhance': ['disturhances'],
             'disturhed': [],
             'disturhing': [],
             'disturhs': []},
 'disturhance': ['disturhances'],
 'disturhingli': {'disturhingly': []},
 'disturli': {'disturlied': []},
 'disturn': {'disturnal': [], 'disturned': []},
 'disturnel': {'disturnell': []},
 'disturnpik': {'disturnpiked': []},
 'disturo': {'disturoance': ['disturoances'], 'disturoed': []},
 'disturoance': ['disturoances'],
 'disturr': {'disturrance': ['disturrances']},
 'disturrance': ['disturrances'],
 'disturv': {'disturve': []},
 'distuss': {'distussed': [], 'distussion': []},
 'distutb': {'distutbance': ['distutbances'],
             'distutbed': [],
             'distutbing': []},
 'distutbance': ['distutbances'],
 'distutil': {'distutils': []},
 'distych': {'distychs': []},
 'distyl': {'distyle': [], 'distylic': [], 'distylous': []},
 'distyli': {'distyly': []},
 'distyren': {'distyrene': []},
 'distyrylbenzen': {'distyrylbenzene': []},
 'distyrylpyrazin': {'distyrylpyrazine': []},
 'disu': {'disus': []},
 'disuad': {'disuade': ['disuades', 'disuaded'], 'disuading': []},
 'disuade': ['disuades', 'disuaded'],
 'disuas': {'disuasion': [], 'disuasive': []},
 'disubbidient': {'disubbidiente': []},
 'disubstitu': {'disubstitued': []},
 'disubstitut': {'disubstituted': [], 'disubstitution': ['disubstitutions']},
 'disubstitution': ['disubstitutions'],
 'disuccin': {'disuccinate': [], 'disuccinic': []},
 'disucss': {'disucssed': [],
             'disucsses': [],
             'disucssing': [],
             'disucssion': ['disucssions']},
 'disucssion': ['disucssions'],
 'disucuss': {'disucussed': [], 'disucussion': []},
 'disuelta': {'disueltas': []},
 'disuelto': {'disueltos': []},
 'disuelv': {'disuelve': []},
 'disuetud': {'disuetude': []},
 'disufid': {'disufide': []},
 'disuguaglianz': {'disuguaglianze': []},
 'disugual': {'disuguale': []},
 'disuibut': {'disuibuted': [], 'disuibution': ['disuibutions']},
 'disuibution': ['disuibutions'],
 'disuict': {'disuicts': []},
 'disuiphid': {'disuiphide': []},
 'disulf': {'disulfate': ['disulfated', 'disulfates']},
 'disulfan': {'disulfane': []},
 'disulfate': ['disulfated', 'disulfates'],
 'disulfi': {'disulfied': []},
 'disulfid': {'disulfide': ['disulfides'], 'disulfidic': []},
 'disulfide': ['disulfides'],
 'disulfidebond': {'disulfidebonded': []},
 'disulfidebridg': {'disulfidebridged': []},
 'disulfidecontain': {'disulfidecontaining': []},
 'disulfidelink': {'disulfidelinked': []},
 'disulfin': {'disulfine': []},
 'disulfiram': {'disulfirame': []},
 'disulfiramlik': {'disulfiramlike': []},
 'disulfit': {'disulfite': []},
 'disulfitomercur': {'disulfitomercurate': []},
 'disulfld': {'disulflde': []},
 'disulfon': {'disulfonate': ['disulfonated', 'disulfonates'],
              'disulfonation': [],
              'disulfone': ['disulfones'],
              'disulfonic': []},
 'disulfonamid': {'disulfonamide': ['disulfonamides']},
 'disulfonamide': ['disulfonamides'],
 'disulfonate': ['disulfonated', 'disulfonates'],
 'disulfone': ['disulfones'],
 'disulfur': {'disulfure': ['disulfures'], 'disulfuric': []},
 'disulfure': ['disulfures'],
 'disullid': {'disullide': []},
 'disulnd': {'disulnde': []},
 'disulpbid': {'disulpbide': []},
 'disulph': {'disulphate': ['disulphates']},
 'disulphate': ['disulphates'],
 'disulphid': {'disulphide': ['disulphides'], 'disulphidic': []},
 'disulphide': ['disulphides'],
 'disulphidebond': {'disulphidebonded': []},
 'disulphidelink': {'disulphidelinked': []},
 'disulphin': {'disulphine': []},
 'disulphit': {'disulphite': []},
 'disulphld': {'disulphlde': []},
 'disulphon': {'disulphonate': ['disulphonates', 'disulphonated'],
               'disulphone': ['disulphones'],
               'disulphonic': []},
 'disulphonate': ['disulphonates', 'disulphonated'],
 'disulphone': ['disulphones'],
 'disulphur': {'disulphuric': []},
 'disulpliid': {'disulpliide': []},
 'disultid': {'disultide': []},
 'disultori': {'disultory': []},
 'disun': {'disuniti': [], 'disunity': []},
 'disunc': {'disunce': []},
 'disunct': {'disunction': []},
 'disund': {'disunder': []},
 'disunderstand': {'disunderstanding': []},
 'disunguish': {'disunguished': []},
 'disunif': {'disunification': []},
 'disunifi': {'disunified': [], 'disunifies': [], 'disunify': ['disunifying']},
 'disuniform': {'disuniformities': [], 'disuniformity': []},
 'disunify': ['disunifying'],
 'disunion': ['disunione', 'disunionism'],
 'disunionist': {'disunionists': []},
 'disuniouist': {'disuniouists': []},
 'disunit': {'disunite': ['disunites', 'disunited'],
             'disuniting': [],
             'disunitive': []},
 'disunite': ['disunites', 'disunited'],
 'disunited': {'disunitedness': []},
 'disunitedli': {'disunitedly': []},
 'disunt': {'disunting': []},
 'disupt': {'disupte': ['disuptes', 'disupted'],
            'disuption': [],
            'disuptive': []},
 'disupte': ['disuptes', 'disupted'],
 'disurb': {'disurbance': ['disurbances'], 'disurbed': [], 'disurbing': []},
 'disurban': {'disurbanism': [], 'disurbanization': []},
 'disurbance': ['disurbances'],
 'disurbanis': {'disurbanisation': []},
 'disurbanist': {'disurbanists': []},
 'disuri': {'disury': []},
 'disus': {'disuse': ['disuser', 'disused', 'disuseful'], 'disusing': []},
 'disusag': {'disusage': []},
 'disuse': ['disuser', 'disused', 'disuseful'],
 'disuss': {'disussed': [],
            'disusses': [],
            'disussing': [],
            'disussion': ['disussions']},
 'disussion': ['disussions'],
 'disut': {'disute': ['disutes']},
 'disute': ['disutes'],
 'disutil': {'disutile': [], 'disutilities': [], 'disutility': []},
 'disuuionist': {'disuuionists': []},
 'disvalu': {'disvaluable': [],
             'disvaluation': ['disvaluations'],
             'disvalue': ['disvalues', 'disvalued'],
             'disvaluing': []},
 'disvaluation': ['disvaluations'],
 'disvalue': ['disvalues', 'disvalued'],
 'disvantag': {'disvantage': []},
 'disventur': {'disventures': []},
 'disver': {'disvered': []},
 'disveri': {'disvery': []},
 'disverif': {'disverification': []},
 'disverifi': {'disverified': [], 'disverify': []},
 'disvest': {'disvested': [], 'disvestment': []},
 'disvestitur': {'disvestiture': []},
 'disvirgin': {'disvirgined': []},
 'disvis': {'disvision': []},
 'disvoic': {'disvoiced': []},
 'disvoveri': {'disvovery': []},
 'disvow': {'disvowal': [], 'disvowed': []},
 'disvulner': {'disvulnerability': []},
 'diswa': {'diswas': []},
 'diswad': {'diswade': ['diswaded'], 'diswading': []},
 'diswade': ['diswaded'],
 'diswarren': {'diswarrened': []},
 'diswash': {'diswasher': ['diswashers'], 'diswashing': []},
 'diswasher': ['diswashers'],
 'diswelfar': {'diswelfare': ['diswelfares']},
 'diswelfare': ['diswelfares'],
 'diswer': {'diswere': []},
 'diswgur': {'diswgured': []},
 'diswher': {'diswhere': []},
 'diswig': {'diswigged': []},
 'diswindow': {'diswindowed': []},
 'diswing': {'diswinged': []},
 'diswit': {'diswitted': []},
 'disyembr': {'disyembre': []},
 'disyl': {'disyllable': []},
 'disyllab': {'disyllabic': ['disyllabics', 'disyllabicity', 'disyllabically']},
 'disyllabi': {'disyllabie': []},
 'disyllabic': ['disyllabics', 'disyllabicity', 'disyllabically'],
 'disyllabl': {'disyllablic': []},
 'disymmetr': {'disymmetric': ['disymmetrical']},
 'disymmetri': {'disymmetries': [], 'disymmetry': []},
 'disymmetric': ['disymmetrical'],
 'disynapt': {'disynaptic': ['disynaptically']},
 'disynaptic': ['disynaptically'],
 'disynchron': {'disynchronous': []},
 'disynchroni': {'disynchrony': []},
 'disyndiotact': {'disyndiotactic': []},
 'disyuncion': {'disyunciones': []},
 'disziplinar': {'disziplinare': ['disziplinarer']},
 'disziplinare': ['disziplinarer'],
 'disziplinarisch': {'disziplinarische': []},
 'diszipliniert': {'disziplinierte': ['disziplinierter']},
 'disziplinierte': ['disziplinierter'],
 'dit': ['ditted', 'ditting', 'ditative'],
 'dita': {'dita': []},
 'ditabl': {'ditable': []},
 'ditachi': {'ditachies': []},
 'ditact': {'ditactic': []},
 'ditado': {'ditados': []},
 'ditag': {'ditags': []},
 'ditail': {'ditails': []},
 'ditair': {'ditaire': ['ditaires']},
 'ditaire': ['ditaires'],
 'dital': {'ditale': [], 'ditals': []},
 'ditalimfo': {'ditalimfos': []},
 'ditament': {'ditaments': []},
 'ditami': {'ditamy': []},
 'ditamin': {'ditamine': []},
 'ditan': {'ditans': []},
 'ditanc': {'ditance': []},
 'ditani': {'ditany': []},
 'ditar': {'ditare': []},
 'ditari': {'ditary': []},
 'ditartr': {'ditartrate': []},
 'ditat': {'ditate': ['ditated', 'ditates'],
           'ditating': [],
           'ditation': ['ditations']},
 'ditate': ['ditated', 'ditates'],
 'ditati': {'ditatis': []},
 'ditation': ['ditations'],
 'ditato': {'ditatos': []},
 'ditatu': {'ditatus': []},
 'ditbyramb': {'ditbyrambic': []},
 'ditc': {'ditcs': []},
 'ditch': ['ditche', 'ditched', 'ditching', 'ditchful', 'ditchings'],
 'ditcharg': {'ditcharge': ['ditcharged']},
 'ditcharge': ['ditcharged'],
 'ditchback': {'ditchbacks': []},
 'ditchbank': {'ditchbanks': []},
 'ditchbourn': {'ditchbourne': []},
 'ditchburn': {'ditchburne': []},
 'ditchdig': {'ditchdigging': []},
 'ditchdigg': {'ditchdigger': ['ditchdiggers']},
 'ditchdigger': ['ditchdiggers'],
 'ditche': {'ditchee': []},
 'ditchel': {'ditchell': []},
 'ditcher': {'ditchers': []},
 'ditchi': {'ditchy': []},
 'ditchl': {'ditchling': []},
 'ditchlci': {'ditchlcy': []},
 'ditchli': {'ditchly': []},
 'ditchlik': {'ditchlike': []},
 'ditchlin': {'ditchline': ['ditchlines']},
 'ditchline': ['ditchlines'],
 'ditchrid': {'ditchrider': ['ditchriders']},
 'ditchrider': ['ditchriders'],
 'ditchsid': {'ditchside': ['ditchsides']},
 'ditchside': ['ditchsides'],
 'ditchtend': {'ditchtender': ['ditchtenders']},
 'ditchtender': ['ditchtenders'],
 'ditchwat': {'ditchwater': []},
 'ditchwe': {'ditchweed': []},
 'ditchwork': {'ditchworks': []},
 'ditciplin': {'ditcipline': []},
 'ditcour': {'ditcours': []},
 'ditcours': {'ditcourse': []},
 'ditcourt': {'ditcourte': []},
 'ditcov': {'ditcover': ['ditcovered']},
 'ditcover': ['ditcovered'],
 'ditcoveri': {'ditcovery': []},
 'ditcuss': {'ditcussed': [], 'ditcussion': []},
 'dite': {'dited': [], 'ditee': ['ditees'], 'dites': [], 'diting': []},
 'diteas': {'ditease': ['diteases']},
 'ditease': ['diteases'],
 'diteat': {'diteate': ['diteates']},
 'diteate': ['diteates'],
 'ditecdi': {'ditecdy': []},
 'ditecr': {'ditecred': []},
 'ditecrli': {'ditecrly': []},
 'ditect': {'ditected': [],
            'ditecting': [],
            'ditection': ['ditections', 'ditectional'],
            'ditective': ['ditectives'],
            'ditects': []},
 'ditection': ['ditections', 'ditectional'],
 'ditective': ['ditectives'],
 'ditectli': {'ditectly': []},
 'ditector': {'ditectorate': [], 'ditectors': []},
 'ditectori': {'ditectories': [], 'ditectory': []},
 'ditectoti': {'ditectoty': []},
 'ditee': ['ditees'],
 'diteh': {'ditehes': []},
 'ditel': {'diteliti': [], 'ditelle': []},
 'ditellurid': {'ditelluride': ['ditellurides']},
 'ditelluride': ['ditellurides'],
 'ditelocentr': {'ditelocentric': []},
 'ditelosom': {'ditelosomic': ['ditelosomics']},
 'ditelosomic': ['ditelosomics'],
 'ditend': {'ditende': []},
 'ditent': {'ditente': [], 'ditention': []},
 'ditenu': {'ditenus': []},
 'diter': {'diterent': [], 'diters': []},
 'diterich': {'diterichs': []},
 'diterikh': {'diterikhs': []},
 'ditermin': {'diterminal': [],
              'ditermination': [],
              'ditermined': [],
              'diterminent': [],
              'diterminer': []},
 'diterminism': {'diterminisme': []},
 'diterpan': {'diterpane': ['diterpanes']},
 'diterpane': ['diterpanes'],
 'diterpen': {'diterpene': ['diterpenes'], 'diterpenic': []},
 'diterpene': ['diterpenes'],
 'diterpenoid': {'diterpenoids': []},
 'diterpin': {'diterpine': []},
 'diterran': {'diterrane': []},
 'diterrane': {'diterranee': []},
 'diterraneenn': {'diterraneenne': []},
 'ditertiari': {'ditertiary': []},
 'ditescer': {'ditescere': []},
 'ditesqu': {'ditesque': []},
 'ditest': {'diteste': []},
 'ditesv': {'ditesvous': []},
 'ditetragon': {'ditetragonal': []},
 'ditetrazol': {'ditetrazole': []},
 'diteur': {'diteurs': []},
 'ditfer': {'ditfered': [],
            'ditference': ['ditferences'],
            'ditferent': ['ditferently'],
            'ditfering': [],
            'ditfers': []},
 'ditference': ['ditferences'],
 'ditferent': ['ditferently'],
 'ditferenti': {'ditferential': [],
                'ditferentiate': ['ditferentiated'],
                'ditferentiation': []},
 'ditferentiate': ['ditferentiated'],
 'ditficulti': {'ditficulties': [], 'ditficulty': []},
 'ditfus': {'ditfuse': ['ditfuser', 'ditfused'],
            'ditfusion': [],
            'ditfusivity': []},
 'ditfuse': ['ditfuser', 'ditfused'],
 'ditg': {'ditges': []},
 'dith': {'dithe': ['dithes']},
 'dithan': {'dithane': []},
 'dithculti': {'dithculties': [], 'dithculty': []},
 'dithe': ['dithes'],
 'dithec': {'dithecous': []},
 'ditheist': {'ditheistic': [], 'ditheists': []},
 'dithejwan': {'dithejwane': []},
 'dithemat': {'dithematic': []},
 'dither': ['dithered', 'ditherer', 'dithering', 'ditherers'],
 'ditheri': {'dithery': []},
 'ditheringli': {'ditheringly': []},
 'dithi': {'dithis': [], 'dithy': []},
 'dithian': {'dithiane': ['dithianes']},
 'dithiane': ['dithianes'],
 'dithiazanin': {'dithiazanine': []},
 'dithiazin': {'dithiazine': []},
 'dithiazon': {'dithiazone': []},
 'dithietan': {'dithietane': []},
 'dithiin': {'dithiins': []},
 'dithioacet': {'dithioacetal': ['dithioacetals'], 'dithioacetate': []},
 'dithioacetal': ['dithioacetals'],
 'dithioacid': {'dithioacids': []},
 'dithioat': {'dithioate': ['dithioates']},
 'dithioate': ['dithioates'],
 'dithiobenzo': {'dithiobenzoate': [], 'dithiobenzoic': []},
 'dithiobi': {'dithiobis': []},
 'dithiobisnitrobenzo': {'dithiobisnitrobenzoic': []},
 'dithiobispropionimid': {'dithiobispropionimidate': []},
 'dithiocarbam': {'dithiocarbamate': ['dithiocarbamates'],
                  'dithiocarbamic': []},
 'dithiocarbamate': ['dithiocarbamates'],
 'dithiocarbamoylhydrazin': {'dithiocarbamoylhydrazine': []},
 'dithiocarbon': {'dithiocarbonate': ['dithiocarbonates'],
                  'dithiocarbonic': []},
 'dithiocarbonate': ['dithiocarbonates'],
 'dithiocyan': {'dithiocyanate': []},
 'dithiodiglycol': {'dithiodiglycolic': []},
 'dithiodimorpholin': {'dithiodimorpholine': []},
 'dithiodipropion': {'dithiodipropionic': []},
 'dithiodipyridin': {'dithiodipyridine': []},
 'dithioest': {'dithioester': ['dithioesters']},
 'dithioester': ['dithioesters'],
 'dithioeth': {'dithioethers': []},
 'dithioglycol': {'dithioglycolic': []},
 'dithioket': {'dithioketal': []},
 'dithiol': {'dithiolate': ['dithiolates'], 'dithiole': [], 'dithiols': []},
 'dithiolan': {'dithiolane': ['dithiolanes']},
 'dithiolane': ['dithiolanes'],
 'dithiolate': ['dithiolates'],
 'dithiolen': {'dithiolene': ['dithiolenes']},
 'dithiolene': ['dithiolenes'],
 'dithiolethion': {'dithiolethione': ['dithiolethiones']},
 'dithiolethione': ['dithiolethiones'],
 'dithiolthion': {'dithiolthione': ['dithiolthiones']},
 'dithiolthione': ['dithiolthiones'],
 'dithion': {'dithionate': ['dithionates'],
             'dithione': [],
             'dithionic': [],
             'dithionous': []},
 'dithionate': ['dithionates'],
 'dithionit': {'dithionite': ['dithionites']},
 'dithionite': ['dithionites'],
 'dithionitecitr': {'dithionitecitrate': []},
 'dithionitereduc': {'dithionitereduced': []},
 'dithionitrobenzo': {'dithionitrobenzoate': [], 'dithionitrobenzoic': []},
 'dithionopyrophosph': {'dithionopyrophosphate': []},
 'dithiooctano': {'dithiooctanoic': []},
 'dithiophen': {'dithiophene': []},
 'dithiophosph': {'dithiophosphate': ['dithiophosphates']},
 'dithiophosphate': ['dithiophosphates'],
 'dithiophosphor': {'dithiophosphoric': []},
 'dithiopropion': {'dithiopropionate': []},
 'dithiopyridin': {'dithiopyridine': []},
 'dithiopyrophosph': {'dithiopyrophosphate': []},
 'dithiosalicyl': {'dithiosalicylic': []},
 'dithiosemicarbazon': {'dithiosemicarbazone': []},
 'dithiozon': {'dithiozone': []},
 'dithizon': {'dithizonate': ['dithizonates'], 'dithizone': ['dithizones']},
 'dithizonate': ['dithizonates'],
 'dithizone': ['dithizones'],
 'dithmarsch': {'dithmarscher': ['dithmarschers']},
 'dithmarscher': ['dithmarschers'],
 'dithmaru': {'dithmarus': []},
 'dithridg': {'dithridge': []},
 'dithryamb': {'dithryambic': []},
 'dithtreth': {'dithtrethed': []},
 'dithurbid': {'dithurbide': []},
 'dithymidin': {'dithymidine': []},
 'dithyramb': ['dithyrambe',
               'dithyrambes',
               'dithyrambic',
               'dithyrambics',
               'dithyrambically'],
 'dithyrambick': {'dithyrambicks': []},
 'dithyrambiqu': {'dithyrambique': ['dithyrambiques']},
 'dithyrambique': ['dithyrambiques'],
 'dithyrambist': {'dithyrambists': []},
 'dithyrambo': {'dithyrambos': []},
 'dithyrambu': {'dithyrambus': []},
 'dithyramh': {'dithyramhic': []},
 'dithyrhamb': {'dithyrhambic': []},
 'dithyrocari': {'dithyrocaris': []},
 'diti': {'ditie': ['dities'], 'ditis': [], 'dity': ['ditys']},
 'ditia': {'ditias': []},
 'ditibu': {'ditibus': []},
 'ditic': {'ditical': [], 'ditics': []},
 'ditid': {'ditided': []},
 'ditie': ['dities'],
 'ditier': {'ditierence': ['ditierences'], 'ditierent': []},
 'ditierence': ['ditierences'],
 'ditig': {'ditigal': [], 'ditigence': []},
 'ditiiculti': {'ditiiculties': [], 'ditiiculty': []},
 'ditin': {'ditine': []},
 'ditinct': {'ditinction': []},
 'ditingg': {'ditinggal': []},
 'ditinguish': {'ditinguished': []},
 'dition': {'ditional': ['ditionals',
                         'ditionally',
                         'ditionality',
                         'ditionalism'],
            'ditione': ['ditiones', 'ditioner', 'ditioned', 'ditioners'],
            'ditioning': [],
            'ditions': []},
 'ditional': ['ditionals', 'ditionally', 'ditionality', 'ditionalism'],
 'ditionalist': {'ditionalists': []},
 'ditionari': {'ditionary': []},
 'ditione': ['ditiones', 'ditioner', 'ditioned', 'ditioners'],
 'ditioni': {'ditionis': []},
 'ditionibu': {'ditionibus': []},
 'ditionofth': {'ditionofthe': []},
 'ditior': {'ditiores': []},
 'ditioribu': {'ditioribus': []},
 'ditiou': {'ditious': []},
 'ditious': {'ditiously': []},
 'ditis': {'ditision': ['ditisions']},
 'ditision': ['ditisions'],
 'ditisqu': {'ditisque': []},
 'ditissimi': {'ditissimis': []},
 'ditissimu': {'ditissimus': []},
 'ditist': {'ditistes': []},
 'ditit': {'ditital': []},
 'dititan': {'dititanate': []},
 'ditiu': {'ditius': []},
 'ditiv': {'ditive': ['ditives'], 'ditivity': []},
 'ditive': ['ditives'],
 'ditk': {'ditke': []},
 'ditka': {'ditkas': []},
 'ditkowski': {'ditkowsky': []},
 'ditlbach': {'ditlbacher': []},
 'ditler': {'ditlerence': ['ditlerences'], 'ditlerent': []},
 'ditlerence': ['ditlerences'],
 'ditlerenti': {'ditlerential': []},
 'ditlhar': {'ditlhare': []},
 'ditli': {'ditly': []},
 'ditliculti': {'ditliculties': [], 'ditliculty': []},
 'ditlionari': {'ditlionary': []},
 'ditlon': {'ditlonal': [], 'ditlons': []},
 'ditlov': {'ditlove': []},
 'ditma': {'ditmas': []},
 'ditmar': {'ditmars': []},
 'ditmars': {'ditmarses': []},
 'ditmarsch': {'ditmarschers': []},
 'ditmarsh': {'ditmarshers': [], 'ditmarshes': []},
 'ditmarsian': {'ditmarsians': []},
 'ditmaru': {'ditmarus': []},
 'ditmer': {'ditmers': []},
 'ditmey': {'ditmeyer': []},
 'ditmi': {'ditmis': []},
 'ditmir': {'ditmire': []},
 'ditmor': {'ditmore': []},
 'ditmu': {'ditmus': []},
 'ditnension': {'ditnensional': []},
 'dito': {'ditos': []},
 "dito'i": {"dito'y": []},
 'ditoh': {'ditohes': []},
 'ditomopyg': {'ditomopyge': []},
 'ditomu': {'ditomus': []},
 'diton': {'ditonal': [], 'ditone': ['ditones'], 'ditonic': []},
 'ditone': ['ditones'],
 'ditonu': {'ditonus': []},
 'ditop': {'ditopic': []},
 'ditoph': {'ditophal': []},
 'ditor': {'ditoral': [], 'ditore': ['ditores'], 'ditors': []},
 'ditore': ['ditores'],
 'ditori': {'ditorial': ['ditorials'], 'ditory': []},
 'ditorial': ['ditorials'],
 'ditoridectomi': {'ditoridectomy': []},
 'ditosyl': {'ditosylate': ['ditosylates']},
 'ditosylate': ['ditosylates'],
 'ditour': {'ditours': []},
 'ditourn': {'ditournement': []},
 'ditput': {'ditpute': []},
 'ditr': {'ditre': [], 'ditring': []},
 'ditra': {'ditraeli': []},
 'ditracteur': {'ditracteurs': []},
 'ditran': {'ditrans': []},
 'ditransit': {'ditransitive': ['ditransitives', 'ditransitively'],
               'ditransitivity': []},
 'ditransitive': ['ditransitives', 'ditransitively'],
 'ditrer': {'ditrerent': []},
 'ditri': {'ditry': []},
 'ditribut': {'ditributed': [], 'ditribution': ['ditributions']},
 'ditribution': ['ditributions'],
 'ditrich': {'ditrichs': []},
 'ditrichacea': {'ditrichaceae': []},
 'ditrict': {'ditricts': []},
 'ditrigon': {'ditrigonal': []},
 'ditrocha': {'ditrochaic': []},
 'ditrochaeu': {'ditrochaeus': []},
 'ditroche': {'ditrochee': []},
 'ditroit': {'ditroite': [], 'ditroits': []},
 'ditrop': {'ditropic': []},
 'ditropi': {'ditropis': []},
 'ditruir': {'ditruire': []},
 'ditsanc': {'ditsance': []},
 'ditsch': {'ditsche': []},
 'ditschein': {'ditscheiner': []},
 'ditsert': {'ditsertation': []},
 'ditsi': {'ditsie': [], 'ditsiness': [], 'ditsy': []},
 'ditski': {'ditsky': []},
 'ditson': {'ditsons': []},
 'ditsribut': {'ditsribution': []},
 'ditsworthi': {'ditsworthy': []},
 'ditt': {'ditte': ['dittes'], 'ditts': []},
 'ditta': {'dittas': []},
 'dittanc': {'dittance': []},
 'dittand': {'dittander': []},
 'dittani': {'dittany': []},
 'dittar': {'dittare': []},
 'dittat': {'dittator': []},
 'dittator': {'dittatore': []},
 'dittatur': {'dittature': []},
 'dittay': {'dittays': []},
 'dittbem': {'dittbemer': []},
 'dittbern': {'dittberner': []},
 'dittbrenn': {'dittbrenner': []},
 'dittburn': {'dittburner': []},
 'ditte': {'dittees': []},
 'dittemor': {'dittemore': []},
 'dittenb': {'dittenber': []},
 'dittenbcrg': {'dittenbcrger': []},
 'dittenberg': {'dittenberger': []},
 'dittenhaf': {'dittenhafer': []},
 'dittenhoef': {'dittenhoefer': []},
 'dittenhoeff': {'dittenhoeffer': []},
 'dittenhof': {'dittenhofer': []},
 'dittenhoff': {'dittenhoffer': []},
 'ditter': {'dittered': [],
            'ditterence': ['ditterences'],
            'ditterent': ['ditterently'],
            'dittering': [],
            'ditters': []},
 'ditterence': ['ditterences'],
 'ditterent': ['ditterently'],
 'ditterenti': {'ditterential': [], 'ditterentiation': []},
 'ditteridg': {'ditteridge': []},
 'ditterlin': {'ditterline': []},
 'dittersdorf': {'dittersdorfs': []},
 'ditth': {'ditthe': []},
 'ditthi': {'ditthis': []},
 'ditti': {'dittie': ['dittied'], 'dittis': [], 'ditty': ['dittying']},
 'ditticulti': {'ditticulties': [], 'ditticulty': []},
 'dittie': ['dittied'],
 'dittil': {'dittills': []},
 'dittinct': {'dittinction': []},
 'dittionari': {'dittionary': []},
 'dittl': {'dittle': []},
 'dittling': {'dittlinger': []},
 'dittmann': {'dittmanns': []},
 'dittmar': {'dittmars': []},
 'dittmer': {'dittmers': []},
 'dittmey': {'dittmeyer': []},
 'dittmor': {'dittmore': []},
 'ditto': ['dittoe', 'dittoed', 'dittoes', 'dittoing'],
 'dittograph': {'dittographed': [], 'dittographic': [], 'dittographs': []},
 'dittographi': {'dittographies': [], 'dittography': []},
 'dittohead': {'dittoheads': []},
 'dittolog': {'dittology': []},
 'ditton': {'dittons': []},
 'dittribut': {'dittributed': [], 'dittribution': []},
 'dittrich': {'dittrichs': []},
 'dittrichr': {'dittrichring': []},
 'dittu': {'dittus': []},
 'dittus': {'dittusion': []},
 'dittusboelt': {'dittusboelter': []},
 'ditty': {'dittye': ['dittyes']},
 'dittye': ['dittyes'],
 'ditu': {'ditus': []},
 'dituat': {'dituation': []},
 'ditud': {'ditudes': []},
 'dituli': {'ditulis': []},
 'ditur': {'diture': ['ditures']},
 'diturb': {'diturbance': ['diturbances']},
 'diturbance': ['diturbances'],
 'diture': ['ditures'],
 'ditut': {'ditution': []},
 'ditwic': {'ditwice': []},
 'ditwil': {'ditwiler': []},
 'dity': ['ditys'],
 'ditya': {'dityas': []},
 'ditybistu': {'ditybistus': []},
 'dityla': {'ditylas': []},
 'ditylenchu': {'ditylenchus': []},
 'ditylu': {'ditylus': []},
 'dityp': {'ditype': ['ditypes'], 'ditypic': []},
 'ditype': ['ditypes'],
 'dityrosin': {'dityrosine': []},
 'ditz': {'ditze': ['ditzes'], 'ditzing': []},
 'ditze': ['ditzes'],
 'ditzel': {'ditzell': []},
 'ditzenberg': {'ditzenberger': []},
 'ditzi': {'ditziness': [], 'ditzy': []},
 'ditzing': {'ditzinger': []},
 'ditzmer': {'ditzmers': []},
 'diu': {'diued': [], 'diuing': [], 'dius': []},
 'diuari': {'diuary': []},
 'diubl': {'diuble': []},
 'diuciu': {'diucius': []},
 'diucr': {'diucrs': []},
 'diudoru': {'diudorus': []},
 'diue': {'diues': []},
 'diuel': {'diuels': []},
 'diuell': {'diuells': []},
 'diuer': {'diuers': []},
 'diuerc': {'diuerce': []},
 'diuerf': {'diuerfe': ['diuerfes']},
 'diuerfe': ['diuerfes'],
 'diuerfli': {'diuerfly': []},
 'diuers': {'diuerse': ['diuerses', 'diuersely']},
 'diuersa': {'diuersae': [], 'diuersas': []},
 'diuerse': ['diuerses', 'diuersely'],
 'diuersi': {'diuersis': []},
 'diuersifi': {'diuersified': []},
 'diuersimod': {'diuersimode': []},
 'diuersit': {'diuersitate': [], 'diuersite': []},
 'diuersita': {'diuersitas': []},
 'diuersitati': {'diuersitatis': []},
 'diuersite': {'diuersitees': []},
 'diuersiti': {'diuersitie': ['diuersities'], 'diuersity': []},
 'diuersitie': ['diuersities'],
 'diuersity': {'diuersitye': []},
 'diuersli': {'diuerslie': [], 'diuersly': []},
 'diuerso': {'diuersos': []},
 'diuersu': {'diuersus': []},
 'diuert': {'diuerted': [], 'diuerting': []},
 'diuertat': {'diuertation': []},
 'diuertiss': {'diuertissement': []},
 'diug': {'diugs': []},
 'diugat': {'diugation': []},
 'diugnosi': {'diugnosis': []},
 'diui': {'diuis': []},
 'diuicia': {'diuicias': []},
 'diuid': {'diuide': ['diuides', 'diuided'], 'diuiding': []},
 'diuide': ['diuides', 'diuided'],
 'diuiden': {'diuidens': []},
 'diuidenc': {'diuidence': []},
 'diuider': {'diuidere': []},
 'diuihet': {'diuihets': []},
 'diuil': {'diuils': []},
 'diuim': {'diuims': []},
 'diuin': {'diuine': ['diuines', 'diuinely'], 'diuining': [], 'diuins': []},
 'diuina': {'diuinae': [], 'diuinas': []},
 'diuinat': {'diuination': []},
 'diuination': {'diuinatione': []},
 'diuine': ['diuines', 'diuinely'],
 'diuini': {'diuinis': []},
 'diuinit': {'diuinitate': [], 'diuinite': []},
 'diuinita': {'diuinitas': []},
 'diuinitati': {'diuinitatis': []},
 'diuiniti': {'diuinitie': [], 'diuinity': []},
 'diuinitu': {'diuinitus': []},
 'diuino': {'diuinos': []},
 'diuinu': {'diuinus': []},
 'diuis': {'diuise': ['diuised', 'diuises']},
 'diuisa': {'diuisas': []},
 'diuise': ['diuised', 'diuises'],
 'diuiser': {'diuiserent': []},
 'diuisi': {'diuisis': []},
 'diuision': {'diuisione': ['diuisiones'], 'diuisions': []},
 'diuisione': ['diuisiones'],
 'diuisioni': {'diuisionis': []},
 'diuisionibu': {'diuisionibus': []},
 'diuiso': {'diuisos': []},
 'diuisu': {'diuisus': []},
 'diuit': {'diuite': ['diuites']},
 'diuite': ['diuites'],
 'diuiti': {'diuitis': []},
 'diuitia': {'diuitiae': [], 'diuitias': []},
 'diuitibu': {'diuitibus': []},
 'diuitii': {'diuitiis': []},
 'diula': {'diulas': []},
 'dium': {'diums': []},
 'diumal': {'diumall': ['diumally'], 'diumals': []},
 'diumall': ['diumally'],
 'diumet': {'diumeter': []},
 'diumu': {'diumus': []},
 'diumvir': {'diumvirate': []},
 'diun': {'diune': []},
 'diuner': {'diuners': []},
 'diunit': {'diunital': []},
 'diunsatur': {'diunsaturated': []},
 'diunysiu': {'diunysius': []},
 'diuo': {'diuos': []},
 'diuorar': {'diuorare': []},
 'diuorc': {'diuorce': ['diuorced']},
 'diuorce': ['diuorced'],
 'diuotion': {'diuotione': []},
 'diup': {'diups': []},
 'diupr': {'diupres': []},
 'diuqu': {'diuque': []},
 'diur': {'diure': [], 'diuring': [], 'diurness': [], 'diurs': []},
 'diuran': {'diuranate': ['diuranates']},
 'diuranate': ['diuranates'],
 'diuraphi': {'diuraphis': []},
 'diurect': {'diurectic': ['diurectics']},
 'diurectic': ['diurectics'],
 'diureid': {'diureide': ['diureides']},
 'diureide': ['diureides'],
 'diures': {'diurese': ['diureses', 'diuresed'], 'diuresing': []},
 'diurese': ['diureses', 'diuresed'],
 'diuresi': {'diuresis': []},
 'diuret': {'diuretic': ['diuretical', 'diuretically']},
 'diurethan': {'diurethane': ['diurethanes']},
 'diurethane': ['diurethanes'],
 'diureti': {'diureties': []},
 'diuretic': ['diuretical', 'diuretically'],
 'diureticbas': {'diureticbased': []},
 'diureticinduc': {'diureticinduced': []},
 'diuretick': {'diureticks': []},
 'diureticresist': {'diureticresistant': []},
 'diuretictr': {'diuretictreated': []},
 'diureticu': {'diureticus': []},
 'diuretin': {'diuretine': []},
 'diuretiqu': {'diuretique': ['diuretiques']},
 'diuretique': ['diuretiques'],
 'diuretisch': {'diuretische': []},
 'diuri': {'diuris': [], 'diury': []},
 'diuridea': {'diurideae': []},
 'diurin': {'diurinal': []},
 'diurn': {'diurne': ['diurnes']},
 'diurna': {'diurnae': [], 'diurnas': []},
 'diurnal': {'diurnale': ['diurnales'],
             'diurnalism': [],
             'diurnality': [],
             'diurnall': ['diurnalls', 'diurnally'],
             'diurnals': []},
 'diurnale': ['diurnales'],
 'diurnali': {'diurnalis': []},
 'diurnalist': {'diurnalists': []},
 'diurnall': ['diurnalls', 'diurnally'],
 'diurnalvari': {'diurnalvariation': []},
 'diurnat': {'diurnation': []},
 'diurne': ['diurnes'],
 'diurni': {'diurnis': []},
 'diurnit': {'diurnitate': []},
 'diurniti': {'diurnity': []},
 'diurno': {'diurnos': []},
 'diurnu': {'diurnus': []},
 'diurodrilu': {'diurodrilus': []},
 'diurpaneu': {'diurpaneus': []},
 'diurs': {'diurse': []},
 'diuru': {'diurus': []},
 'dius': {'diuse': []},
 'diuscul': {'diuscule': []},
 'diushamb': {'diushambe': []},
 'diusmor': {'diusmore': []},
 'diuss': {'diusse': []},
 'diusu': {'diusus': []},
 'diutern': {'diuternity': []},
 'diutiii': {'diutiiis': []},
 'diutin': {'diutine': []},
 'diutina': {'diutinae': [], 'diutinas': []},
 'diutini': {'diutinis': []},
 'diutinu': {'diutinus': []},
 'diutissim': {'diutissime': []},
 'diutiu': {'diutius': []},
 'diutiusqu': {'diutiusque': []},
 'diuturn': {'diuturnal': [], 'diuturne': [], 'diuturnity': []},
 'diuturna': {'diuturnae': [], 'diuturnas': []},
 'diuturnaqu': {'diuturnaque': []},
 'diuturni': {'diuturnis': []},
 'diuturnior': {'diuturniore': []},
 'diuturniori': {'diuturnioris': []},
 'diuturnit': {'diuturnitate': []},
 'diuturnita': {'diuturnitas': []},
 'diuturnitati': {'diuturnitatis': []},
 'diuturniu': {'diuturnius': []},
 'diuturno': {'diuturnos': []},
 'diuturnoqu': {'diuturnoque': []},
 'diuturnu': {'diuturnus': []},
 'diuu': {'diuus': []},
 'diuulg': {'diuulge': ['diuulged']},
 'diuulge': ['diuulged'],
 'diuwiddi': {'diuwiddie': []},
 'diuyn': {'diuyne': []},
 'div': {'divs': []},
 "div'n": {"div'ne": []},
 "div's": {"div'se": []},
 'diva': ['divae'],
 'divabl': {'divable': []},
 'divac': {'divacancies': [], 'divacancy': []},
 'divadl': {'divadle': []},
 'divag': {'divagate': ['divagates', 'divagated'],
           'divagating': [],
           'divagation': []},
 'divagacion': {'divagaciones': []},
 'divagan': {'divagans': []},
 'divagant': {'divagante': []},
 'divagar': {'divagare': []},
 'divagate': ['divagates', 'divagated'],
 'divagatori': {'divagatory': []},
 'divagazion': {'divagazione': []},
 'divagu': {'divague': ['divaguer']},
 'divague': ['divaguer'],
 'divak': {'divaker': []},
 'dival': {'divale': ['divalent',
                      'divalency',
                      'divalence',
                      'divalents',
                      'divalently'],
           'divall': []},
 'divale': ['divalent', 'divalency', 'divalence', 'divalents', 'divalently'],
 'divalentc': {'divalentcation': []},
 'divalik': {'divalike': []},
 'divalo': {'divalos': []},
 'divalpro': {'divalproate': []},
 'divan': ['divane', 'divaned'],
 'divanc': {'divance': []},
 'divanhan': {'divanhane': []},
 'divaniy': {'divaniye': []},
 'divar': {'divaricate': ['divaricates', 'divaricated', 'divaricately'],
           'divaricating': [],
           'divarication': [],
           'divaricator': ['divaricators'],
           'divars': []},
 'divari': {'divariant': [], 'divaris': []},
 'divarican': {'divaricans': []},
 'divaricat': {'divaricatic': []},
 'divaricata': {'divaricatae': []},
 'divaricate': ['divaricates', 'divaricated', 'divaricately'],
 'divaricati': {'divaricatis': []},
 'divaricator': ['divaricators'],
 'divaricatu': {'divaricatus': []},
 'divaricazion': {'divaricazione': []},
 'divars': {'divarsion': ['divarsions']},
 'divarsion': ['divarsions'],
 'divart': {'divarted': [], 'divarting': []},
 'divarti': {'divarty': []},
 'divas': {'divase': []},
 'divata': {'divatas': []},
 'divc': {'divce': []},
 'divcrgen': {'divcrgens': []},
 'divcrs': {'divcrses': []},
 'divcrsa': {'divcrsas': []},
 'divcrsi': {'divcrsis': []},
 'divcrticulosi': {'divcrticulosis': []},
 'divd': {'divde': ['divded'], 'divds': []},
 'divde': ['divded'],
 'divdend': {'divdends': []},
 'dive': ['divese', 'divesity'],
 'diveabl': {'diveable': []},
 'diveati': {'diveatis': []},
 'divebomb': {'divebombed': [],
              'divebomber': ['divebombers'],
              'divebombing': [],
              'divebombs': []},
 'divebomber': ['divebombers'],
 'divebrak': {'divebrakes': []},
 'dived': {'diveded': [], 'divedive': []},
 'divedapp': {'divedapper': []},
 'diveder': {'divedere': []},
 'diveen': {'diveenity': []},
 'divees': {'diveesion': []},
 'diveft': {'divefted': []},
 'divei': {'diveis': []},
 'diveis': {'diveise': [], 'diveision': [], 'diveisity': []},
 'diveit': {'diveited': []},
 'divekeep': {'divekeeper': ['divekeepers']},
 'divekeeper': ['divekeepers'],
 'diveki': {'diveky': []},
 'divel': {'diveling': [],
           'divell': ['divells',
                      'divellant',
                      'divellent',
                      'divelling',
                      'divellings',
                      'divellicated'],
           'divels': []},
 'divelin': {'diveline': []},
 'divell': ['divells',
            'divellant',
            'divellent',
            'divelling',
            'divellings',
            'divellicated'],
 'diveller': {'divellere': []},
 'divelli': {'divellis': [], 'divelly': []},
 'divelop': {'diveloped': [], 'divelopment': []},
 'divelopp': {'diveloppement': ['diveloppements'], 'divelopper': []},
 'diveloppement': ['diveloppements'],
 'divels': {'divelse': []},
 'diveltak': {'diveltaking': []},
 'divemast': {'divemaster': ['divemasters']},
 'divemaster': ['divemasters'],
 'diven': {'divene': [], 'divens': []},
 'divend': {'divendal': [], 'divenditis': []},
 'divender': {'divendere': []},
 'divendr': {'divendres': []},
 'divener': {'divenere': []},
 'diveni': {'divenie': [], 'diveny': []},
 'divenir': {'divenire': []},
 'diveniss': {'divenisse': []},
 'divenn': {'divenne': []},
 'divent': {'diventate': []},
 'diventar': {'diventare': []},
 'diventass': {'diventasse': []},
 'diventerebb': {'diventerebbe': []},
 'divenut': {'divenute': []},
 'diver': ['diverse',
           'diverser',
           'diversed',
           'diversal',
           'diversing',
           'diversiti',
           'diversion',
           'diversity',
           'diversive',
           'diversant',
           'diversely',
           'diverseness',
           'diversement',
           'diversality',
           'diversitied',
           'diversiveness',
           'diversibility',
           'diversication'],
 "diver'": {"diver's": []},
 'divera': {'diverae': ['diveraes'], 'diveraity': []},
 'diverae': ['diveraes'],
 'diverag': {'diverage': []},
 'diverai': {'diverais': []},
 'diverber': {'diverberation': []},
 'diverberatu': {'diverberatus': []},
 'diverc': {'diverce': ['diverced']},
 'diverce': ['diverced'],
 'divere': {'diveree': []},
 'diverenti': {'diverential': ['diverentials', 'diverentially'],
               'diverentiate': ['diverentiates', 'diverentiated'],
               'diverentiating': [],
               'diverentiation': []},
 'diverential': ['diverentials', 'diverentially'],
 'diverentiate': ['diverentiates', 'diverentiated'],
 'diverf': {'diverfe': ['diverfes'], 'diverfities': [], 'diverfity': []},
 'diverfa': {'diverfas': []},
 'diverfe': ['diverfes'],
 'diverfi': {'diverfis': []},
 'diverfifi': {'diverfified': [], 'diverfify': ['diverfifying']},
 'diverfify': ['diverfifying'],
 'diverfion': {'diverfions': []},
 'diverfli': {'diverfly': []},
 'diverg': {'divergance': [],
            'divergant': [],
            'diverge': ['diverger',
                        'diverges',
                        'diverged',
                        'divergers',
                        'divergent',
                        'divergence',
                        'divergency',
                        'divergeant',
                        'divergents',
                        'divergently',
                        'divergeance',
                        'divergement',
                        'divergeants'],
            'diverging': ['divergings']},
 'diverge': ['diverger',
             'diverges',
             'diverged',
             'divergers',
             'divergent',
             'divergence',
             'divergency',
             'divergeant',
             'divergents',
             'divergently',
             'divergeance',
             'divergement',
             'divergeants'],
 'divergeant': {'divergeantes': []},
 'divergen': {'divergens': []},
 'divergenceconverg': {'divergenceconvergence': []},
 'divergencefre': {'divergencefree': []},
 'divergencia': {'divergencias': []},
 'divergene': {'divergenee': []},
 'divergeno': {'divergenoe': []},
 'divergent': {'divergente': ['divergenter', 'divergentes']},
 'divergentconverg': {'divergentconvergent': []},
 'divergente': ['divergenter', 'divergentes'],
 'divergenti': {'divergentie': []},
 'divergentibu': {'divergentibus': []},
 'divergentproduct': {'divergentproduction': []},
 'divergentthink': {'divergentthinking': []},
 'divergenz': {'divergenze': []},
 'diverger': {'divergere': []},
 'divergerend': {'divergerende': []},
 'divergierend': {'divergierende': ['divergierender']},
 'divergierende': ['divergierender'],
 'diverging': ['divergings'],
 'divergingli': {'divergingly': []},
 'diveri': {'diveris': []},
 'diveris': {'diverisity': []},
 'diveristi': {'diveristy': []},
 'diverlion': {'diverlions': []},
 'divernoi': {'divernois': []},
 'diverr': {'diverres': []},
 'diverrebb': {'diverrebbe': []},
 'divers': {'diver': ['diverse',
                      'diverser',
                      'diversed',
                      'diversal',
                      'diversing',
                      'diversiti',
                      'diversion',
                      'diversity',
                      'diversive',
                      'diversant',
                      'diversely',
                      'diverseness',
                      'diversement',
                      'diversality',
                      'diversitied',
                      'diversiveness',
                      'diversibility',
                      'diversication']},
 'diversa': {'diversae': [], 'diversas': []},
 'diversament': {'diversamente': []},
 'diversaqu': {'diversaque': []},
 'diversarumqu': {'diversarumque': []},
 'diversasqu': {'diversasque': []},
 'diversc': {'diversce': [], 'diverscs': []},
 'diversch': {'diversche': []},
 'diverscolour': {'diverscoloured': []},
 'diversework': {'diverseworks': []},
 'diversf': {'diversfication': []},
 'diversfi': {'diversfied': []},
 'diversi': {'diversied': [], 'diversis': [], 'diversy': []},
 'diversibu': {'diversibus': []},
 'diversicoloribu': {'diversicoloribus': []},
 'diversicorni': {'diversicornis': []},
 'diversidad': {'diversidade': ['diversidades']},
 'diversidade': ['diversidades'],
 'diversiden': {'diversidens': []},
 'diversif': {'diversifed': [],
              'diversific': ['diversificate', 'diversification'],
              'diversifing': []},
 'diversifi': {'diversifiability': [],
               'diversifiable': [],
               'diversifiant': [],
               'diversifie': ['diversifier',
                              'diversifies',
                              'diversified',
                              'diversifient',
                              'diversifiers'],
               'diversify': ['diversifyed', 'diversifying']},
 'diversific': {'diversificant': []},
 'diversificada': {'diversificadas': []},
 'diversificado': {'diversificados': []},
 'diversificar': {'diversificare': []},
 'diversificazion': {'diversificazione': []},
 'diversifici': {'diversificiation': []},
 'diversifict': {'diversifiction': []},
 'diversifie': {'diversifiee': ['diversifiees']},
 'diversifiedli': {'diversifiedly': []},
 'diversifiee': ['diversifiees'],
 'diversifik': {'diversifikation': []},
 'diversifiziert': {'diversifizierte': []},
 'diversifl': {'diversifled': []},
 'diversifoliu': {'diversifolius': []},
 'diversifood': {'diversifoods': []},
 'diversiformi': {'diversiformis': []},
 'diversift': {'diversifted': []},
 'diversiftc': {'diversiftcation': []},
 'diversifv': {'diversifving': []},
 'diversify': ['diversifyed', 'diversifying'],
 'diversil': {'diversilication': []},
 'diversili': {'diversilied': [], 'diversily': []},
 'diversimod': {'diversimode': []},
 'diversion': {'diversional': [],
               'diversione': ['diversiones'],
               'diversionism': []},
 'diversionari': {'diversionaries': [], 'diversionary': []},
 'diversione': ['diversiones'],
 'diversionist': {'diversionist': []},
 'diversip': {'diversipes': []},
 'diversiri': {'diversiry': []},
 'diversisi': {'diversisied': [], 'diversisy': []},
 'diversisqu': {'diversisque': []},
 'diversissim': {'diversissime': []},
 'diversissima': {'diversissimae': [], 'diversissimas': []},
 'diversissimi': {'diversissimis': []},
 'diversissimo': {'diversissimos': []},
 'diversit': {'diversitate': ['diversitates'], 'diversite': ['diversites']},
 'diversita': {'diversitas': []},
 'diversitarian': {'diversitarianism': []},
 'diversitate': ['diversitates'],
 'diversitati': {'diversitatis': []},
 'diversitatibu': {'diversitatibus': []},
 'diversite': {'diversitee': []},
 'diversiti': {'diversitie': []},
 'diversitud': {'diversitude': []},
 'diversity': {'diversitye': ['diversityes']},
 'diversitybas': {'diversitybased': []},
 'diversitye': ['diversityes'],
 'diversityjurisdict': {'diversityjurisdiction': []},
 'diversityrel': {'diversityrelated': []},
 'diversityst': {'diversitystability': []},
 'diversiu': {'diversius': []},
 'diversiw': {'diversiwed': []},
 'diversiwc': {'diversiwcation': []},
 'diversli': {'diverslie': [], 'diversly': []},
 'diverso': {'diversoes': [], 'diversos': []},
 'diversom': {'diversomers': []},
 'diverson': {'diversons': []},
 'diversorumqu': {'diversorumque': []},
 'diverss': {'diversse': []},
 'diversti': {'diversty': []},
 'diverstitur': {'diverstiture': []},
 'diverstti': {'diverstty': []},
 'diversu': {'diversus': []},
 'diversumqu': {'diversumque': []},
 'divert': {'divertable': [],
            'divertant': [],
            'diverte': ['diverter', 'diverted', 'divertes', 'diverters'],
            'divertibility': [],
            'divertible': [],
            'divertic': [],
            'diverting': ['divertings'],
            'divertion': ['divertions'],
            'divertiti': [],
            'divertive': [],
            'divertment': [],
            'diverts': []},
 'diverte': {'divertee': ['divertees']},
 'divertedli': {'divertedly': []},
 'divertee': ['divertees'],
 'diverten': {'divertens': []},
 'divertent': {'divertente': ['divertentes']},
 'divertente': ['divertentes'],
 'diverter': {'divertere': ['diverterent']},
 'divertere': ['diverterent'],
 'diverti': {'divertie': [], 'divertiment': [], 'divertis': [], 'diverty': []},
 'diverticl': {'diverticle': ['diverticles']},
 'diverticle': ['diverticles'],
 'diverticul': {'diverticulate': ['diverticulated'],
                'diverticulation': ['diverticulations'],
                'diverticule': ['diverticules'],
                'diverticulitis': [],
                'diverticulization': []},
 'diverticula': {'diverticulae': [], 'diverticulas': []},
 'diverticular': {'diverticularization': []},
 'diverticulate': ['diverticulated'],
 'diverticulation': ['diverticulations'],
 'diverticule': ['diverticules'],
 'diverticulectomi': {'diverticulectomy': []},
 'diverticuli': {'diverticulis': []},
 'diverticulitu': {'diverticulitus': []},
 'diverticuloscop': {'diverticuloscope': []},
 'diverticulosi': {'diverticulosis': []},
 'diverticulotomi': {'diverticulotomy': []},
 'diverticulum': {'diverticulum': []},
 'diverticulumlik': {'diverticulumlike': []},
 'divertida': {'divertidas': []},
 'divertido': {'divertidos': []},
 'divertikel': {'divertikels': []},
 'divertimento': {'divertimento': []},
 'divertimo': {'divertimos': []},
 'divertimu': {'divertimus': []},
 'diverting': ['divertings'],
 'divertingli': {'divertingly': []},
 'divertion': ['divertions'],
 'divertir': {'divertire': ['divertirent']},
 'divertire': ['divertirent'],
 'divertirm': {'divertirme': []},
 'divertirno': {'divertirnos': []},
 'divertirs': {'divertirse': []},
 'divertis': {'divertise': ['divertisement', 'divertisements'],
              'divertising': [],
              'divertisment': ['divertisments']},
 'divertise': ['divertisement', 'divertisements'],
 'divertisment': ['divertisments'],
 'divertiss': {'divertissant': ['divertissants'],
               'divertisse': ['divertissent',
                              'divertissement',
                              'divertissements'],
               'divertissment': ['divertissments']},
 'divertissai': {'divertissaient': []},
 'divertissan': {'divertissans': []},
 'divertissant': {'divertissante': ['divertissantes']},
 'divertissante': ['divertissantes'],
 'divertisse': ['divertissent', 'divertissement', 'divertissements'],
 'divertissemen': {'divertissemens': []},
 'divertissment': ['divertissments'],
 'divertisson': {'divertissons': []},
 'divertit': {'divertite': ['divertites']},
 'divertite': ['divertites'],
 'divertor': {'divertors': []},
 'diveru': {'diverus': []},
 'dives': {'dive': ['divese', 'divesity']},
 'divesif': {'divesification': []},
 'divesn': {'divesne': []},
 'divespit': {'divespiter': []},
 'divesqu': {'divesque': []},
 'divest': {'divestation': [],
            'divested': [],
            'divestible': [],
            'divesting': ['divestings'],
            'divestive': [],
            'divestment': ['divestments'],
            'divests': []},
 'divesting': ['divestings'],
 'divestit': {'divestitive': []},
 'divestitur': {'divestiture': []},
 'divestitut': {'divestitute': []},
 'divestment': ['divestments'],
 'divestor': {'divestors': []},
 'divestur': {'divesture': ['divestures']},
 'divesture': ['divestures'],
 'divet': {'divets': []},
 'divets': {'divetse': [], 'divetsion': [], 'divetsity': []},
 'divetsif': {'divetsification': []},
 'divetsifi': {'divetsified': []},
 'divett': {'divette': []},
 'divfd': {'divfded': []},
 'divi': {'divie': ['divies', 'divied'],
          'divine': [],
          'divis': [],
          'divy': ['divying']},
 'divia': {'diviae': ['diviaed']},
 'diviae': ['diviaed'],
 'diviaion': {'diviaions': []},
 'diviaki': {'diviaky': []},
 'diviat': {'diviate': ['diviated'], 'diviation': ['diviations']},
 'diviate': ['diviated'],
 'diviation': ['diviations'],
 'divic': {'divice': ['divices', 'diviced']},
 'divicatv': {'divicatvs': []},
 'divice': ['divices', 'diviced'],
 'divicia': {'divicias': []},
 'diviciacu': {'diviciacus': []},
 'divicii': {'diviciis': []},
 'divicin': {'divicine': []},
 'divid': {'dividable': [],
           'dividal': [],
           'dividant': [],
           'divide': ['divided',
                      'divider',
                      'divident',
                      'dividents',
                      'dividence',
                      'divideing',
                      'dividences'],
           'dividing': ['dividings'],
           'divids': []},
 'divida': {'dividas': []},
 'dividamu': {'dividamus': []},
 'divide': ['divided',
            'divider',
            'divident',
            'dividents',
            'dividence',
            'divideing',
            'dividences'],
 'divideb': {'dividebant': []},
 'dividebi': {'divideby': []},
 'divided': {'dividedness': []},
 'dividedattent': {'dividedattention': []},
 'dividedbi': {'dividedby': []},
 'dividedli': {'dividedly': []},
 'dividedth': {'dividedthe': []},
 'dividemu': {'dividemus': []},
 'dividen': {'dividened': [], 'dividens': []},
 'dividend': ['dividende', 'dividendes', 'dividended', 'dividending'],
 'dividenda': {'dividendae': [], 'dividendas': []},
 'dividendbear': {'dividendbearing': []},
 'dividendbelast': {'dividendbelasting': []},
 'dividendearn': {'dividendearning': []},
 'dividendi': {'dividendis': []},
 'dividendo': {'dividendos': []},
 'dividendpay': {'dividendpayers': [], 'dividendpaying': []},
 'dividendpric': {'dividendprice': []},
 'dividendreceiv': {'dividendreceived': []},
 'dividendsreceiv': {'dividendsreceived': []},
 'dividendu': {'dividendus': []},
 'divident': {'dividente': ['dividentes']},
 'dividente': ['dividentes'],
 'dividenti': {'dividentis': []},
 'dividentibu': {'dividentibus': []},
 'divider': {'dividere': ['dividerent']},
 'dividere': ['dividerent'],
 'dividess': {'dividesse': []},
 'dividesth': {'dividesthe': []},
 'divideth': {'dividethe': []},
 'divideud': {'divideuds': []},
 'dividi': {'dividied': [], 'dividis': []},
 'dividian': {'dividians': []},
 'dividid': {'dividided': []},
 'dividida': {'divididas': []},
 'dividido': {'divididos': []},
 'dividiendos': {'dividiendose': []},
 'dividimo': {'dividimos': []},
 'dividimu': {'dividimus': []},
 'dividin': {'dividins': []},
 'dividing': {'dividinge': []},
 'dividinglin': {'dividingline': ['dividinglines']},
 'dividingline': ['dividinglines'],
 'dividingth': {'dividingthe': []},
 'dividion': {'dividions': []},
 'dividirs': {'dividirse': []},
 'dividit': {'dividite': []},
 'divido': {'dividos': []},
 'dividond': {'dividonds': []},
 'dividos': {'dividose': []},
 'divids': {'dividsion': []},
 'dividu': {'dividual': ['dividuals',
                         'dividually',
                         'dividuality',
                         'dividualism',
                         'dividualized',
                         'dividualizing',
                         'dividualities',
                         'dividualization'],
            'dividuated': [],
            'dividuation': [],
            'dividuous': []},
 'dividua': {'dividuae': []},
 'dividuai': {'dividuais': []},
 'dividual': {'dividuall': []},
 'dividualist': {'dividualistic': [], 'dividualists': []},
 'dividuu': {'dividuus': []},
 'dividuumqu': {'dividuumque': []},
 'divie': ['divies', 'divied'],
 'divied': {'divieded': []},
 'divieion': {'divieione': [], 'divieions': []},
 'divien': {'diviene': []},
 'diviend': {'diviends': []},
 'diviert': {'divierte': ['diviertes']},
 'divierta': {'diviertas': []},
 'divierte': ['diviertes'],
 'divif': {'divifibility': [], 'divifible': []},
 'divifiliu': {'divifilius': []},
 'divifion': {'divifions': []},
 'divig': {'divigation': ['divigations']},
 'divigation': ['divigations'],
 'diviii': {'diviiie': []},
 'diviiion': {'diviiions': []},
 'diviion': {'diviions': []},
 'divij': {'divijed': []},
 'divijion': {'divijions': []},
 'divil': {'divill': ['divills'], 'divilment': ['divilments'], 'divils': []},
 'divilion': {'divilions': []},
 'divilkovski': {'divilkovsky': []},
 'divill': ['divills'],
 'divilli': {'divillis': []},
 'divilment': ['divilments'],
 'divilri': {'divilry': []},
 'divilti': {'divilties': []},
 'diviltri': {'diviltries': [], 'diviltry': []},
 'divim': {'divime': []},
 'divimti': {'divimties': [], 'divimty': []},
 'divin': {'divinable': [],
           'divinal': [],
           'divinant': [],
           'divinate': ['divinated'],
           'divinating': [],
           'divination': ['divinational'],
           'divinative': [],
           'divinator': ['divinators'],
           'divine': ['diviner',
                      'divined',
                      'divinely',
                      'divineness',
                      'divinement'],
           'divining': ['divinings'],
           'divinism': [],
           'diviniti': ['divinitis'],
           'divinity': [],
           'divinization': ['divinizations'],
           'divinize': ['divinized', 'divinizes'],
           'divinizing': [],
           'divins': []},
 'divina': {'divinae': [], 'divinas': []},
 'divinacion': {'divinacions': []},
 'divinaequ': {'divinaeque': []},
 'divinal': {'divinale': ['divinales']},
 'divinale': ['divinales'],
 'divinalion': {'divinalione': []},
 'divinament': {'divinamente': []},
 'divinamqu': {'divinamque': []},
 'divinan': {'divinans': []},
 'divinaqu': {'divinaque': []},
 'divinar': {'divinare': []},
 'divinarumqu': {'divinarumque': []},
 'divinasqu': {'divinasque': []},
 'divinass': {'divinasse': []},
 'divinate': ['divinated'],
 'divination': {'divinatione': ['divinationes']},
 'divinatione': ['divinationes'],
 'divinationi': {'divinationis': []},
 'divinationibu': {'divinationibus': []},
 'divinatoir': {'divinatoire': ['divinatoires']},
 'divinatoire': ['divinatoires'],
 'divinator': {'divinatores': []},
 'divinatori': {'divinatory': []},
 'divinatorisch': {'divinatorische': []},
 'divinatoriu': {'divinatorius': []},
 'divinatric': {'divinatrice': []},
 'divinazion': {'divinazione': []},
 'divinc': {'divince': []},
 'divindad': {'divindade': []},
 'divine': {'divinee': []},
 'divinecomedi': {'divinecomedy': []},
 'divinegrac': {'divinegrace': []},
 'divinehuman': {'divinehumanity': []},
 'divinejudg': {'divinejudgment': []},
 'divinejustic': {'divinejustice': []},
 'divineli': {'divinelier': []},
 'divinelik': {'divinelike': []},
 'divinelook': {'divinelooking': []},
 'divinelyappoint': {'divinelyappointed': []},
 'divinelybestow': {'divinelybestowed': []},
 'divinelycommiss': {'divinelycommissioned': []},
 'divinelyconstitut': {'divinelyconstituted': []},
 'divinelycr': {'divinelycreated': []},
 'divinelydescend': {'divinelydescended': []},
 'divinelyestablish': {'divinelyestablished': []},
 'divinelyfavour': {'divinelyfavoured': []},
 'divinelygift': {'divinelygifted': []},
 'divinelyguid': {'divinelyguided': []},
 'divinelyinspir': {'divinelyinspired': []},
 'divinelyinstitut': {'divinelyinstituted': []},
 'divinelyord': {'divinelyordered': []},
 'divinelyordain': {'divinelyordained': []},
 'divinelyrev': {'divinelyrevealed': []},
 'divinelysanct': {'divinelysanctioned': []},
 'divinelywil': {'divinelywilled': []},
 'divinenatur': {'divinenatural': [], 'divinenature': []},
 'divineress': {'divineresses': []},
 'divineri': {'divinery': []},
 'divinespiritu': {'divinespiritual': []},
 'divineti': {'divinety': []},
 'divingbel': {'divingbell': ['divingbells']},
 'divingbell': ['divingbells'],
 'divingboard': {'divingboards': []},
 'divingrel': {'divingrelated': []},
 'divingston': {'divingstone': []},
 'divingsuit': {'divingsuits': []},
 'divini': {'diviniation': [], 'divinie': [], 'divinis': [], 'diviny': []},
 'divinibu': {'divinibus': []},
 'divinidad': {'divinidades': []},
 'divinif': {'divinification': []},
 'divinifi': {'divinified': [], 'divinify': []},
 'divining': ['divinings'],
 'diviningli': {'diviningly': []},
 'diviningrod': {'diviningrods': []},
 'divinior': {'diviniore': []},
 'diviniori': {'divinioris': []},
 'diviniqu': {'divinique': []},
 'diviniri': {'diviniry': []},
 'divinis': {'divinisation': [],
             'divinise': ['divinises', 'diviniser', 'divinised'],
             'divinising': []},
 'divinise': {'divinisee': []},
 'divinisqu': {'divinisque': []},
 'divinissimu': {'divinissimus': []},
 'divinist': {'divinister': [], 'divinistic': []},
 'divinistr': {'divinistre': []},
 'divinit': {'divinitate': [],
             'divinite': ['divinites'],
             'divinition': [],
             'divinitized': []},
 'divinita': {'divinitas': []},
 'divinitati': {'divinitatis': []},
 'divinite': {'divinitee': []},
 'diviniti': {'divinitie': []},
 'divinitii': {'divinitiis': []},
 'divinitori': {'divinitory': []},
 'divinitu': {'divinitus': []},
 'divinity': {'divinitye': []},
 'divinityship': {'divinityships': []},
 'divinitystud': {'divinitystudent': []},
 'diviniu': {'divinius': []},
 'diviniz': {'divinizable': []},
 'divinization': ['divinizations'],
 'divinize': ['divinized', 'divinizes'],
 'divinizzazion': {'divinizzazione': []},
 'divinli': {'divinly': []},
 'divinni': {'divinny': []},
 'divino': {'divinoe': [], 'divinos': []},
 'divinopoli': {'divinopolis': []},
 'divinoqu': {'divinoque': []},
 'divinorumqu': {'divinorumque': []},
 'divinosqu': {'divinosque': []},
 'divinr': {'divinre': []},
 'divins': {'divinse': []},
 'divinski': {'divinsky': []},
 'divint': {'divinte': []},
 'divinti': {'divinties': [], 'divinty': []},
 'divintti': {'divintty': []},
 'divinu': {'divinus': []},
 'divinumqu': {'divinumque': []},
 'divinycel': {'divinycell': []},
 'divinyl': {'divinylic': [], 'divinyls': []},
 'divinylacetylen': {'divinylacetylene': []},
 'divinylbenzen': {'divinylbenzene': ['divinylbenzenes']},
 'divinylbenzene': ['divinylbenzenes'],
 'divinylcyclobutan': {'divinylcyclobutane': []},
 'divinylcyclopropan': {'divinylcyclopropane': []},
 'divinyleth': {'divinylether': []},
 'divinylmethan': {'divinylmethane': []},
 'divinylsulfon': {'divinylsulfone': []},
 'divinyti': {'divinytie': []},
 'divio': {'divioe': []},
 'divion': {'divione': [], 'divions': []},
 'divionens': {'divionense': []},
 'divionensi': {'divionensis': []},
 'divip': {'divipe': []},
 'divir': {'divire': []},
 'divira': {'diviras': []},
 'diviri': {'divirie': []},
 'divirt': {'divirte': []},
 'divis': {'divisability': [],
           'divisable': [],
           'divisant': [],
           'divise': ['divises',
                      'diviser',
                      'divised',
                      'divisent',
                      'divisers',
                      'diviseness'],
           'divisibility': [],
           'divisible': ['divisibles', 'divisibleness'],
           'divisibly': [],
           'divisic': [],
           'divising': [],
           'division': ['divisioned', 'divisioning', 'divisionings'],
           'divisive': ['divisives', 'divisively', 'divisiveness']},
 'divisa': {'divisae': [], 'divisament': [], 'divisas': []},
 'divisadero': {'divisaderos': []},
 'divisai': {'divisaient': []},
 'divisamo': {'divisamos': []},
 'divisaqu': {'divisaque': []},
 'divisar': {'divisare': []},
 'divisbl': {'divisble': []},
 'divise': {'divisee': ['divisees']},
 "divise'": {"divise'e": []},
 'divisee': ['divisees'],
 'diviser': {'divisere': ['diviserent']},
 'divisere': ['diviserent'],
 'diviseri': {'diviseris': []},
 'diviseron': {'diviserons': []},
 'diviseur': {'diviseurs': []},
 'divisi': {'divisie': ['divisies'], 'divisiou': ['divisious'], 'divisis': []},
 'divisibil': {'divisibile': ['divisibiles']},
 'divisibile': ['divisibiles'],
 'divisibili': {'divisibilis': []},
 'divisibilibu': {'divisibilibus': []},
 'divisibilit': {'divisibilitate': [], 'divisibilite': []},
 'divisibilita': {'divisibilitas': []},
 'divisibilitati': {'divisibilitatis': []},
 'divisibilti': {'divisibilty': []},
 'divisibl': {'divisiblity': []},
 'divisible': ['divisibles', 'divisibleness'],
 'divisie': ['divisies'],
 'divisien': {'divisiens': []},
 'divisiensi': {'divisiensis': []},
 'divisihil': {'divisihility': []},
 'divisihl': {'divisihle': []},
 'divisimu': {'divisimus': []},
 'divisio': {'divisioe': [], 'divisios': []},
 'divisioa': {'divisioas': []},
 'division': {'divisional': ['divisionals',
                             'divisionally',
                             'divisionalize',
                             'divisionalism',
                             'divisionalized',
                             'divisionalizing',
                             'divisionalization'],
              'divisione': ['divisioner', 'divisiones', 'divisioners'],
              'divisionism': []},
 'divisionair': {'divisionaire': []},
 'divisional': ['divisionals',
                'divisionally',
                'divisionalize',
                'divisionalism',
                'divisionalized',
                'divisionalizing',
                'divisionalization'],
 'divisionalis': {'divisionalisation': [], 'divisionalise': ['divisionalised']},
 'divisionalise': ['divisionalised'],
 'divisionari': {'divisionaries': [], 'divisionary': []},
 'divisionario': {'divisionarios': []},
 'divisionbi': {'divisionby': []},
 'divisioncommand': {'divisioncommander': []},
 'divisione': ['divisioner', 'divisiones', 'divisioners'],
 'divisioni': {'divisionis': []},
 'divisionibu': {'divisionibus': []},
 'divisionist': {'divisionistic': [], 'divisionists': []},
 'divisionlead': {'divisionleading': []},
 'divisionlin': {'divisionline': ['divisionlines']},
 'divisionline': ['divisionlines'],
 'divisionlist': {'divisionlists': []},
 'divisionnair': {'divisionnaire': ['divisionnaires']},
 'divisionnaire': ['divisionnaires'],
 'divisionplan': {'divisionplanes': []},
 'divisions': {'divisionsize': ['divisionsized']},
 'divisionsize': ['divisionsized'],
 'divisionwal': {'divisionwall': ['divisionwalls']},
 'divisionwall': ['divisionwalls'],
 'divisionwid': {'divisionwide': []},
 'divisionwis': {'divisionwise': []},
 'divisior': {'divisiors': []},
 'divisiou': ['divisious'],
 'divisioun': {'divisiouns': []},
 'divisipn': {'divisipns': []},
 'divisiss': {'divisisse': []},
 'divisive': ['divisives', 'divisively', 'divisiveness'],
 'divisivu': {'divisivus': []},
 'divislon': {'divislons': []},
 'diviso': {'divisoes': [], 'divisos': []},
 'divison': {'divisonal': [], 'divisons': []},
 'divisor': ['divisore', 'divisores'],
 'divisori': {'divisorial': [], 'divisorie': [], 'divisory': []},
 'divisoria': {'divisorias': []},
 'divisqu': {'divisque': []},
 'diviss': {'divisse': [], 'divission': ['divissions']},
 'divission': ['divissions'],
 'diviston': {'divistons': []},
 'divisu': {'divisus': []},
 'divit': {'divitalized': [],
           'divite': ['divites', 'divited'],
           'divition': ['divitions'],
           'divits': []},
 'divita': {'divitas': []},
 'divite': ['divites', 'divited'],
 'divitens': {'divitenses': []},
 'divith': {'divithe': []},
 'diviti': {'divitial': [], 'divitie': [], 'divitis': [], 'divity': []},
 'divitia': {'divitiae': [], 'divitias': []},
 'divitiacu': {'divitiacus': []},
 'divitiasqu': {'divitiasque': []},
 'divitibu': {'divitibus': []},
 'divitibusqu': {'divitibusque': []},
 'divitic': {'divitice': []},
 'divitii': {'divitiis': []},
 'divitiisqu': {'divitiisque': []},
 'divition': ['divitions'],
 'divitis': {'divitise': [], 'divitision': []},
 'divitrif': {'divitrification': []},
 'divitti': {'divittis': []},
 'diviu': {'diviue': ['diviued', 'diviues', 'diviuely'], 'divius': []},
 'diviue': ['diviued', 'diviues', 'diviuely'],
 'diviui': {'diviuis': []},
 'diviuiti': {'diviuities': [], 'diviuity': []},
 'diviuitu': {'diviuitus': []},
 'diviv': {'divive': ['divived']},
 'divive': ['divived'],
 'divivi': {'divivier': []},
 'divivis': {'divivision': ['divivisions']},
 'divivision': ['divivisions'],
 'diviz': {'divizes': []},
 'divj': {'divje': []},
 'divjd': {'divjde': ['divjded']},
 'divjde': ['divjded'],
 'divjn': {'divjne': []},
 'divkov': {'divkovic': []},
 'divl': {'divle': []},
 'divld': {'divlded': []},
 'divm': {'divme': ['divmes', 'divmed']},
 'divme': ['divmes', 'divmed'],
 'divmiti': {'divmity': []},
 'divn': {'divne': [], 'divns': []},
 'divniti': {'divnity': []},
 'divo': {'divos': []},
 "divo'c": {"divo'ce": []},
 'divobc': {'divobce': []},
 'divoc': {'divoce': []},
 'divoda': {'divodas': []},
 'divodasa': {'divodasas': []},
 'divoec': {'divoece': []},
 'divoic': {'divoice': []},
 'divoili': {'divoilie': []},
 'divoir': {'divoire': []},
 'divokc': {'divokce': []},
 'divoki': {'divoky': []},
 'divol': {'divoll': []},
 'divolv': {'divolved': []},
 'divomqu': {'divomque': []},
 'divon': {'divone': []},
 'divonn': {'divonne': []},
 'divor': {'divore': ['divored'], 'divors': []},
 'divorar': {'divorare': []},
 'divorc': {'divorce': ['divorcer',
                        'divorced',
                        'divorcers',
                        'divorcement',
                        'divorceable'],
            'divorcible': [],
            'divorcing': ['divorcings'],
            'divorcive': []},
 'divorcd': {'divorcde': []},
 'divorce': {'divorcee': []},
 "divorce'": {"divorce'e": []},
 'divorcecar': {'divorcecare': []},
 'divorcecourt': {'divorcecourts': []},
 'divorcepron': {'divorceprone': []},
 'divorcer': {'divorcerate': []},
 'divorcerel': {'divorcerelated': []},
 'divorceus': {'divorceuses': []},
 'divorci': {'divorcie': []},
 'divorciada': {'divorciadas': []},
 'divorciado': {'divorciados': []},
 'divorciars': {'divorciarse': []},
 'divorcing': ['divorcings'],
 'divorcio': {'divorcios': []},
 'divorcon': {'divorcons': []},
 'divore': {'divoree': ['divorees', 'divoreed']},
 'divoree': ['divorees', 'divoreed'],
 'divorfon': {'divorfons': []},
 'divorgon': {'divorgons': []},
 'divorii': {'divoriis': []},
 'divorki': {'divorky': []},
 'divoro': {'divoroe': ['divoroed']},
 'divoroe': ['divoroed'],
 'divorqon': {'divorqons': []},
 'divors': {'divorse': ['divorsed', 'divorses'],
            'divorsing': [],
            'divorsity': []},
 'divorse': ['divorsed', 'divorses'],
 'divorsi': {'divorsis': []},
 'divortii': {'divortiis': []},
 'divorumqu': {'divorumque': []},
 'divosqu': {'divosque': []},
 'divot': ['divote', 'divoted', 'divotes', 'divotion', 'divoting'],
 'divotament': {'divotamente': []},
 'divotc': {'divotce': []},
 'divotion': {'divotione': []},
 'divozion': {'divozione': []},
 'divprc': {'divprce': []},
 'divr': {'divre': [], 'divrs': []},
 'divri': {'divry': []},
 'divs': {'divse': []},
 'divsion': {'divsions': []},
 'divtd': {'divtded': []},
 'divtn': {'divtne': []},
 'divu': {'divus': []},
 'divulg': {'divulgant': [],
            'divulgate': ['divulgated'],
            'divulgating': [],
            'divulgation': ['divulgations'],
            'divulgative': [],
            'divulgators': [],
            'divulge': ['divulged',
                        'divulger',
                        'divulges',
                        'divulgent',
                        'divulgers',
                        'divulgence',
                        'divulgement'],
            'divulging': ['divulgings']},
 'divulgacion': {'divulgaciones': []},
 'divulgada': {'divulgadas': []},
 'divulgado': {'divulgados': []},
 'divulgandi': {'divulgandis': []},
 'divulgar': {'divulgare': []},
 'divulgate': ['divulgated'],
 'divulgati': {'divulgatis': []},
 'divulgation': ['divulgations'],
 'divulgator': {'divulgatore': []},
 'divulgatori': {'divulgatory': []},
 'divulgatu': {'divulgatus': []},
 'divulgazion': {'divulgazione': []},
 'divulge': ['divulged',
             'divulger',
             'divulges',
             'divulgent',
             'divulgers',
             'divulgence',
             'divulgement'],
 'divulging': ['divulgings'],
 'divulgu': {'divulgue': ['divulguer', 'divulgues', 'divulguent']},
 'divulgue': {'divulguee': ['divulguees']},
 'divulguee': ['divulguees'],
 'divulj': {'divulje': []},
 'divuls': {'divulse': ['divulsed'],
            'divulsing': [],
            'divulsion': ['divulsions'],
            'divulsive': []},
 'divulsa': {'divulsas': []},
 'divulse': ['divulsed'],
 'divulsi': {'divulsis': []},
 'divulsion': ['divulsions'],
 'divulsor': {'divulsors': []},
 'divulsu': {'divulsus': []},
 'divumqu': {'divumque': []},
 'divus': {'divuse': ['divused'], 'divusing': [], 'divusion': []},
 'divuse': ['divused'],
 'divv': {'divvs': []},
 'divver': {'divvers': []},
 'divvi': {'divvied': [], 'divvy': ['divvying']},
 'divvil': {'divvils': []},
 'divvl': {'divvle': ['divvles']},
 'divvle': ['divvles'],
 'divvu': {'divvus': []},
 'divvy': ['divvying'],
 'divy': ['divying'],
 'divya': {'divyas': []},
 'divyacaksu': {'divyacaksus': []},
 'divyak': {'divyakant': []},
 'divyd': {'divyde': ['divyded'], 'divyding': []},
 'divyde': ['divyded'],
 'divyn': {'divyne': ['divynes']},
 'divyne': ['divynes'],
 'divyni': {'divynis': []},
 'diw': {'diwe': [], 'diws': []},
 'diwa': {'diwas': []},
 'diwak': {'diwaker': []},
 'diwal': {'diwall': []},
 'diwali': {'diwalis': []},
 'diwalw': {'diwalwal': []},
 'diwan': ['diwane'],
 'diwane': {'diwanee': []},
 'diwani': {'diwanis': [], 'diwany': []},
 'diwaniya': {'diwaniyas': []},
 'diwaniyya': {'diwaniyyas': []},
 'diwata': {'diwatas': []},
 'diwdn': {'diwdns': []},
 'diwel': {'diwell': []},
 'diwer': {'diwers': []},
 'diwi': {'diwied': [], 'diwy': ['diwying']},
 'diwid': {'diwide': ['diwided']},
 'diwide': ['diwided'],
 'diwil': {'diwils': []},
 'diwin': {'diwine': [], 'diwinity': []},
 'diwis': {'diwision': ['diwisions']},
 'diwision': ['diwisions'],
 'diwl': {'diwle': []},
 'diwn': {'diwne': []},
 'diwoki': {'diwoky': []},
 'diworc': {'diworce': []},
 'diwu': {'diwus': []},
 'diwy': ['diwying'],
 'diwylli': {'diwylliant': []},
 'diy': {'diye': ['diyes'], 'diying': [], 'diyness': [], 'diys': []},
 'diya': {'diyas': []},
 'diyat': {'diyate': []},
 'diybi': {'diyby': []},
 'diyculti': {'diyculties': [], 'diyculty': []},
 'diye': ['diyes'],
 'diyen': {'diyene': []},
 'diyeni': {'diyenis': []},
 'diyer': {'diyers': []},
 'diyers': {'diyerse': [], 'diyersity': []},
 'diyid': {'diyide': ['diyided'], 'diyiding': []},
 'diyide': ['diyided'],
 'diyidish': {'diyidishe': []},
 'diyig': {'diyige': []},
 'diyiji': {'diyijie': []},
 'diyin': {'diyine': ['diyines'], 'diyinity': []},
 'diyine': ['diyines'],
 'diyis': {'diyision': ['diyisions']},
 'diyision': ['diyisions'],
 'diyli': {'diyly': []},
 'diyllo': {'diyllos': []},
 'diyllu': {'diyllus': []},
 'diyn': {'diyne': ['diynes']},
 'diyne': ['diynes'],
 'diyo': {'diyos': []},
 'diyorc': {'diyorce': ['diyorced']},
 'diyorce': ['diyorced'],
 'diysdal': {'diysdale': []},
 'diz': {'dizful': []},
 'dizabl': {'dizable': []},
 'dizabulu': {'dizabulus': []},
 'dizain': {'dizaine': ['dizaines'], 'dizains': []},
 'dizaine': ['dizaines'],
 'dizaini': {'dizainiers': []},
 'dizangu': {'dizangue': []},
 'dizat': {'dization': []},
 'dizdarev': {'dizdarevic': []},
 'dize': {'dized': [], 'dizes': [], 'dizing': []},
 'dizemo': {'dizemos': []},
 'dizen': {'dizened': [], 'dizening': [], 'dizens': []},
 'dizeni': {'dizeniers': []},
 'dizer': {'dizeres': []},
 'dizes': {'dizese': []},
 'dizi': {'dizie': [], 'diziness': [], 'dizy': []},
 'diziem': {'dizieme': []},
 'diziembr': {'diziembre': []},
 'diziendol': {'diziendole': ['diziendoles']},
 'diziendole': ['diziendoles'],
 'dizier': {'diziers': []},
 'dizik': {'dizikes': []},
 'dizimo': {'dizimos': []},
 'dizion': {'dizione': []},
 'dizocilpin': {'dizocilpine': []},
 'dizogot': {'dizogotic': []},
 'dizqu': {'dizque': []},
 'dizyg': {'dizygous': []},
 'dizygocrinu': {'dizygocrinus': []},
 'dizygos': {'dizygosity': []},
 'dizygot': {'dizygote': ['dizygotes'], 'dizygotic': ['dizygotics']},
 'dizygote': ['dizygotes'],
 'dizygotic': ['dizygotics'],
 'dizym': {'dizymes': []},
 'dizz': {'dizze': ['dizzed'], 'dizzing': []},
 'dizzard': {'dizzards': []},
 'dizze': {'dizzee': []},
 'dizzen': {'dizzened': [], 'dizzens': []},
 'dizzi': {'dizzie': ['dizzied', 'dizzies'],
           'dizziness': [],
           'dizzy': ['dizzys', 'dizzying']},
 'dizzie': ['dizzied', 'dizzies'],
 'dizzili': {'dizzily': []},
 'dizzin': {'dizzines': []},
 'dizziness': {'dizzinesse': []},
 'dizzingli': {'dizzingly': []},
 'dizzl': {'dizzle': [], 'dizzling': []},
 'dizzv': {'dizzving': []},
 'dizzy': {'dizzyness': []},
 'dizzyhead': {'dizzyheaded': []},
 'dizzyingli': {'dizzyingly': []}}
