#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_do = {"do'": {"do's": []},
 "do'b": {"do'be": []},
 "do'e": {"do'ee": [], "do'es": []},
 "do'n": {"do'ne": []},
 'doa': {'doaed': [], 'doaing': [], 'doas': []},
 'doaag': {'doaage': []},
 'doaain': {'doaains': []},
 'doab': {'doabs': []},
 'doabil': {'doability': []},
 'doabl': {'doable': ['doables']},
 'doable': ['doables'],
 'doabt': {'doabted': [], 'doabtful': [], 'doabts': []},
 'doaco': {'doacoes': []},
 'doad': {'doades': []},
 'doadi': {'doady': []},
 'doador': {'doadores': []},
 'doae': {'doaes': []},
 'doafterbodi': {'doafterbody': []},
 'doag': {'doage': [], 'doags': []},
 'doagi': {'doagie': []},
 'doagla': {'doaglas': []},
 'doah': {'doahs': []},
 'doahl': {'doahle': []},
 'doai': {'doais': []},
 'doainanc': {'doainance': []},
 'doainat': {'doainate': ['doainated'], 'doaination': []},
 'doainate': ['doainated'],
 'doair': {'doaire': []},
 'doaits': {'doaitse': []},
 'doak': {'doake': ['doakes'], 'doaks': []},
 'doake': ['doakes'],
 'doakes': {'doakeses': []},
 'doaksvil': {'doaksville': []},
 'doal': {'doale': [], 'doaling': ['doalings'], 'doals': []},
 'doaler': {'doalers': []},
 'doaling': ['doalings'],
 'doalo': {'doalos': []},
 'doalti': {'doalty': []},
 'doamar': {'doamaral': []},
 'doament': {'doaments': []},
 'doamn': {'doamne': []},
 'doan': {'doane': ['doanes'], 'doans': []},
 'doane': ['doanes'],
 'doani': {'doany': []},
 'doann': {'doanne': []},
 'doanvil': {'doanville': []},
 'doanyth': {'doanything': []},
 'doar': {'doare': ['doares'], 'doars': []},
 'doard': {'doards': []},
 'doare': ['doares'],
 'doari': {'doaris': []},
 'doarin': {'doarine': []},
 'doasprivileg': {'doasprivileged': []},
 'doasyoulik': {'doasyoulikes': []},
 'doasyouwouldbedonebi': {'doasyouwouldbedoneby': []},
 'doat': {'doate': ['doates', 'doated'], 'doating': ['doatings'], 'doats': []},
 'doate': ['doates', 'doated'],
 'doater': {'doaters': []},
 'doath': {'doathed': [], 'doathes': [], 'doathing': [], 'doaths': []},
 'doati': {'doaty': []},
 'doating': ['doatings'],
 'doatingli': {'doatingly': []},
 'doatrin': {'doatrine': []},
 'dob': {'dobbed': [], 'dobbing': ['dobbings'], 'dobs': []},
 'doba': {'dobas': []},
 'dobal': {'dobale': [], 'doball': []},
 'doban': {'dobane': []},
 'dobann': {'dobanne': []},
 'dobapt': {'dobaptism': []},
 'dobaptist': {'dobaptists': []},
 'dobargan': {'dobarganes': []},
 'dobash': {'dobashes': []},
 'dobashi': {'dobashis': []},
 'dobat': {'dobate': ['dobates']},
 'dobate': ['dobates'],
 'dobb': {'dobbe': ['dobbes'], 'dobbs': []},
 'dobbe': ['dobbes'],
 'dobbel': {'dobbeleer': [],
            'dobbeler': [],
            'dobbeling': [],
            'dobbell': [],
            'dobbels': []},
 'dobbela': {'dobbelaer': []},
 'dobbelaer': {'dobbelaere': []},
 'dobbelt': {'dobbelte': []},
 'dobbeltbrytn': {'dobbeltbrytning': []},
 'dobber': {'dobbers': []},
 'dobberk': {'dobberke': []},
 'dobbi': {'dobbie': ['dobbies'], 'dobbis': [], 'dobby': ['dobbys']},
 'dobbiat': {'dobbiate': []},
 'dobbie': ['dobbies'],
 'dobbietypeset': {'dobbietypesetting': []},
 'dobbin': {'dobbin': []},
 'dobbing': ['dobbings'],
 'dobbins': {'dobbin': []},
 'dobbl': {'dobble': []},
 'dobbs': {'dobbses': []},
 'dobbsi': {'dobbsie': []},
 'dobby': ['dobbys'],
 'dobbyn': {'dobbyne': [], 'dobbyns': []},
 'dobchinski': {'dobchinsky': []},
 'dobcrein': {'dobcreiner': []},
 'dobczyc': {'dobczyce': []},
 'dobe': {'dobee': [], 'dobeli': ['dobelis'], 'dobes': [], 'dobing': []},
 'dobel': {'dobele': [], 'dobell': ['dobelle', 'dobells']},
 'dobelbow': {'dobelbower': []},
 'dobelf': {'dobelfs': []},
 'dobeli': ['dobelis'],
 'dobell': ['dobelle', 'dobells'],
 'dobelp': {'dobelps': []},
 'dobelt': {'dobelts': []},
 'doben': {'dobens': []},
 'dobeneck': {'dobenecker': []},
 'dobeni': {'dobeny': []},
 'dober': {'doberer': [], 'doberes': [], 'dobers': []},
 'doberan': {'doberaner': []},
 'doberau': {'doberauer': []},
 'doberein': {'dobereiner': []},
 'doberman': {'doberman': []},
 'dobermann': {'dobermanns': []},
 'dobern': {'doberne': []},
 'doberri': {'doberry': []},
 'dobersberg': {'dobersberger': []},
 'doberti': {'doberty': []},
 'doberu': {'doberus': []},
 'dobesil': {'dobesilate': []},
 'dobett': {'dobetter': []},
 'dobf': {'dobfe': []},
 'dobfi': {'dobfis': []},
 'dobfichovic': {'dobfichovice': []},
 'dobh': {'dobhs': []},
 'dobi': {'dobie': ['dobies'], 'dobis': [], 'doby': ['dobys']},
 'dobia': {'dobias': []},
 'dobiach': {'dobiache': []},
 'dobie': ['dobies'],
 'dobiensi': {'dobiensis': []},
 'dobigni': {'dobigny': []},
 'dobih': {'dobihal': []},
 'dobij': {'dobije': []},
 'dobil': {'dobile': [], 'dobility': []},
 'dobila': {'dobilas': []},
 'dobin': {'dobins': []},
 'dobinski': {'dobinsky': []},
 'dobiu': {'dobius': []},
 'dobiven': {'dobivene': []},
 'dobk': {'dobke': []},
 'dobkin': {'dobkins': []},
 'dobl': {'doble': ['dobles', 'dobled'], 'dobling': []},
 'dobla': {'doblas': []},
 'doblada': {'dobladas': []},
 'doblado': {'doblados': []},
 'doblaj': {'doblaje': []},
 'doblan': {'doblane': []},
 'doblar': {'doblare': []},
 'doblars': {'doblarse': []},
 'doble': ['dobles', 'dobled'],
 'doblec': {'dobleces': []},
 'doblement': {'doblemente': []},
 'doblergass': {'doblergasse': []},
 'doblet': {'doblets': []},
 'doblett': {'dobletts': []},
 'doblhamm': {'doblhammer': []},
 'doblhof': {'doblhofer': []},
 'dobli': {'doblies': [], 'dobly': []},
 'doblin': {'doblins': []},
 'dobling': {'doblinger': []},
 'doblon': {'doblones': [], 'doblons': []},
 'dobloon': {'dobloons': []},
 'doblrin': {'doblrine': []},
 'dobm': {'dobme': []},
 'dobmay': {'dobmayer': []},
 'dobmey': {'dobmeyer': []},
 'dobn': {'dobns': []},
 'dobo': {'dobos': []},
 'dobodi': {'dobody': []},
 'doboi': {'dobois': []},
 'dobol': {'doboll': []},
 'doboobi': {'doboobie': []},
 'doboobiu': {'doboobius': []},
 'dobor': {'dobors': []},
 'doborz': {'doborze': []},
 'dobosi': {'dobosy': []},
 'dobossi': {'dobossy': []},
 'dobostort': {'dobostorte': []},
 'dobothi': {'dobothy': []},
 'doboujinski': {'doboujinsky': []},
 'dobow': {'dobowe': []},
 'dobowi': {'dobowy': []},
 'dobozi': {'dobozy': []},
 'dobr': {'dobre': ['dobres'], 'dobring': [], 'dobrs': []},
 'dobra': {'dobra': []},
 'dobrada': {'dobradas': []},
 'dobrado': {'dobrados': []},
 'dobrani': {'dobrany': []},
 'dobranski': {'dobransky': []},
 'dobrc': {'dobrce': []},
 'dobrd': {'dobrde': []},
 'dobre': {'dobree': ['dobrees']},
 "dobre'": {"dobre'e": []},
 'dobree': ['dobrees'],
 'dobrein': {'dobreiner': []},
 'dobreni': {'dobrenis': []},
 'dobretsberg': {'dobretsberger': []},
 'dobrev': {'dobrevs': []},
 'dobrf': {'dobrfe': []},
 'dobrfi': {'dobrfie': []},
 'dobri': {'dobrie': [], 'dobris': [], 'dobry': []},
 'dobrianski': {'dobriansky': []},
 'dobric': {'dobrice': []},
 'dobricev': {'dobricevic': []},
 'dobrichovic': {'dobrichovice': []},
 'dobridg': {'dobridge': []},
 'dobrijev': {'dobrijevic': []},
 'dobrilov': {'dobrilovic': []},
 'dobrin': {'dobrine': ['dobrines', 'dobriner']},
 'dobrine': ['dobrines', 'dobriner'],
 'dobring': {'dobringer': []},
 'dobrinisht': {'dobrinishte': []},
 'dobrinj': {'dobrinje': []},
 'dobrinski': {'dobrinsky': []},
 'dobritzhof': {'dobritzhofer': []},
 'dobritzhoff': {'dobritzhoffer': []},
 'dobrivoj': {'dobrivoje': []},
 'dobriy': {'dobriyal': []},
 'dobrizhof': {'dobrizhofer': []},
 'dobrizhoff': {'dobrizhoffer': ['dobrizhoffered']},
 'dobrizhoffer': ['dobrizhoffered'],
 'dobrizhofi': {'dobrizhofier': []},
 'dobrizhofl': {'dobrizhofler': []},
 'dobrizhoft': {'dobrizhofter': []},
 'dobrizzhoff': {'dobrizzhoffer': []},
 'dobrjanski': {'dobrjansky': []},
 'dobrkovski': {'dobrkovsky': []},
 'dobro': {'dobroe': [], 'dobros': []},
 'dobrodet': {'dobrodeteli': []},
 'dobrofski': {'dobrofsky': []},
 'dobroklonski': {'dobroklonsky': []},
 'dobrolyubov': {'dobrolyubovs': []},
 'dobron': {'dobronic': []},
 'dobront': {'dobronte': []},
 'dobropol': {'dobropole': []},
 'dobropolj': {'dobropolje': []},
 'dobropoly': {'dobropolye': []},
 'dobrorolski': {'dobrorolsky': []},
 'dobrosavljev': {'dobrosavljevic': []},
 'dobroschk': {'dobroschke': []},
 'dobroscki': {'dobroscky': []},
 'dobroski': {'dobrosky': []},
 'dobrossi': {'dobrossy': []},
 'dobrot': {'dobrotic': []},
 'dobrotoliubi': {'dobrotoliubie': []},
 'dobrotolubiy': {'dobrotolubiye': []},
 'dobrotvorski': {'dobrotvorsky': []},
 'dobrotworski': {'dobrotworsky': []},
 'dobrov': {'dobrovic': []},
 'dobrovi': {'dobrovie': []},
 'dobrovic': {'dobrovice': []},
 'dobrovit': {'dobrovits': []},
 'dobrovodski': {'dobrovodsky': []},
 'dobrovolet': {'dobrovolets': []},
 'dobrovolni': {'dobrovolny': []},
 'dobrovolski': {'dobrovolskis': [], 'dobrovolsky': []},
 'dobrovolszki': {'dobrovolszky': []},
 'dobrovski': {'dobrovsky': []},
 'dobrovsti': {'dobrovsty': []},
 'dobrowolni': {'dobrowolny': []},
 'dobrowolski': {'dobrowolsky': []},
 'dobrowski': {'dobrowsky': []},
 'dobroy': {'dobroye': []},
 'dobroyd': {'dobroyde': []},
 'dobrozemski': {'dobrozemsky': []},
 'dobrs': {'dobrse': []},
 'dobrt': {'dobrte': []},
 'dobrucki': {'dobrucky': []},
 'dobruski': {'dobrusky': []},
 'dobry': {'dobrye': []},
 'dobryanski': {'dobryansky': []},
 'dobrynin': {'dobrynins': []},
 'dobrz': {'dobrze': []},
 'dobrzenski': {'dobrzensky': []},
 'dobrzhanski': {'dobrzhansky': []},
 'dobsevag': {'dobsevage': []},
 'dobshanski': {'dobshansky': []},
 'dobsinski': {'dobsinsky': []},
 'dobson': {'dobson': []},
 'dobsonfli': {'dobsonfly': []},
 'dobsonian': {'dobsonians': []},
 'dobsonvil': {'dobsonville': []},
 'dobt': {'dobte': [], 'dobts': []},
 'dobu': {'dobus': []},
 'dobuan': {'dobuans': []},
 'dobujinski': {'dobujinsky': []},
 'dobul': {'dobule': ['dobuler']},
 'dobule': ['dobuler'],
 'dobund': {'dobunds': []},
 'dobunn': {'dobunnic': []},
 'dobusi': {'dobusiness': []},
 'dobut': {'dobutful': [], 'dobuts': []},
 'dobutamin': {'dobutamine': []},
 'dobuzhinski': {'dobuzhinsky': []},
 'dobuzinski': {'dobuzinskis': [], 'dobuzinsky': []},
 'dobvn': {'dobvns': []},
 'dobwal': {'dobwalls': []},
 'doby': {'dobye': []},
 'dobych': {'dobyche': []},
 'dobyn': {'dobyne': ['dobynes'], 'dobyns': []},
 'dobyne': ['dobynes'],
 'dobzanski': {'dobzansky': []},
 'dobzhanksi': {'dobzhanksy': []},
 'dobzhanski': {'dobzhansky': []},
 'doc': {'doc': []},
 "doc't": {"doc'ts": []},
 'doca': {'docas': []},
 'docad': {'docade': ['docades']},
 'docade': ['docades'],
 'docado': {'docados': []},
 'docagn': {'docagne': []},
 'docain': {'docaine': []},
 'docament': {'docaments': []},
 'docano': {'docanos': []},
 'docard': {'docarditis': []},
 'docardi': {'docardial': []},
 'docas': {'docase': []},
 'docbas': {'docbase': []},
 'docc': {'docce': [], 'doccs': []},
 'docci': {'doccie': []},
 'docciu': {'doccius': []},
 'doccomb': {'doccombe': []},
 'doccr': {'doccre': []},
 'doccrin': {'doccrine': []},
 'doccument': {'doccuments': []},
 'docd': {'docdeli': []},
 'docdeliveri': {'docdelivery': []},
 'doce': {'doced': [], 'doces': [], 'docing': []},
 'docea': {'doceas': []},
 'doceamu': {'doceamus': []},
 'doceanista': {'doceanistas': []},
 'doceas': {'doceased': []},
 'doceati': {'doceatis': []},
 'doceatqu': {'doceatque': []},
 'doceb': {'docebant': [], 'docebitis': []},
 'docebi': {'docebis': []},
 'docebimu': {'docebimus': []},
 'docek': {'docekal': []},
 'docel': {'docelles': []},
 'docemb': {'docember': []},
 'docement': {'docemente': []},
 'docemiu': {'docemius': []},
 'docemu': {'docemus': []},
 'docen': {'docens': []},
 'docena': {'docenas': []},
 'docenav': {'docenave': []},
 'docencia': {'docencias': []},
 'docenda': {'docendae': [], 'docendas': []},
 'docendaequ': {'docendaeque': []},
 'docendi': {'docendis': []},
 'docendiqu': {'docendique': []},
 'docendo': {'docendos': []},
 'docendu': {'docendus': []},
 'docent': ['docente', 'docentes', 'docenter'],
 'docenti': {'docentis': []},
 'docentibu': {'docentibus': []},
 'docentri': {'docentry': []},
 'docentship': {'docentships': []},
 'docer': {'docere': ['doceres', 'docerent']},
 'docere': ['doceres', 'docerent'],
 'doceremu': {'doceremus': []},
 'doceri': {'doceris': []},
 'docerv': {'docervical': []},
 'docet': {'docete': ['docetes'],
           'docetic': ['docetics', 'docetical', 'docetically'],
           'docetism': []},
 'doceta': {'docetae': [], 'docetas': []},
 'docetc': {'docetce': []},
 'docete': {'docetee': []},
 'doceti': {'docetie': [], 'docetis': []},
 'docetic': {'doceticism': []},
 'docetist': {'docetistic': [], 'docetists': []},
 'doceto': {'docetoe': []},
 'docetqu': {'docetque': []},
 'docets': {'docetse': []},
 'docett': {'docette': []},
 'doceur': {'doceurs': []},
 'docfind': {'docfinder': []},
 'docfrin': {'docfrine': []},
 'docg': {'docgs': []},
 'docgla': {'docglas': []},
 'doch': {'doche': ['doches'], 'dochs': []},
 'docha': {'dochas': []},
 'dochamp': {'dochamps': []},
 'dochard': {'dochards': []},
 'docharti': {'docharty': []},
 'dochcrti': {'dochcrty': []},
 'dochdwi': {'dochdwy': []},
 'doche': ['doches'],
 'docheiari': {'docheiariou': []},
 'docher': {'dochers': []},
 'docheri': {'dochery': []},
 'docherri': {'docherry': []},
 'docherti': {'docherty': ['dochertys']},
 'docherty': ['dochertys'],
 'dochest': {'dochester': []},
 'dochi': {'dochy': []},
 'dochiari': {'dochiariou': []},
 'dochin': {'dochine': []},
 'doching': {'dochinger': []},
 'dochmiac': {'dochmiacs': []},
 'dochmiasi': {'dochmiasis': []},
 'dochmiu': {'dochmius': []},
 'dochmoid': {'dochmoides': []},
 'dochodi': {'dochody': []},
 'dochodowi': {'dochodowy': []},
 'dochotomi': {'dochotomy': []},
 'dochstad': {'dochstader': []},
 'docht': {'dochte': []},
 'dochter': {'dochters': []},
 'dochteri': {'dochteris': []},
 'dochu': {'dochus': []},
 'doci': {'docie': [], 'docis': [], 'docy': []},
 'docian': {'docians': []},
 'docibil': {'docibiles': []},
 'docibili': {'docibilis': []},
 'docibl': {'docibility': [], 'docible': ['docibleness']},
 'docible': ['docibleness'],
 'docid': {'docide': ['docided'], 'dociding': []},
 'docide': ['docided'],
 'docidedli': {'docidedly': []},
 'docienta': {'docientas': []},
 'dociento': {'docientos': []},
 'docieti': {'dociety': []},
 'docil': {'docile': ['dociles', 'docilely', 'docilement', 'docileness'],
           'docility': []},
 'docile': ['dociles', 'docilely', 'docilement', 'docileness'],
 'docili': {'docilis': [], 'docily': []},
 'docilit': {'docilitate': [], 'docilite': []},
 'docilita': {'docilitas': []},
 'docilitati': {'docilitatis': []},
 'dociliti': {'docilitie': []},
 'docilment': {'docilmente': []},
 'docim': {'docimer': []},
 'docimaci': {'docimacy': []},
 'docimasi': {'docimasie': [], 'docimasy': []},
 'docimast': {'docimastes': [], 'docimastic': []},
 'dociment': {'dociments': []},
 'docimolog': {'docimology': []},
 'docimologi': {'docimologie': []},
 'docimu': {'docimus': []},
 'docin': {'docine': []},
 'docior': {'dociors': []},
 'dociostauru': {'dociostaurus': []},
 'dociou': {'docious': []},
 'docirin': {'docirine': ['docirines']},
 'docirine': ['docirines'],
 'docis': {'docision': ['docisions'], 'docisive': []},
 'docision': ['docisions'],
 'dociti': {'docity': []},
 'dociu': {'docius': []},
 'dociun': {'dociunent': ['dociunents']},
 'dociunent': ['dociunents'],
 'docjrin': {'docjrine': ['docjrines']},
 'docjrine': ['docjrines'],
 'dock': ['docke', 'dockes', 'docked', 'docking', 'dockful'],
 'dockabl': {'dockable': []},
 'dockag': {'dockage': []},
 'dockal': {'dockall': []},
 'dockardrysdal': {'dockardrysdale': []},
 'dockboard': {'dockboards': []},
 'dockbuild': {'dockbuilder': [], 'dockbuilding': []},
 'dockcri': {'dockcry': []},
 'dockcrti': {'dockcrty': []},
 'docken': {'dockens': []},
 'docker': ['dockerment'],
 'dockerel': {'dockerell': []},
 'dockeri': {'dockery': ['dockerys']},
 'dockeril': {'dockerill': []},
 'dockerti': {'dockerty': []},
 'dockery': ['dockerys'],
 'docket': ['docketed', 'docketted', 'docketing', 'docketting', 'docketings'],
 'dockgat': {'dockgate': ['dockgates']},
 'dockgate': ['dockgates'],
 'dockhand': {'dockhand': []},
 'dockhous': {'dockhouse': []},
 'docki': {'dockie': ['dockies'], 'docky': []},
 'dockie': ['dockies'],
 'dockiment': {'dockiments': []},
 'dockin': {'dockins': []},
 'dockit': {'dockits': []},
 'docklabor': {'docklaborers': []},
 'docklabour': {'docklabourer': ['docklabourers']},
 'docklabourer': ['docklabourers'],
 'dockland': {'docklands': []},
 'dockleav': {'dockleaves': []},
 'docklik': {'docklike': []},
 'docklin': {'dockline': ['docklines']},
 'dockline': ['docklines'],
 'dockmacki': {'dockmackie': []},
 'dockmak': {'dockmaker': ['dockmakers']},
 'dockmaker': ['dockmakers'],
 'dockmast': {'dockmaster': ['dockmasters']},
 'dockmaster': ['dockmasters'],
 'dockominium': {'dockominiums': []},
 'dockown': {'dockowner': ['dockowners']},
 'dockowner': ['dockowners'],
 'dockpad': {'dockpadding': []},
 'dockre': {'dockree': []},
 'dockrel': {'dockrell': []},
 'dockri': {'dockry': []},
 'dockril': {'dockrill': []},
 'docksid': {'dockside': ['docksider', 'docksiders']},
 'dockside': ['docksider', 'docksiders'],
 'docksit': {'docksite': []},
 'dockstad': {'dockstader': []},
 'dockstadt': {'dockstadter': []},
 'dockstead': {'docksteader': []},
 'docksted': {'docksteder': []},
 'dockstyl': {'dockstyle': []},
 'docktail': {'docktailed': []},
 'docktryn': {'docktryne': []},
 'dockvard': {'dockvards': []},
 'dockwal': {'dockwall': []},
 'dockwallop': {'dockwalloper': ['dockwallopers']},
 'dockwalloper': ['dockwallopers'],
 'dockwarr': {'dockwarrants': []},
 'dockwe': {'dockweed': ['dockweeds']},
 'dockweed': ['dockweeds'],
 'dockweil': {'dockweiler': []},
 'dockwel': {'dockwell': []},
 'dockwil': {'dockwiler': []},
 'dockwis': {'dockwise': []},
 'dockwork': {'dockworker': [], 'dockworking': [], 'dockworks': []},
 'dockyard': {'dockyard': []},
 'dockyment': {'dockyments': []},
 'docl': {'docle': ['docles'], 'docls': []},
 'docladi': {'doclady': []},
 'doclar': {'doclaration': [],
            'doclare': ['doclares', 'doclared'],
            'doclaring': []},
 'doclare': ['doclares', 'doclared'],
 'docle': ['docles'],
 'doclet': {'doclets': []},
 'doclin': {'docline': ['doclined']},
 'docline': ['doclined'],
 'doclink': {'doclinks': []},
 'doclor': {'doclores': [], 'doclors': []},
 'doclrin': {'doclrinal': [], 'doclrine': ['doclrines']},
 'doclrina': {'doclrinae': []},
 'doclrinal': {'doclrinale': []},
 'doclrine': ['doclrines'],
 'doclu': {'doclus': []},
 'docment': {'docmentation': [], 'docmented': [], 'docments': []},
 'docminiqu': {'docminique': []},
 'docmnent': {'docmnentation': [], 'docmnented': [], 'docmnents': []},
 'docmorri': {'docmorris': []},
 'docnam': {'docname': []},
 'docnment': {'docnments': []},
 'docnmento': {'docnmentos': []},
 'doco': {'docos': []},
 'docobject': {'docobjects': []},
 'dococt': {'docoction': []},
 'docodont': {'docodonts': []},
 'docoit': {'docoits': []},
 'docoiti': {'docoity': []},
 'docola': {'docolas': []},
 'docomb': {'docomber': []},
 'docoment': {'docoments': []},
 'docomposit': {'docomposition': []},
 'docophoru': {'docophorus': []},
 'docor': {'docorate': ['docorated'],
           'docoration': ['docorations'],
           'docorative': [],
           'docors': []},
 'docorate': ['docorated'],
 'docoration': ['docorations'],
 'docosan': {'docosane': []},
 'docosano': {'docosanoate': [], 'docosanoic': []},
 'docosanoid': {'docosanoids': []},
 'docosapentaeno': {'docosapentaenoic': []},
 'docosapeptid': {'docosapeptide': []},
 'docosatetraeno': {'docosatetraenoic': []},
 'docoseno': {'docosenoic': []},
 'docosli': {'docoslis': []},
 'docproperti': {'docproperty': []},
 'docquet': {'docqueted': [], 'docquets': [], 'docquetted': []},
 'docquoi': {'docquois': []},
 'docr': {'docre': ['docres'], 'docring': [], 'docrs': []},
 'docre': {'docree': ['docrees']},
 'docreas': {'docrease': ['docreased', 'docreases']},
 'docrease': ['docreased', 'docreases'],
 'docree': ['docrees'],
 'docrin': {'docrinal': [], 'docrine': ['docrines']},
 'docrine': ['docrines'],
 'docring': {'docringer': []},
 'docrinolog': {'docrinology': []},
 'docror': {'docrors': []},
 'docrrin': {'docrrine': []},
 'docrtin': {'docrtine': ['docrtines']},
 'docrtine': ['docrtines'],
 'docserv': {'docserver': []},
 'docsi': {'docsis': []},
 'docstor': {'docstore': []},
 'docstr': {'docstring': ['docstrings']},
 'docstring': ['docstrings'],
 'doct': {'docte': ['doctes'], 'docts': []},
 'docta': {'doctae': [], 'doctas': []},
 'doctaequ': {'doctaeque': []},
 'doctah': {'doctahs': []},
 'doctair': {'doctaire': []},
 'doctamqu': {'doctamque': []},
 'doctaqu': {'doctaque': []},
 'doctbin': {'doctbine': ['doctbines']},
 'doctbine': ['doctbines'],
 'docte': ['doctes'],
 'doctein': {'docteine': ['docteines']},
 'docteine': ['docteines'],
 'docter': {'doctered': [], 'doctering': [], 'docters': []},
 'docteur': {'docteurs': []},
 'doctfin': {'doctfine': []},
 'docth': {'docthe': []},
 'docther': {'docthers': []},
 'docthor': {'docthors': []},
 'docthrin': {'docthrines': []},
 'docti': {'doctis': [], 'docty': []},
 'doctiffimu': {'doctiffimus': []},
 'doctiin': {'doctiinal': [], 'doctiine': ['doctiines']},
 'doctiine': ['doctiines'],
 'doctim': {'doctime': []},
 'doctin': {'doctinal': [], 'doctine': ['doctines']},
 'doctinair': {'doctinaire': []},
 'doctine': ['doctines'],
 'doctior': {'doctiores': []},
 'doctioremqu': {'doctioremque': []},
 'doctioribu': {'doctioribus': []},
 'doctiqu': {'doctique': []},
 'doctirin': {'doctirine': []},
 'doctirn': {'doctirne': []},
 'doctisimo': {'doctisimos': []},
 'doctisqu': {'doctisque': []},
 'doctissim': {'doctissime': []},
 'doctissima': {'doctissimae': [], 'doctissimas': []},
 'doctissimi': {'doctissimis': []},
 'doctissimiqu': {'doctissimique': []},
 'doctissimo': {'doctissimos': []},
 'doctissimoqu': {'doctissimoque': []},
 'doctissimu': {'doctissimus': []},
 'doctissimusqu': {'doctissimusque': []},
 'doctitl': {'doctitle': []},
 'doctiu': {'doctius': []},
 'doctkin': {'doctkine': ['doctkines']},
 'doctkine': ['doctkines'],
 'doctnn': {'doctnne': ['doctnnes']},
 'doctnne': ['doctnnes'],
 'docto': {'doctoe': ['doctoes'], 'doctos': []},
 'doctob': {'doctobs': []},
 'doctobr': {'doctobre': []},
 'doctoe': ['doctoes'],
 'doctoi': {'doctois': []},
 'doctok': {'doctoks': []},
 'doctoqu': {'doctoque': []},
 'doctor': ['doctore',
            'doctorer',
            'doctores',
            'doctoral',
            'doctored',
            'doctorant',
            'doctorate',
            'doctoring',
            'doctorism',
            'doctorals',
            'doctorers',
            'doctorally',
            'doctorated',
            'doctorings',
            'doctorants'],
 "doctor'": {"doctor's": []},
 "doctor'l": {"doctor'll": []},
 'doctora': {'doctoraal': [], 'doctoras': []},
 'doctoraalscripti': {'doctoraalscriptie': []},
 'doctoraalstudi': {'doctoraalstudie': []},
 'doctorado': {'doctorados': []},
 'doctoral': {'doctorale': ['doctorales']},
 'doctoraldissert': {'doctoraldissertation': []},
 'doctorale': ['doctorales'],
 'doctoralgr': {'doctoralgranting': []},
 'doctorali': {'doctoralis': []},
 'doctorand': {'doctorands': []},
 'doctorandu': {'doctorandus': []},
 'doctorar': {'doctorare': []},
 'doctorassist': {'doctorassisted': []},
 'doctorat': {'doctorats': []},
 'doctorategr': {'doctorategranting': []},
 'doctoratu': {'doctoratus': []},
 'doctorbook': {'doctorbooks': []},
 'doctorc': {'doctorcs': []},
 'doctorcaus': {'doctorcaused': []},
 'doctorcent': {'doctorcentered': []},
 'doctorcentr': {'doctorcentred': []},
 'doctordiagnos': {'doctordiagnosed': []},
 'doctores': {'doctorese': []},
 'doctoresqu': {'doctoresque': []},
 'doctoress': {'doctoresse': ['doctoresses']},
 'doctoresse': ['doctoresses'],
 'doctorfath': {'doctorfather': []},
 'doctori': {'doctorial': ['doctorially'],
             'doctoris': [],
             'doctory': ['doctorys']},
 'doctorial': ['doctorially'],
 'doctoribu': {'doctoribus': []},
 'doctorin': {'doctorinal': [], 'doctorine': ['doctorines']},
 'doctorinduc': {'doctorinduced': []},
 'doctorine': ['doctorines'],
 'doctorlawy': {'doctorlawyer': []},
 'doctorli': {'doctorly': []},
 'doctorlik': {'doctorlike': []},
 'doctornurs': {'doctornurse': []},
 'doctorow': {'doctorow': []},
 'doctorpati': {'doctorpatient': []},
 'doctorphilosoph': {'doctorphilosopher': []},
 'doctorpopul': {'doctorpopulation': []},
 'doctorprescrib': {'doctorprescribed': []},
 "doctors'l": {"doctors'll": []},
 'doctorship': {'doctorships': []},
 'doctorshop': {'doctorshopping': []},
 'doctort': {'doctorts': []},
 'doctorturn': {'doctorturned': []},
 'doctorumqu': {'doctorumque': []},
 'doctorwiird': {'doctorwiirde': []},
 'doctorwurd': {'doctorwurde': []},
 'doctory': ['doctorys'],
 'doctot': {'doctotal': [], 'doctots': []},
 'doctour': {'doctoure': ['doctoures'], 'doctours': []},
 'doctoure': ['doctoures'],
 'doctouri': {'doctouris': []},
 'doctr': {'doctring': [], 'doctrs': []},
 "doctr'n": {"doctr'ne": []},
 'doctrat': {'doctrate': []},
 'doctren': {'doctrene': []},
 'doctress': {'doctresse': ['doctresses']},
 'doctresse': ['doctresses'],
 'doctri': {'doctries': [], 'doctrine': []},
 'doctria': {'doctriae': ['doctriaes']},
 'doctriae': ['doctriaes'],
 'doctric': {'doctrice': []},
 'doctrid': {'doctride': []},
 'doctrih': {'doctrihe': []},
 'doctriii': {'doctriiie': []},
 'doctrim': {'doctrime': []},
 'doctrin': {'doctrinable': [],
             'doctrinal': ['doctrinals',
                           'doctrinally',
                           'doctrinality',
                           'doctrinalism',
                           'doctrinalized',
                           'doctrinalization'],
             'doctrinate': ['doctrinated'],
             'doctrinating': [],
             'doctrination': [],
             'doctrine': ['doctriner', 'doctrined', 'doctrinely'],
             'doctrinism': [],
             'doctrinization': [],
             'doctrinize': ['doctrinized'],
             'doctrinizing': [],
             'doctrins': []},
 'doctrina': {'doctrinae': [], 'doctrinas': []},
 'doctrinado': {'doctrinados': []},
 'doctrinaequ': {'doctrinaeque': []},
 'doctrinair': {'doctrinaire': ['doctrinairely', 'doctrinaireism'],
                'doctrinairism': []},
 'doctrinaire': ['doctrinairely', 'doctrinaireism'],
 'doctrinairian': {'doctrinairianism': []},
 'doctrinal': {'doctrinale': ['doctrinales'], 'doctrinall': []},
 'doctrinale': ['doctrinales'],
 'doctrinali': {'doctrinalis': []},
 'doctrinalibu': {'doctrinalibus': []},
 'doctrinalist': {'doctrinalists': []},
 'doctrinalit': {'doctrinaliter': []},
 'doctrinamqu': {'doctrinamque': []},
 'doctrinaqu': {'doctrinaque': []},
 'doctrinar': {'doctrinare': [], 'doctrinarism': []},
 'doctrinari': {'doctrinaries': [], 'doctrinary': []},
 'doctrinarian': {'doctrinarianism': [], 'doctrinarians': []},
 'doctrinarili': {'doctrinarily': []},
 'doctrinario': {'doctrinarios': []},
 'doctrinarlo': {'doctrinarlos': []},
 'doctrinate': ['doctrinated'],
 'doctrinc': {'doctrince': ['doctrinces'], 'doctrincs': []},
 'doctrince': ['doctrinces'],
 'doctrine': {'doctrinee': []},
 'doctrinei': {'doctrineis': []},
 'doctrinero': {'doctrineros': []},
 'doctrini': {'doctrinis': []},
 'doctrinis': {'doctrinise': []},
 'doctrinisqu': {'doctrinisque': []},
 'doctrinist': {'doctrinists': []},
 'doctrinize': ['doctrinized'],
 'doctrinnair': {'doctrinnaire': ['doctrinnaires']},
 'doctrinnaire': ['doctrinnaires'],
 'doctrino': {'doctrinoe': [], 'doctrinos': []},
 'doctrinr': {'doctrinre': []},
 'doctrins': {'doctrinse': []},
 'doctrint': {'doctrinte': []},
 'doctrio': {'doctrioe': []},
 'doctrip': {'doctripe': []},
 'doctrir': {'doctrire': []},
 'doctriri': {'doctririe': []},
 'doctriti': {'doctritie': []},
 'doctriu': {'doctriue': ['doctriues']},
 'doctriual': {'doctriuals': []},
 'doctriue': ['doctriues'],
 'doctrjn': {'doctrjne': ['doctrjnes']},
 'doctrjne': ['doctrjnes'],
 'doctrln': {'doctrlne': []},
 'doctrm': {'doctrme': ['doctrmes']},
 'doctrme': ['doctrmes'],
 'doctrn': {'doctrne': ['doctrnes']},
 'doctrne': ['doctrnes'],
 'doctrtn': {'doctrtne': []},
 'doctryn': {'doctryne': ['doctrynes']},
 'doctryne': ['doctrynes'],
 'docttin': {'docttinal': [], 'docttine': ['docttines']},
 'docttine': ['docttines'],
 'doctu': {'doctus': []},
 'doctumqu': {'doctumque': []},
 'doctun': {'doctunent': ['doctunents']},
 'doctunent': {'doctunentation': []},
 'doctur': {'doctural': [], 'docturs': []},
 'docturu': {'docturus': []},
 'doctusqu': {'doctusque': []},
 'doctyp': {'doctype': ['doctypes']},
 'doctype': ['doctypes'],
 'docu': {'docus': []},
 'docuaent': {'docuaentation': [], 'docuaented': [], 'docuaents': []},
 'docucentr': {'docucentric': []},
 'docucu': {'docucuments': []},
 'docudrama': {'docudrama': []},
 'docudramat': {'docudramatic': []},
 'docudramatist': {'docudramatists': []},
 'docuemnt': {'docuemnts': []},
 'docuent': {'docuentation': [], 'docuented': [], 'docuents': []},
 'docuer': {'docuerant': [], 'docuere': []},
 'docueri': {'docueris': []},
 'docufict': {'docufiction': []},
 'docuient': {'docuients': []},
 'docuimu': {'docuimus': []},
 'docuin': {'docuine': ['docuinent', 'docuinents']},
 'docuine': ['docuinent', 'docuinents'],
 'docuiss': {'docuisse': ['docuissent']},
 'docuisse': ['docuissent'],
 'docuisti': {'docuistis': []},
 'docuitqu': {'docuitque': []},
 'docul': {'doculent': ['doculents']},
 'doculab': {'doculabs': []},
 'doculent': ['doculents'],
 'docum': {'documant': ['documants'],
           'documation': [],
           'docume': ['documer'],
           'documments': [],
           'docums': []},
 'documant': {'documantation': []},
 'documantari': {'documantary': []},
 'documcnt': {'documcnts': []},
 'documcnto': {'documcntos': []},
 'docume': ['documer'],
 'documeat': {'documeats': []},
 'documem': {'documemation': [], 'documemed': [], 'documems': []},
 'documemo': {'documemos': []},
 'documemt': {'documemts': []},
 'documen': {'documenation': [], 'documens': []},
 'documenari': {'documenary': []},
 'documenc': {'documencs': []},
 'documenf': {'documenfs': []},
 'documeni': {'documenis': []},
 'documenio': {'documenios': []},
 'documenl': {'documenll': [], 'documenls': []},
 'documenlo': {'documenlos': []},
 'documenr': {'documenration': [], 'documenred': [], 'documenrs': []},
 'document': ['documente',
              'documenter',
              'documental',
              'documented',
              'documentes',
              'documenting',
              'documentent',
              'documentals',
              'documention',
              'documenters',
              'documentant',
              'documentate',
              'documentated',
              'documentator',
              'documentable',
              'documentably',
              'documentally',
              'documentation',
              'documentalism',
              'documentating',
              'documentators',
              'documentality',
              'documentative',
              'documentability',
              'documentational'],
 'documenta': {'documentas': []},
 'documentabil': {'documentabile': []},
 'documentada': {'documentadas': []},
 'documentado': {'documentados': []},
 'documentai': {'documentais': []},
 'documentair': {'documentaire': ['documentaires']},
 'documentaire': ['documentaires'],
 'documental': {'documentale': ['documentales']},
 'documentale': ['documentales'],
 'documentalist': {'documentaliste': ['documentalistes'], 'documentalists': []},
 'documentalista': {'documentalistas': []},
 'documentaliste': ['documentalistes'],
 'documentalment': {'documentalmente': []},
 'documentan': {'documentanes': []},
 'documentar': {'documentare': [], 'documentarism': [], 'documentarity': []},
 'documentari': {'documentarie': [], 'documentariness': [], 'documentary': []},
 'documentarian': {'documentarianism': [], 'documentarians': []},
 'documentarili': {'documentarily': []},
 'documentarist': {'documentaristic': [], 'documentarists': []},
 'documentars': {'documentarse': []},
 'documentaryevid': {'documentaryevidence': []},
 'documentaryhistori': {'documentaryhistory': []},
 'documentarylik': {'documentarylike': []},
 'documentarymak': {'documentarymaker': ['documentarymakers']},
 'documentarymaker': ['documentarymakers'],
 'documentarystyl': {'documentarystyle': []},
 'documentarytyp': {'documentarytype': []},
 'documentati': {'documentatie': ['documentaties'], 'documentaty': []},
 'documentatie': ['documentaties'],
 'documentazion': {'documentazione': []},
 'documentbas': {'documentbased': []},
 'documentbi': {'documentby': []},
 'documentbuild': {'documentbuilder': []},
 'documentbuilderfactori': {'documentbuilderfactory': []},
 'documentcent': {'documentcentered': []},
 'documentcentr': {'documentcentric': []},
 'documentcont': {'documentcontent': []},
 'documentdeliveri': {'documentdelivery': []},
 'documente': {'documentee': ['documentees']},
 'documentedli': {'documentedly': []},
 'documentee': ['documentees'],
 'documentel': {'documentele': ['documentelement']},
 'documentele': ['documentelement'],
 'documentet': {'documentetion': []},
 'documentev': {'documentevent': []},
 'documentfont': {'documentfonts': []},
 'documentfrag': {'documentfragment': []},
 'documenthandl': {'documenthandler': [], 'documenthandling': []},
 'documenti': {'documentis': [], 'documenty': []},
 'documentingth': {'documentingthe': []},
 'documentintens': {'documentintensive': []},
 'documentirt': {'documentirte': []},
 'documentisqu': {'documentisque': []},
 'documentlisten': {'documentlistener': []},
 'documentmanag': {'documentmanagement': []},
 'documentnam': {'documentname': []},
 'documento': {'documentos': []},
 'documentor': {'documentors': []},
 'documentori': {'documentoriented': [], 'documentory': []},
 'documentprocess': {'documentprocessing': []},
 'documentproperti': {'documentproperties': [], 'documentproperty': []},
 'documentrel': {'documentrelated': [], 'documentrelative': []},
 'documentretriev': {'documentretrieval': []},
 'documentri': {'documentry': []},
 'documentsandset': {'documentsandsettings': []},
 'documentsar': {'documentsare': []},
 'documentsourc': {'documentsource': []},
 'documentspecif': {'documentspecific': []},
 'documentstyl': {'documentstyle': []},
 'documentsvmi': {'documentsvmy': []},
 'documentswisu': {'documentswisual': []},
 'documentth': {'documentthe': []},
 'documenttravers': {'documenttraversal': []},
 'documenttyp': {'documenttype': ['documenttypes']},
 'documenttype': ['documenttypes'],
 'documentwid': {'documentwide': []},
 'documerci': {'documercials': []},
 'documerit': {'documerits': []},
 'documert': {'documerts': []},
 'documet': {'documetation': [], 'documeted': [], 'documets': []},
 'documetn': {'documetns': []},
 'documeut': {'documeuts': []},
 'documeuto': {'documeutos': []},
 'docummt': {'docummts': []},
 'documnet': {'documnets': []},
 'documnt': {'documnts': []},
 'documont': {'documonts': []},
 'documsnt': {'documsnts': []},
 'documtnt': {'documtnts': []},
 'docun': {'docunent': ['docunents', 'docunented']},
 'docunent': {'docunentation': []},
 'docunentari': {'docunentary': []},
 'docupload': {'docuploads': []},
 'docurn': {'docurnent': ['docurnents']},
 'docurnent': ['docurnents'],
 'docuro': {'docuroents': []},
 'docus': {'docusate': ['docusates']},
 'docusate': ['docusates'],
 'docuseri': {'docuserial': []},
 'docushar': {'docushare': []},
 'docusi': {'docusys': []},
 'docusoap': {'docusoaps': []},
 'docutain': {'docutainment': []},
 'docuth': {'docuthe': []},
 'docutn': {'docutnents': []},
 'docutnento': {'docutnentos': []},
 'docuument': {'docuuments': []},
 'docuvers': {'docuverse': []},
 'docwnent': {'docwnents': []},
 'docwnento': {'docwnentos': []},
 'docyment': {'docyments': []},
 'doczi': {'doczy': []},
 'dod': ['dodded', 'dodding', 'doddings'],
 'doda': {'dodae': [], 'dodas': []},
 'dodacanes': {'dodacanese': []},
 'dodad': {'dodade': [], 'dodads': []},
 'dodai': {'dodais': []},
 'dodaire': {'dodairee': []},
 'dodaj': {'dodaje': []},
 'dodamp': {'dodampe': []},
 'dodan': {'dodane': []},
 'dodani': {'dodanie': []},
 'dodar': {'dodars': []},
 'dodatki': {'dodatky': []},
 'dodatkow': {'dodatkowe': []},
 'dodatkowi': {'dodatkowy': []},
 'dodatn': {'dodatne': []},
 'dodatni': {'dodatnie': []},
 'dodb': {'dodbs': []},
 'dodbrook': {'dodbrooke': []},
 'dodc': {'dodce': []},
 'dodct': {'dodcts': []},
 'dodd': {'dodde': ['doddes'], 'dodds': []},
 'doddagaddav': {'doddagaddavalli': []},
 'doddaman': {'doddamane': []},
 'dodde': ['doddes'],
 'dodder': ['dodderer', 'doddered', 'doddering', 'dodderings'],
 'dodderhil': {'dodderhill': []},
 'dodderi': {'doddery': []},
 'dodderidg': {'dodderidge': []},
 'dodderig': {'dodderige': []},
 'dodderingli': {'dodderingly': []},
 'doddershal': {'doddershall': []},
 'doddeswel': {'doddeswell': []},
 'doddi': {'doddie': ['doddies'], 'doddis': [], 'doddy': []},
 'doddie': ['doddies'],
 'dodding': {'doddinge': []},
 'doddington': {'doddingtons': []},
 'doddingtre': {'doddingtree': []},
 'doddipol': {'doddipoll': []},
 'doddiscomb': {'doddiscombe': []},
 'doddl': {'doddle': ['doddled'], 'doddling': []},
 'doddle': ['doddled'],
 'doddleston': {'doddlestone': []},
 'doddrel': {'doddrell': []},
 'doddridg': {'doddridge': ['doddridges']},
 'doddridge': ['doddridges'],
 'doddrig': {'doddrige': []},
 'doddril': {'doddrill': []},
 'dodds': {'doddses': []},
 'doddspark': {'doddsparker': []},
 'doddsvil': {'doddsville': []},
 'doddypol': {'doddypoles': []},
 'dode': {'dodee': [], 'dodes': [], 'doding': ['dodings']},
 'dodec': {'dodecant': ['dodecants']},
 'dodeca': {'dodecas': []},
 'dodecabor': {'dodecaborate': []},
 'dodecaboran': {'dodecaborane': []},
 'dodecaborid': {'dodecaboride': ['dodecaborides']},
 'dodecaboride': ['dodecaborides'],
 'dodecad': {'dodecade': [], 'dodecads': []},
 'dodecadepsipeptid': {'dodecadepsipeptide': []},
 'dodecadien': {'dodecadiene': []},
 'dodecadieno': {'dodecadienoate': ['dodecadienoates']},
 'dodecadienoate': ['dodecadienoates'],
 'dodecaedr': {'dodecaedral': []},
 'dodecaedron': {'dodecaedrons': []},
 'dodecafluoropentan': {'dodecafluoropentane': []},
 'dodecagon': ['dodecagonal'],
 'dodecah': {'dodecahe': []},
 'dodecahedr': {'dodecahedral': [], 'dodecahedric': []},
 'dodecahedran': {'dodecahedrane': []},
 'dodecahedron': {'dodecahedron': []},
 'dodecahydr': {'dodecahydrate': []},
 'dodecalacton': {'dodecalactone': []},
 'dodecalogu': {'dodecalogue': []},
 'dodecalophu': {'dodecalophus': []},
 'dodecam': {'dodecamer': ['dodecamers']},
 'dodecamer': {'dodecameric': []},
 'dodecamethylen': {'dodecamethylene': []},
 'dodecan': {'dodecanal': [],
             'dodecane': ['dodecanes'],
             'dodecanic': [],
             'dodecans': []},
 'dodecandr': {'dodecandrous': []},
 'dodecane': ['dodecanes'],
 'dodecanedio': {'dodecanedioate': [], 'dodecanedioic': []},
 'dodecanes': {'dodecanese': []},
 'dodecanesian': {'dodecanesians': []},
 'dodecaneso': {'dodecanesos': []},
 'dodecanesu': {'dodecanesus': []},
 'dodecanesulfon': {'dodecanesulfonate': []},
 'dodecannes': {'dodecannese': []},
 'dodecano': {'dodecanoate': [], 'dodecanoic': []},
 'dodecanon': {'dodecanone': []},
 'dodecant': ['dodecants'],
 'dodecanucleotid': {'dodecanucleotide': ['dodecanucleotides']},
 'dodecanucleotide': ['dodecanucleotides'],
 'dodecapeptid': {'dodecapeptide': ['dodecapeptides']},
 'dodecapeptide': ['dodecapeptides'],
 'dodecaphon': {'dodecaphonic': ['dodecaphonically'], 'dodecaphonism': []},
 'dodecaphoni': {'dodecaphony': []},
 'dodecaphonic': ['dodecaphonically'],
 'dodecaphonist': {'dodecaphonists': []},
 'dodecapol': {'dodecapole': []},
 'dodecapoli': {'dodecapolis': []},
 'dodecarch': {'dodecarchs': []},
 'dodecarchi': {'dodecarchy': []},
 'dodecasaccharid': {'dodecasaccharide': []},
 'dodecaschoenu': {'dodecaschoenus': []},
 'dodecaschoino': {'dodecaschoinos': []},
 'dodecastyl': {'dodecastyle': []},
 'dodecasyl': {'dodecasyllable': ['dodecasyllables']},
 'dodecasyllab': {'dodecasyllabic': []},
 'dodecasyllable': ['dodecasyllables'],
 'dodecatemori': {'dodecatemories': []},
 'dodecatheon': {'dodecatheons': []},
 'dodecaton': {'dodecatonic': []},
 'dodecatrien': {'dodecatriene': []},
 'dodecen': {'dodecenal': [], 'dodecene': ['dodecenes']},
 'dodecene': ['dodecenes'],
 'dodeceno': {'dodecenoate': [], 'dodecenoic': []},
 'dodecenylsuccin': {'dodecenylsuccinic': []},
 'dodechinu': {'dodechinus': []},
 'dodeci': {'dodecy': []},
 'dodecupl': {'dodecuple': []},
 'dodecyl': {'dodecylic': []},
 'dodecylamin': {'dodecylamine': []},
 'dodecylbenzen': {'dodecylbenzene': []},
 'dodecylbenzenesulfon': {'dodecylbenzenesulfonate': [],
                          'dodecylbenzenesulfonic': []},
 'dodecylbenzenesulphon': {'dodecylbenzenesulphonate': []},
 'dodecyldimethylamin': {'dodecyldimethylamine': []},
 'dodecylen': {'dodecylene': []},
 'dodecyleth': {'dodecylether': []},
 'dodecylguanidin': {'dodecylguanidine': []},
 'dodecylmaltosid': {'dodecylmaltoside': []},
 'dodecylphosphocholin': {'dodecylphosphocholine': []},
 'dodecylsulf': {'dodecylsulfate': []},
 'dodecylsulfatepolyacrylamid': {'dodecylsulfatepolyacrylamide': []},
 'dodecylsulfon': {'dodecylsulfonate': []},
 'dodecylsulph': {'dodecylsulphate': []},
 'dodecylthiophen': {'dodecylthiophene': []},
 'dodeign': {'dodeigne': []},
 'dodeka': {'dodekas': []},
 'dodekan': {'dodekanes': []},
 'dodekanes': {'dodekanese': []},
 'dodekaneso': {'dodekanesos': []},
 'dodekaniso': {'dodekanisos': []},
 'dodekanu': {'dodekanus': []},
 'dodekaphoni': {'dodekaphonie': []},
 'dodekapoli': {'dodekapolis': []},
 'dodekarchi': {'dodekarchy': []},
 'dodekaschoeno': {'dodekaschoenos': []},
 'dodekaschoino': {'dodekaschoinos': []},
 'dodel': {'dodeles': [], 'dodell': []},
 'dodelet': {'dodelete': []},
 'dodeli': {'dodelier': []},
 'dodelijk': {'dodelijke': []},
 'dodemed': {'dodemede': []},
 'doden': {'dodens': []},
 'dodendron': {'dodendrons': []},
 'doder': {'doderer': ['doderers']},
 'doderer': ['doderers'],
 'doderidg': {'doderidge': []},
 'doderlein': {'doderleins': []},
 'dodeswel': {'dodeswell': []},
 'dodg': {'dodge': ['dodged'], 'dodging': [], 'dodgs': []},
 'dodgast': {'dodgasted': []},
 'dodge': ['dodged'],
 'dodgebal': {'dodgeball': ['dodgeballs']},
 'dodgeball': ['dodgeballs'],
 'dodgem': {'dodgem': []},
 'dodgeopl': {'dodgeople': []},
 'dodgeopoli': {'dodgeopolis': []},
 'dodger': {'dodger': []},
 'dodgerblu': {'dodgerblue': []},
 'dodgeri': {'dodgery': []},
 'dodgevil': {'dodgeville': []},
 'dodgevll': {'dodgevllle': []},
 'dodgi': {'dodgie': [], 'dodginess': [], 'dodgy': []},
 'dodgili': {'dodgily': []},
 'dodgin': {'dodgins': []},
 'dodgingli': {'dodgingly': []},
 'dodgla': {'dodglas': []},
 'dodgson': {'dodgson': []},
 'dodgylook': {'dodgylooking': []},
 'dodi': {'dodie': ['dodies'], 'dodis': [], 'dody': []},
 'dodic': {'dodicated': []},
 'dodie': ['dodies'],
 'dodigov': {'dodigovic': []},
 'dodii': {'dodiis': []},
 'dodil': {'dodille': []},
 'dodili': {'dodily': []},
 'dodimu': {'dodimus': []},
 'dodin': {'dodine': ['dodines']},
 'dodina': {'dodinas': []},
 'dodine': ['dodines'],
 'doding': ['dodings'],
 'dodington': {'dodingtons': []},
 'dodinv': {'dodinval': []},
 'dodipol': {'dodipoll': []},
 'dodit': {'dodital': []},
 'dodiv': {'dodivers': []},
 'dodivel': {'dodivell': []},
 'dodj': {'dodje': []},
 'dodji': {'dodjie': []},
 'dodkin': {'dodkins': []},
 'dodl': {'dodle': []},
 'dodlrin': {'dodlrine': ['dodlrines']},
 'dodlrine': ['dodlrines'],
 'dodmor': {'dodmore': []},
 'dodn': {'dodnes': []},
 'dodo': ['dodoe'],
 'dodoen': {'dodoens': []},
 'dodol': {'dodole': []},
 'dodola': {'dodolas': []},
 'dodolph': {'dodolphe': []},
 'dodon': {'dodone': ['dodones']},
 'dodona': {'dodonae': [], 'dodonaic': [], 'dodonas': []},
 'dodonaean': {'dodonaeans': []},
 'dodonaeu': {'dodonaeus': []},
 'dodonaio': {'dodonaios': []},
 'dodonasu': {'dodonasus': []},
 'dodonau': {'dodonaus': []},
 'dodone': ['dodones'],
 'dodonean': {'dodoneans': []},
 'dodoneu': {'dodoneus': []},
 'dodoni': {'dodonis': []},
 'dodonid': {'dodonides': []},
 'dodonseu': {'dodonseus': []},
 'dodor': {'dodore': [], 'dodors': []},
 'dodq': {'dodqe': []},
 'dodr': {'dodrs': []},
 'dodran': {'dodrans': []},
 'dodrant': {'dodrante': []},
 'dodranti': {'dodrantis': []},
 'dodridg': {'dodridge': []},
 'dodril': {'dodrill': []},
 'dodrin': {'dodrine': ['dodrines']},
 'dodrine': ['dodrines'],
 'dodrot': {'dodrotted': []},
 'dods': {'dodse': []},
 'dodsfal': {'dodsfall': []},
 'dodsl': {'dodsle': []},
 'dodslci': {'dodslcy': []},
 'dodsley': {'dodsleys': []},
 'dodson': {'dodsons': []},
 'dodsonvil': {'dodsonville': []},
 'dodswel': {'dodswell': []},
 'dodsworth': {'dodsworths': []},
 'dodtor': {'dodtors': []},
 'dodtrin': {'dodtrine': ['dodtrines']},
 'dodtrine': ['dodtrines'],
 'dodu': {'dodue': ['dodues'], 'dodus': []},
 'doduc': {'doduced': []},
 'doduct': {'doducted': [], 'doduction': []},
 'dodue': ['dodues'],
 'dodul': {'dodulation': []},
 'dodvvel': {'dodvvell': []},
 'dodw': {'dodweli': []},
 'dodwal': {'dodwall': []},
 'dodwel': {'dodwell': ['dodwells']},
 'dodwelf': {'dodwelfs': []},
 'dodwell': ['dodwells'],
 'dodwelp': {'dodwelps': []},
 'dodwelt': {'dodwelts': []},
 'dodworth': {'dodworths': []},
 'dody': {'dodye': []},
 'dodypol': {'dodypoll': []},
 'doe': ['doese'],
 "doe'": {"doe's": []},
 'doea': {'doeas': []},
 'doeag': {'doeage': []},
 'doear': {'doears': []},
 'doeb': {'doebeli': []},
 'doebbel': {'doebbeling': []},
 'doebel': {'doebele': []},
 'doeberein': {'doebereiner': []},
 'doebl': {'doebling': []},
 'doebli': {'doebly': []},
 'doeccu': {'doeccus': []},
 'doeck': {'doecke': []},
 'doed': {'doede': ['doedes']},
 'doedalsa': {'doedalsas': []},
 'doedalu': {'doedalus': []},
 'doede': ['doedes'],
 'doeden': {'doedens': []},
 'doedicuru': {'doedicurus': []},
 'doee': {'doees': []},
 'doeen': {'doeens': []},
 'doeer': {'doeere': []},
 'doeey': {'doeeyed': [], 'doeeyes': []},
 'doeffing': {'doeffinger': []},
 'doeg': {'doege': [], 'doegs': []},
 'doegl': {'doegling': []},
 'doegla': {'doeglas': []},
 'doeherti': {'doeherty': []},
 'doehl': {'doehle': []},
 'doehm': {'doehme': []},
 'doehn': {'doehne': []},
 'doehr': {'doehring': []},
 'doei': {'doei': []},
 'doeil': {'doeile': []},
 'doeiliti': {'doeility': []},
 'doeing': {'doeinge': ['doeinges']},
 'doeinge': ['doeinges'],
 'doeirin': {'doeirine': []},
 'doek': {'doeke': ['doekes'], 'doeks': []},
 'doeke': ['doekes'],
 'doekeri': {'doekery': []},
 'doeki': {'doekie': []},
 'doel': {'doele': [], 'doelings': [], 'doels': []},
 'doeleind': {'doeleindes': []},
 'doelen': {'doelens': []},
 'doeli': {'doely': []},
 'doelik': {'doelike': []},
 'doelittl': {'doelittle': []},
 'doell': {'doelle': [], 'doelling': []},
 'doelling': {'doellinger': []},
 'doelmatig': {'doelmatige': []},
 'doelo': {'doeloe': []},
 'doelor': {'doelors': []},
 'doelrin': {'doelrine': ['doelrines']},
 'doelrine': ['doelrines'],
 'doelstel': {'doelstelling': ['doelstellings']},
 'doelstelling': ['doelstellings'],
 'doeltreffend': {'doeltreffende': []},
 'doem': {'doeme': ['doemed'], 'doemming': [], 'doems': []},
 'doeme': ['doemed'],
 'doemen': {'doemens': []},
 'doemeni': {'doemeny': []},
 'doeml': {'doemling': []},
 'doen': {'doene': [], 'doens': []},
 'doenca': {'doencas': []},
 'doend': {'doende': []},
 'doeneck': {'doenecke': []},
 'doeng': {'doenges': []},
 'doenga': {'doengas': []},
 'doenia': {'doenias': []},
 'doenick': {'doenicke': []},
 'doenment': {'doenments': []},
 'doennig': {'doenniges': []},
 'doent': {'doente': ['doentes']},
 'doente': ['doentes'],
 'doeothi': {'doeothy': []},
 'doepk': {'doepke': []},
 'doepli': {'doeply': []},
 'doepper': {'doeppers': []},
 'doer': ['doere', 'doering', 'doerings', 'doerring'],
 'doerel': {'doerell': []},
 'doerffl': {'doerffling': []},
 'doerfling': {'doerflinger': []},
 'doerg': {'doerge': ['doerges']},
 'doerge': ['doerges'],
 'doergen': {'doergens': []},
 'doerhoef': {'doerhoefer': []},
 'doeri': {'doeris': [], 'doery': []},
 'doering': {'doeringer': []},
 'doerk': {'doerks': []},
 'doerl': {'doerle': []},
 'doern': {'doerne': []},
 'doernbech': {'doernbecher': []},
 'doernberg': {'doernberger': []},
 'doernhoef': {'doernhoefer': []},
 'doerpinghau': {'doerpinghaus': []},
 'doerr': {'doerre': [], 'doerrs': []},
 'doerri': {'doerrie': ['doerries'], 'doerry': []},
 'doerrie': ['doerries'],
 'doerstl': {'doerstling': []},
 'doert': {'doerte': []},
 'doerzbach': {'doerzbacher': []},
 'does': {'doe': ['doese']},
 'doesborck': {'doesborcke': []},
 'doesborow': {'doesborowe': []},
 'doesburg': {'doesburgs': []},
 'doeschat': {'doeschate': []},
 'doesdoesdoesdoesdo': {'doesdoesdoesdoesdoes': []},
 'doesh': {'doeshe': []},
 'doeshav': {'doeshave': []},
 'doesi': {'doesy': []},
 'doesjustic': {'doesjustice': []},
 'doeskin': {'doeskin': []},
 "doesn't": {"doesn'ts": []},
 'doesna': {'doesnae': []},
 'doesnoth': {'doesnothing': []},
 'doesnothav': {'doesnothave': []},
 'doesnotne': {'doesnotneed': []},
 'doesnotnecessarili': {'doesnotnecessarily': []},
 'doeson': {'doesone': []},
 'doesschat': {'doesschate': []},
 'doessek': {'doesseker': []},
 'doessekk': {'doessekker': []},
 'doesth': {'doesthe': []},
 'doesthi': {'doesthis': []},
 'doestick': {'doesticks': []},
 'doestoevski': {'doestoevsky': []},
 'doestoyevski': {'doestoyevsky': []},
 'doet': {'doete': [], 'doets': []},
 'doeth': {'doethe': []},
 'doetj': {'doetjes': []},
 'doetor': {'doetoral': [], 'doetores': [], 'doetors': []},
 'doetri': {'doetry': []},
 'doetrin': {'doetrinal': ['doetrinally'], 'doetrine': ['doetrines']},
 'doetrina': {'doetrinae': []},
 'doetrinal': ['doetrinally'],
 'doetrine': ['doetrines'],
 'doetriu': {'doetriue': []},
 'doett': {'doette': []},
 'doeuff': {'doeuffs': []},
 'doeument': {'doeumentation': [], 'doeumented': [], 'doeuments': []},
 'doeumentari': {'doeumentary': []},
 'doeumento': {'doeumentos': []},
 'doeuvr': {'doeuvre': ['doeuvres']},
 'doeuvre': ['doeuvres'],
 'doev': {'doeve': []},
 'doevendan': {'doevendans': []},
 'doevent': {'doevents': []},
 'doeveryth': {'doeverything': []},
 'doevil': {'doeville': []},
 'dof': {'doffed': [], 'doffing': ['doffings'], 'dofs': []},
 'dofa': {'dofas': []},
 'dofe': {'dofed': [], 'dofes': [], 'dofing': []},
 'dofeat': {'dofeated': []},
 'dofect': {'dofective': [], 'dofects': []},
 'dofeman': {'dofemane': []},
 'dofenc': {'dofence': ['dofences']},
 'dofence': ['dofences'],
 'dofend': {'dofendant': [],
            'dofended': [],
            'dofender': ['dofenders'],
            'dofending': []},
 'dofender': ['dofenders'],
 'dofens': {'dofense': []},
 'dofetilid': {'dofetilide': []},
 'doff': {'doffe': [], 'doffs': []},
 'doffcock': {'doffcocker': []},
 'doffer': {'doffers': []},
 'doffi': {'doffie': [], 'doffy': []},
 'doffing': {'doffinger': []},
 'dofflemey': {'dofflemeyer': []},
 'dofflemy': {'dofflemyer': []},
 'doffrin': {'doffrine': ['doffrines']},
 'doffrine': ['doffrines'],
 'doffu': {'doffue': []},
 'dofi': {'dofie': ['dofied'], 'dofis': [], 'dofy': []},
 'dofia': {'dofias': []},
 'dofibr': {'dofibrate': []},
 'dofie': ['dofied'],
 'dofil': {'dofile': []},
 'dofilt': {'dofilter': []},
 'dofin': {'dofinal': ['dofinally'], 'dofine': ['dofined'], 'dofining': []},
 'dofinal': ['dofinally'],
 'dofinansowan': {'dofinansowane': []},
 'dofine': ['dofined'],
 'dofinit': {'dofinite': ['dofinitely', 'dofiniteness'], 'dofinition': []},
 'dofinite': ['dofinitely', 'dofiniteness'],
 'dofinitoli': {'dofinitoly': []},
 'dofirin': {'dofirine': []},
 'dofl': {'dofled': [], 'dofling': []},
 'doflar': {'doflars': []},
 'doflor': {'doflors': []},
 'doflrin': {'doflrine': ['doflrines']},
 'doflrine': ['doflrines'],
 'dofni': {'dofny': []},
 'dofo': {'dofoe': []},
 'dofob': {'dofobs': []},
 'dofoct': {'dofocts': []},
 'dofonc': {'dofonce': []},
 'dofond': {'dofondant': []},
 'dofr': {'dofre': []},
 'dofra': {'dofras': []},
 'dofrafield': {'dofrafields': []},
 'dofri': {'dofris': []},
 'dofrin': {'dofrine': ['dofrines']},
 'dofrine': ['dofrines'],
 'doft': {'dofte': []},
 'doftor': {'doftors': []},
 'doftrin': {'doftrine': ['doftrines']},
 'doftrine': ['doftrines'],
 'dofu': {'dofue': []},
 'dofunni': {'dofunny': []},
 'dog': ['dogged', 'dogness', 'dogging', 'doggings', 'dogfully'],
 "dog'": {"dog's": []},
 'doga': {'dogas': []},
 'dogadjaj': {'dogadjaje': []},
 'dogal': {'dogale': []},
 'dogam': {'dogamous': []},
 'dogami': {'dogamy': []},
 'dogan': {'dogane': [], 'dogans': []},
 'dogana': {'doganas': []},
 'doganal': {'doganale': []},
 'doganc': {'doganci': []},
 'dogang': {'doganges': []},
 'dogani': {'doganis': []},
 'doganier': {'doganiere': []},
 'dogank': {'dogankent': []},
 'dogar': {'dogars': []},
 'dogaress': {'dogaresse': []},
 'dogaressa': {'dogaressas': []},
 'dogat': {'dogate': []},
 'dogb': {'dogbe': []},
 'dogban': {'dogbane': []},
 'dogbel': {'dogbells': []},
 'dogberi': {'dogbery': []},
 'dogberri': {'dogberries': [], 'dogberry': ['dogberrys']},
 'dogberry': ['dogberrys'],
 'dogbiscuit': {'dogbiscuits': []},
 'dogbit': {'dogbite': ['dogbites']},
 'dogbite': ['dogbites'],
 'dogbodi': {'dogbodies': [], 'dogbody': []},
 'dogbolt': {'dogbolter': []},
 'dogbon': {'dogbone': ['dogbones']},
 'dogbone': ['dogbones'],
 'dogboy': {'dogboys': []},
 'dogbreak': {'dogbreaker': ['dogbreakers'], 'dogbreaking': []},
 'dogbreaker': ['dogbreakers'],
 'dogbreed': {'dogbreeder': ['dogbreeders'], 'dogbreeding': []},
 'dogbreeder': ['dogbreeders'],
 'dogburg': {'dogburger': []},
 'dogburi': {'dogbury': []},
 'dogbush': {'dogbushes': []},
 'dogcart': {'dogcart': []},
 'dogcat': {'dogcats': []},
 'dogcatch': {'dogcatcher': ['dogcatchers'], 'dogcatching': []},
 'dogcatcher': ['dogcatchers'],
 'dogchain': {'dogchains': []},
 'dogcollar': {'dogcollars': []},
 'dogd': {'dogde': []},
 'dogdaisi': {'dogdaisies': []},
 'dogdal': {'dogdale': []},
 'dogday': {'dogdays': []},
 'dogden': {'dogdene': []},
 'dogdriv': {'dogdriver': ['dogdrivers'], 'dogdriving': []},
 'dogdriver': ['dogdrivers'],
 'dogdyk': {'dogdyke': []},
 'doge': ['doged'],
 'dogear': {'dogeared': [], 'dogearing': [], 'dogears': []},
 'dogeat': {'dogeater': ['dogeaters'], 'dogeating': []},
 'dogeater': ['dogeaters'],
 'dogen': {'dogenous': ['dogenously'], 'dogens': []},
 'dogenc': {'dogenci': []},
 'dogend': {'dogends': []},
 'dogener': {'dogeneration': []},
 'dogenous': ['dogenously'],
 'dogenpalast': {'dogenpalastes': []},
 'doger': {'dogers': []},
 'dogey': {'dogeyed': []},
 'dogfac': {'dogface': ['dogfaces', 'dogfaced']},
 'dogface': ['dogfaces', 'dogfaced'],
 'dogfal': {'dogfall': []},
 'dogfanci': {'dogfancier': ['dogfanciers']},
 'dogfancier': ['dogfanciers'],
 'dogfath': {'dogfather': []},
 'dogfe': {'dogfeed': []},
 'dogfight': ['dogfighter', 'dogfighting'],
 'dogfish': {'dogfish': []},
 'dogfli': {'dogflies': [], 'dogfly': []},
 'dogfriendli': {'dogfriendly': []},
 'dogg': {'dogge': ['dogges'], 'doggs': []},
 'dogge': {'doggee': []},
 'dogged': {'doggeder': [], 'doggedness': []},
 'doggedli': {'doggedly': []},
 'doggenweil': {'doggenweiler': []},
 'dogger': {'doggeral': [], 'doggers': []},
 'doggerel': ['doggerell', 'doggerelizer'],
 'doggeri': {'doggeries': [], 'doggery': []},
 'doggess': {'doggesses': []},
 'dogget': {'doggets': []},
 'doggett': {'doggette': [], 'doggetts': []},
 'doggfath': {'doggfather': []},
 'doggi': {'doggie': [], 'dogginess': [], 'doggis': [], 'doggy': []},
 'doggiestyl': {'doggiestyle': []},
 'doggili': {'doggily': []},
 'doggin': {'doggins': []},
 'doggish': {'doggishness': []},
 'doggishli': {'doggishly': []},
 'doggl': {'doggle': ['doggles'], 'doggling': []},
 'doggla': {'dogglas': []},
 'doggle': ['doggles'],
 'doggon': {'doggone': ['doggoned']},
 'doggone': ['doggoned'],
 'doggrel': {'doggrell': [], 'doggrels': []},
 'doggroom': {'doggrooming': []},
 'doggum': {'doggums': []},
 'doggweil': {'doggweiler': []},
 'doggystyl': {'doggystyle': []},
 'dogh': {'doghe': []},
 'doghandl': {'doghandler': ['doghandlers']},
 'doghandler': ['doghandlers'],
 'doghar': {'dogharness': []},
 'dogharti': {'dogharty': []},
 'doghead': {'dogheaded': [], 'dogheads': []},
 'dogheart': {'doghearted': []},
 'dogherti': {'dogherty': ['doghertys']},
 'dogherty': ['doghertys'],
 'dogheti': {'doghety': []},
 'doghil': {'doghill': []},
 'doghobbl': {'doghobble': []},
 'doghol': {'doghole': ['dogholes']},
 'doghole': ['dogholes'],
 'doghound': {'doghounds': []},
 'doghous': {'doghouse': []},
 'doghter': {'doghters': []},
 'doghti': {'doghty': []},
 'doghtr': {'doghtres': []},
 'dogi': {'dogie': ['dogieli'], 'dogis': [], 'dogy': []},
 'dogie': ['dogieli'],
 'dogiqu': {'dogique': ['dogiques']},
 'dogique': ['dogiques'],
 'dogiron': {'dogirons': []},
 'dogkeep': {'dogkeeper': ['dogkeepers']},
 'dogkeeper': ['dogkeepers'],
 'dogkennel': {'dogkennels': []},
 'dogkil': {'dogkiller': ['dogkillers'], 'dogkilling': []},
 'dogkiller': ['dogkillers'],
 'dogl': {'dogle': ['dogles']},
 'dogla': {'doglas': []},
 'doglanguag': {'doglanguage': []},
 'dogle': ['dogles'],
 'dogleg': ['doglegged', 'doglegging'],
 'dogless': {'doglessness': []},
 'doglet': {'doglets': []},
 'dogli': {'doglie': [], 'dogly': []},
 'doglianz': {'doglianze': []},
 'doglik': {'doglike': []},
 'doglion': {'doglione': []},
 'doglios': {'dogliose': []},
 'dogloo': {'dogloos': []},
 'doglov': {'doglover': ['doglovers'], 'dogloving': []},
 'doglover': ['doglovers'],
 'dogm': {'dogme': ['dogmes'], 'dogms': []},
 'dogma': {'dogma': []},
 'dogmael': {'dogmaels': []},
 'dogmaless': {'dogmalessness': []},
 'dogman': {'dogmanity': []},
 'dogmast': {'dogmaster': []},
 'dogmat': {'dogmate': [],
            'dogmatic': ['dogmatics',
                         'dogmatical',
                         'dogmaticals',
                         'dogmatically'],
            'dogmatism': [],
            'dogmatization': ['dogmatizations'],
            'dogmatize': ['dogmatizes',
                          'dogmatized',
                          'dogmatizer',
                          'dogmatizers'],
            'dogmatizing': ['dogmatizings']},
 'dogmati': {'dogmatie': ['dogmaties'], 'dogmatis': []},
 'dogmatibu': {'dogmatibus': []},
 'dogmatic': {'dogmaticalness': [], 'dogmatice': [], 'dogmaticism': []},
 'dogmatica': {'dogmaticae': [], 'dogmaticas': []},
 'dogmatical': {'dogmaticall': []},
 'dogmaticament': {'dogmaticamente': []},
 'dogmaticc': {'dogmaticce': []},
 'dogmatich': {'dogmatiche': []},
 'dogmatici': {'dogmaticis': []},
 'dogmatician': {'dogmaticians': []},
 'dogmaticist': {'dogmaticists': []},
 'dogmatico': {'dogmaticos': []},
 'dogmaticu': {'dogmaticus': []},
 'dogmatie': ['dogmaties'],
 'dogmatik': {'dogmatike': ['dogmatiker']},
 'dogmatike': ['dogmatiker'],
 'dogmatiko': {'dogmatikos': []},
 'dogmatiqu': {'dogmatique': ['dogmatiques', 'dogmatiquement']},
 'dogmatique': ['dogmatiques', 'dogmatiquement'],
 'dogmatis': {'dogmatisation': [],
              'dogmatise': ['dogmatiser',
                            'dogmatised',
                            'dogmatises',
                            'dogmatisers'],
              'dogmatising': ['dogmatisings']},
 'dogmatisch': {'dogmatische': ['dogmatisches', 'dogmatischer']},
 'dogmatische': ['dogmatisches', 'dogmatischer'],
 'dogmatise': ['dogmatiser', 'dogmatised', 'dogmatises', 'dogmatisers'],
 'dogmatising': ['dogmatisings'],
 'dogmatism': {'dogmatisme': ['dogmatismes']},
 'dogmatisme': ['dogmatismes'],
 'dogmatismu': {'dogmatismus': []},
 'dogmatist': ['dogmatistic', 'dogmatistes'],
 'dogmatiz': {'dogmatizant': []},
 'dogmatizant': {'dogmatizantes': []},
 'dogmatizar': {'dogmatizare': []},
 'dogmatization': ['dogmatizations'],
 'dogmatize': ['dogmatizes', 'dogmatized', 'dogmatizer', 'dogmatizers'],
 'dogmatizing': ['dogmatizings'],
 'dogmatolog': {'dogmatology': []},
 'dogmcngeschicht': {'dogmcngeschichte': []},
 'dogme': ['dogmes'],
 'dogmel': {'dogmell': ['dogmells']},
 'dogmell': ['dogmells'],
 'dogmengcschicht': {'dogmengcschichte': []},
 'dogmengeschichi': {'dogmengeschichie': []},
 'dogmengeschichl': {'dogmengeschichle': []},
 'dogmengeschicht': {'dogmengeschichte': []},
 'dogmengeschichtlich': {'dogmengeschichtliche': ['dogmengeschichtlicher']},
 'dogmengeschichtliche': ['dogmengeschichtlicher'],
 'dogmengeschickt': {'dogmengeschickte': []},
 'dogmengeschieht': {'dogmengeschiehte': []},
 'dogmengeschkht': {'dogmengeschkhte': []},
 'dogmengesehicht': {'dogmengesehichte': []},
 'dogmengetchicht': {'dogmengetchichte': []},
 'dogmi': {'dogmy': []},
 'dogmoth': {'dogmother': []},
 'dogmush': {'dogmusher': []},
 'dogn': {'dogne': [], 'dogns': []},
 'dognap': {'dognapped': [], 'dognapping': ['dognappings']},
 'dognapp': {'dognapper': ['dognappers']},
 'dognapper': ['dognappers'],
 'dognapping': ['dognappings'],
 'dognat': {'dognatic': []},
 'dogne': {'dognee': []},
 'dogni': {'dogny': []},
 'dogo': {'dogos': []},
 'dogod': {'dogode': [], 'dogoditi': []},
 'dogodn': {'dogodne': []},
 'dogol': {'dogole': []},
 'dogon': {'dogoned': [], 'dogons': []},
 'dogonadz': {'dogonadze': []},
 'dogonn': {'dogonne': []},
 'dogood': {'dogooder': ['dogooders'],
            'dogooding': [],
            'dogoodism': [],
            'dogoods': []},
 'dogooder': ['dogooders'],
 'dogooderi': {'dogoodery': []},
 'dogor': {'dogores': []},
 'dogovor': {'dogovore': []},
 'dogovori': {'dogovory': []},
 'dogovorny': {'dogovornye': []},
 'dogown': {'dogowner': ['dogowners'], 'dogowning': []},
 'dogowner': ['dogowners'],
 'dogpa': {'dogpas': []},
 'dogpaddl': {'dogpaddle': ['dogpaddled'], 'dogpaddling': []},
 'dogpaddle': ['dogpaddled'],
 'dogpatch': {'dogpatchers': []},
 'dogpil': {'dogpile': ['dogpiled']},
 'dogpile': ['dogpiled'],
 'dogpol': {'dogpole': []},
 'dogpow': {'dogpower': []},
 'dogr': {'dogre': []},
 'dogra': {'dogras': []},
 'dograc': {'dogracing': []},
 'dograd': {'dograded': []},
 'dograh': {'dograhs': []},
 'dogrc': {'dogrce': []},
 'dogre': {'dogree': ['dogrees']},
 'dogree': ['dogrees'],
 'dogrel': {'dogrelated': [], 'dogrell': []},
 'dogreo': {'dogreos': []},
 'dogri': {'dogris': []},
 'dogrib': {'dogribbed': [], 'dogribs': []},
 'dogridg': {'dogridge': []},
 'dogrnat': {'dogrnatism': []},
 'dogro': {'dogroe': ['dogroes']},
 'dogrobb': {'dogrobber': ['dogrobbers']},
 'dogrobber': ['dogrobbers'],
 'dogroe': ['dogroes'],
 'dogroo': {'dogroos': []},
 'dogros': {'dogrose': ['dogroses']},
 'dogrose': ['dogroses'],
 'dogs': {'dogse': []},
 "dogs'r": {"dogs're": []},
 "dogs'v": {"dogs've": []},
 'dogsban': {'dogsbane': []},
 'dogsbodi': {'dogsbody': ['dogsbodying']},
 'dogsbody': ['dogsbodying'],
 'dogsear': {'dogseared': [], 'dogsears': []},
 'dogshap': {'dogshaped': []},
 'dogshark': {'dogsharks': []},
 'dogshead': {'dogsheads': []},
 'dogshor': {'dogshore': ['dogshores']},
 'dogshore': ['dogshores'],
 'dogshow': {'dogshows': []},
 'dogsit': {'dogsitting': []},
 'dogsitt': {'dogsitter': []},
 'dogsiz': {'dogsized': []},
 'dogskin': {'dogskins': []},
 'dogskul': {'dogskull': []},
 'dogsl': {'dogsled': []},
 'dogsled': {'dogsledded': [], 'dogsledding': []},
 'dogsledd': {'dogsledder': ['dogsledders']},
 'dogsledder': ['dogsledders'],
 'dogsledg': {'dogsledge': ['dogsledges'], 'dogsledging': []},
 'dogsledge': ['dogsledges'],
 'dogsleigh': {'dogsleighs': []},
 'dogsoldi': {'dogsoldiers': []},
 'dogspik': {'dogspikes': []},
 'dogstar': {'dogstars': []},
 'dogsteal': {'dogstealer': ['dogstealers'], 'dogstealing': []},
 'dogstealer': ['dogstealers'],
 'dogstep': {'dogsteps': []},
 'dogsthorp': {'dogsthorpe': []},
 'dogston': {'dogstones': []},
 'dogtag': {'dogtags': []},
 'dogteam': {'dogteams': []},
 'dogtent': {'dogtents': []},
 'dogter': {'dogters': []},
 'dogtir': {'dogtired': []},
 'dogtooth': {'dogtoothed': []},
 'dogtown': {'dogtowners': [], 'dogtowns': []},
 'dogtrack': {'dogtracks': []},
 'dogtrain': {'dogtrainer': [], 'dogtraining': [], 'dogtrains': []},
 'dogtrin': {'dogtrine': []},
 'dogtrot': ['dogtrotted', 'dogtrotting'],
 'dogturd': {'dogturds': []},
 'dogu': {'dogue': ['dogues'], 'dogus': []},
 'dogue': ['dogues'],
 'doguen': {'doguenes': []},
 'dogula': {'dogulas': []},
 'dogvan': {'dogvane': []},
 'dogvil': {'dogville': []},
 'dogviolet': {'dogviolets': []},
 'dogwalk': {'dogwalker': ['dogwalkers'], 'dogwalking': []},
 'dogwalker': ['dogwalkers'],
 'dogwatch': ['dogwatching'],
 'dogwe': {'dogweed': []},
 'dogwel': {'dogwell': ['dogwells']},
 'dogwell': ['dogwells'],
 'dogwhelk': {'dogwhelks': []},
 'dogwhip': {'dogwhips': []},
 'dogwhipp': {'dogwhipper': []},
 'dogwhistl': {'dogwhistle': []},
 'dogwinkl': {'dogwinkle': ['dogwinkles']},
 'dogwinkle': ['dogwinkles'],
 'dogwis': {'dogwise': []},
 'dogwood': {'dogwood': []},
 'doh': {'doh': []},
 'doha': {'doha': []},
 'dohalski': {'dohalsky': []},
 'dohan': {'dohanics': []},
 'dohani': {'dohany': []},
 'dohano': {'dohanos': []},
 'dohanyo': {'dohanyos': []},
 'dohar': {'dohars': []},
 'doharti': {'doharty': []},
 'dohav': {'dohave': []},
 'dohb': {'dohbs': []},
 'dohcni': {'dohcny': []},
 'dohcrti': {'dohcrty': []},
 'dohd': {'dohds': []},
 'dohe': {'dohee': []},
 'doheiti': {'doheity': []},
 'dohel': {'dohell': []},
 'doheni': {'doheny': ['dohenys']},
 'doheny': ['dohenys'],
 'doherebi': {'dohereby': []},
 'doheri': {'dohery': []},
 'doherli': {'doherly': []},
 'doherri': {'doherry': []},
 'doherti': {'doherty': ['dohertys']},
 'doherty': ['dohertys'],
 'dohest': {'dohestic': []},
 'dohetti': {'dohetty': []},
 'dohh': {'dohhs': []},
 'dohi': {'dohie': [], 'dohis': [], 'dohy': []},
 'dohistori': {'dohistory': []},
 'dohk': {'dohke': []},
 'dohl': {'dohle': [], 'dohling': []},
 'dohlu': {'dohlus': []},
 'dohm': {'dohme': ['dohmes'], 'dohms': []},
 'dohma': {'dohmae': []},
 'dohme': ['dohmes'],
 'dohn': {'dohne': [], 'dohns': []},
 'dohna': {'dohnas': []},
 'dohnani': {'dohnany': []},
 'dohnanyi': {'dohnanyis': []},
 'dohnk': {'dohnke': []},
 'dohodi': {'dohody': []},
 'dohogn': {'dohogne': []},
 'dohorti': {'dohorty': []},
 'dohr': {'dohre': [], 'dohring': [], 'dohrs': []},
 'dohra': {'dohras': []},
 'dohre': {'dohree': []},
 'dohrenwend': {'dohrenwends': []},
 'dohrin': {'dohrine': []},
 'dohrn': {'dohrns': []},
 'dohs': {'dohse': []},
 'doht': {'dohte': []},
 'dohter': {'dohtere': []},
 'dohument': {'dohumente': []},
 'dohyn': {'dohyns': []},
 'dohzhanski': {'dohzhansky': []},
 'doi': ['doise'],
 'doib': {'doibs': []},
 'doibi': {'doiby': []},
 'doibv': {'doibve': []},
 'doic': {'doice': []},
 'doid': {'doide': ['doides']},
 'doidals': {'doidalses': []},
 'doidalsa': {'doidalsas': []},
 'doide': ['doides'],
 'doidg': {'doidge': [], 'doidgs': []},
 'doido': {'doidos': []},
 'doiedward': {'doiedwards': []},
 'doien': {'doiens': []},
 'doig': {'doige': [], 'doigs': []},
 'doighr': {'doighre': []},
 'doight': {'doights': []},
 'doigla': {'doiglas': []},
 'doign': {'doigne': []},
 'doigni': {'doignies': [], 'doigny': []},
 'doigt': {'doigte': [], 'doigts': []},
 'doiiar': {'doiiars': []},
 'doiibl': {'doiible': []},
 'doiibt': {'doiibts': []},
 'doiigla': {'doiiglas': []},
 'doijod': {'doijode': []},
 'doil': {'doile': ['doiled'], 'doiling': [], 'doils': []},
 'doilar': {'doilars': []},
 'doile': ['doiled'],
 'doiley': {'doileys': []},
 'doili': {'doilie': ['doilied'], 'doily': []},
 'doilie': ['doilied'],
 'doiling': {'doilinger': []},
 'doilli': {'doillies': [], 'doilly': []},
 'doilrin': {'doilrine': ['doilrines']},
 'doilrine': ['doilrines'],
 'doilycov': {'doilycovered': []},
 'doim': {'doime': []},
 'doimeadio': {'doimeadios': []},
 'doin': {'doine': ['doines'], 'doins': []},
 'doina': {'doinas': []},
 'doine': ['doines'],
 'doinest': {'doinestic': []},
 'doing': {'doinge': ['doinges'], 'doingness': []},
 'doinganyth': {'doinganything': []},
 'doingbusi': {'doingbusiness': []},
 'doingdoingdoingdoingdo': {'doingdoingdoingdoingdoing': []},
 'doinge': ['doinges'],
 'doingher': {'doinghere': []},
 'doinghi': {'doinghis': []},
 'doingi': {'doingis': []},
 'doingjob': {'doingjobs': []},
 'doingjustic': {'doingjustice': []},
 'doingnak': {'doingnaks': []},
 'doingnoth': {'doingnothing': []},
 'doingsom': {'doingsome': []},
 'doingsometh': {'doingsomething': []},
 'doingth': {'doingthe': [], 'doingthings': []},
 'doingthi': {'doingthis': []},
 'doini': {'doiny': []},
 'doinin': {'doinine': []},
 'doininion': {'doininions': []},
 'doininu': {'doininus': []},
 'doinitbodi': {'doinitbody': []},
 'doinitiu': {'doinitius': []},
 'doink': {'doinking': [], 'doinks': []},
 'doino': {'doinos': []},
 'doinsert': {'doinsertion': []},
 'doint': {'dointed': [], 'doints': []},
 'doinu': {'doinus': []},
 'doiomit': {'doiomitic': []},
 'doior': {'doiore': []},
 'doiothi': {'doiothy': []},
 'doiphod': {'doiphode': []},
 'doir': {'doire': ['doires'], 'doirs': []},
 'doirani': {'doiranis': []},
 'doirch': {'doirche': []},
 'doire': ['doires'],
 'doiri': {'doiry': []},
 'dois': {'doi': ['doise']},
 'doisi': {'doisy': []},
 'doison': {'doisons': []},
 'doist': {'doists': []},
 'doister': {'doisters': []},
 'doisynol': {'doisynolic': []},
 'doit': {'doite': ['doited'], 'doiting': [], 'doits': []},
 'doite': ['doited'],
 'doitel': {'doitelle': []},
 'doitfair': {'doitfaire': []},
 'doith': {'doithe': []},
 'doiti': {'doities': [], 'doity': []},
 'doitkin': {'doitkins': []},
 'doitrifi': {'doitrified': []},
 'doitrin': {'doitrine': []},
 'doiug': {'doiugs': []},
 'doiv': {'doive': ['doives']},
 'doive': ['doives'],
 'doivn': {'doivnes': [], 'doivns': []},
 'doivnward': {'doivnwards': []},
 'doiz': {'doize': []},
 'doizi': {'doizy': []},
 'doj': {'doj': []},
 "doj'": {"doj'e": []},
 'dojang': {'dojangs': []},
 'dojazdi': {'dojazdy': []},
 'dojd': {'dojde': []},
 'doje': {'dojes': []},
 'doji': {'dojie': [], 'dojis': []},
 'dojigg': {'dojigger': []},
 'dojj': {'dojjs': []},
 'dojl': {'dojle': []},
 'dojlar': {'dojlars': []},
 'dojni': {'dojny': []},
 'dojo': {'dojos': []},
 'dojr': {'dojrs': []},
 'dojrzal': {'dojrzale': []},
 'dojrzewani': {'dojrzewanie': []},
 'dojustic': {'dojustice': []},
 'dok': {'dokked': [], 'doks': []},
 'doka': {'dokas': []},
 'dokar': {'dokars': []},
 'dokaz': {'dokazal': [], 'dokaze': []},
 'dokazuj': {'dokazuje': []},
 'doke': {'doked': [], 'dokee': [], 'dokes': [], 'doking': []},
 'dokeiano': {'dokeianos': []},
 'dokerti': {'dokerty': []},
 'dokesburi': {'dokesbury': []},
 'dokesi': {'dokesis': []},
 'doket': {'doketic': [], 'doketism': []},
 'doketismu': {'doketismus': []},
 'dokhma': {'dokhmas': []},
 'dokhodi': {'dokhody': []},
 'doki': {'dokie': [], 'dokis': [], 'doky': []},
 'dokiadi': {'dokiady': []},
 'dokim': {'dokime': ['dokimes']},
 'dokimast': {'dokimastes': []},
 'dokime': ['dokimes'],
 'dokimo': {'dokimos': []},
 'dokk': {'dokke': []},
 'dokki': {'dokkie': [], 'dokky': []},
 'dokl': {'dokle': []},
 'doklad': {'dokladal': [], 'doklade': []},
 'dokladi': {'doklady': []},
 'dokladn': {'dokladne': []},
 'dokladni': {'dokladnie': []},
 'dokladny': {'dokladnye': []},
 'dokmanov': {'dokmanovic': []},
 'doko': {'dokos': []},
 'dokon': {'dokonal': []},
 'dokonal': {'dokonale': []},
 'dokonan': {'dokonane': []},
 'dokonani': {'dokonanie': [], 'dokonany': []},
 'dokonc': {'dokonce': []},
 'dokonuj': {'dokonuje': []},
 'dokonywan': {'dokonywane': []},
 'dokopoulo': {'dokopoulos': []},
 'dokothi': {'dokothy': []},
 'dokoudovski': {'dokoudovsky': []},
 'dokount': {'dokountes': []},
 'dokov': {'dokovic': []},
 'dokpa': {'dokpas': []},
 'dokpw': {'dokpwe': []},
 'dokra': {'dokras': []},
 'doksani': {'doksany': []},
 'dokshits': {'dokshitser': []},
 'dokshitz': {'dokshitzer': []},
 'doksi': {'doksy': []},
 'dokt': {'dokte': []},
 'dokter': {'dokters': []},
 'doktor': {'doktors': []},
 'doktora': {'doktoraal': []},
 'doktorafhandling': {'doktorafhandlinger': []},
 'doktorand': {'doktorander': []},
 'doktorandu': {'doktorandus': []},
 'doktoravhandl': {'doktoravhandling': []},
 'doktordissert': {'doktordissertation': []},
 'doktorgrad': {'doktorgrades': []},
 'doktormutt': {'doktormutter': []},
 'doktorsavhandl': {'doktorsavhandling': []},
 'doktorvat': {'doktorvater': []},
 'doktorwiird': {'doktorwiirde': []},
 'doktorwurd': {'doktorwurde': []},
 'doktrin': {'doktrine': ['doktriner']},
 'doktrinar': {'doktrinare': []},
 'doktrine': ['doktriner'],
 'doktrini': {'doktriny': []},
 'doktryni': {'doktrynie': [], 'doktryny': []},
 'doku': {'dokus': []},
 'dokumcnt': {'dokumcntation': [], 'dokumcnte': []},
 'dokumenci': {'dokumencie': []},
 'dokumeni': {'dokumenie': []},
 'dokumenl': {'dokumenlation': [], 'dokumenle': []},
 'dokument': {'dokumental': [],
              'dokumentation': ['dokumentations'],
              'dokumente': ['dokumenter', 'dokumentes'],
              'dokuments': []},
 'dokumentac': {'dokumentace': []},
 'dokumentacij': {'dokumentacije': []},
 'dokumentacio': {'dokumentacios': []},
 'dokumentacyjni': {'dokumentacyjny': []},
 'dokumentar': {'dokumentare': []},
 'dokumentarfilm': {'dokumentarfilme': [], 'dokumentarfilms': []},
 'dokumentarfoto': {'dokumentarfotos': []},
 'dokumentarisch': {'dokumentarische': ['dokumentarisches',
                                        'dokumentarischer']},
 'dokumentarische': ['dokumentarisches', 'dokumentarischer'],
 'dokumentartheat': {'dokumentartheaters': []},
 'dokumentati': {'dokumentatie': []},
 'dokumentation': ['dokumentations'],
 'dokumentationsr': {'dokumentationsring': []},
 'dokumentationsstel': {'dokumentationsstelle': []},
 'dokumentationszentral': {'dokumentationszentrale': []},
 'dokumentationszentrum': {'dokumentationszentrums': []},
 'dokumente': ['dokumenter', 'dokumentes'],
 'dokumenter': {'dokumentere': []},
 'dokumenterad': {'dokumenterade': []},
 'dokumenti': {'dokumenty': []},
 'dokumentiert': {'dokumentierte': ['dokumentierter']},
 'dokumentierte': ['dokumentierter'],
 'dokwerk': {'dokwerker': []},
 'dokwnent': {'dokwnente': []},
 'dol': ['dolness'],
 "dol'r": {"dol'rs": []},
 'dola': {'dolas': []},
 'dolabella': {'dolabellae': [], 'dolabellas': []},
 'dolabelli': {'dolabelly': []},
 'dolabra': {'dolabrae': []},
 'dolabratu': {'dolabratus': []},
 'dolabri': {'dolabris': []},
 'dolabriform': {'dolabriforme': []},
 'dolabriformi': {'dolabriformis': []},
 'dolac': {'dolace': []},
 'dolad': {'dolader': []},
 'dolaeu': {'dolaeus': []},
 'dolag': {'dolager': []},
 'dolai': {'dolais': []},
 'dolainski': {'dolainsky': []},
 'dolalr': {'dolalrs': []},
 'dolamit': {'dolamite': []},
 'dolamor': {'dolamore': []},
 'dolan': {'dolans': []},
 'dolanc': {'dolance': []},
 'dolani': {'dolany': []},
 'dolanski': {'dolansky': []},
 'dolant': {'dolantal': [], 'dolante': []},
 'dolap': {'dolape': []},
 'dolapder': {'dolapdere': []},
 'dolar': {'dolare': ['dolares'], 'dolarization': [], 'dolars': []},
 'dolare': ['dolares'],
 'dolarenit': {'dolarenite': ['dolarenites']},
 'dolarenite': ['dolarenites'],
 'dolarhyd': {'dolarhyde': []},
 'dolastatin': {'dolastatins': []},
 'dolati': {'dolatis': []},
 'dolatocrinu': {'dolatocrinus': []},
 'dolatri': {'dolatry': []},
 'dolaucothi': {'dolaucothy': []},
 'dolawar': {'dolaware': ['dolawares']},
 'dolaware': ['dolawares'],
 'dolay': {'dolayed': [], 'dolays': []},
 'dolayisiyl': {'dolayisiyle': []},
 'dolaz': {'dolaze': []},
 'dolb': {'dolbe': []},
 'dolbahant': {'dolbahante': []},
 'dolbe': {'dolbee': []},
 'dolbear': {'dolbeare': ['dolbeares']},
 'dolbeare': ['dolbeares'],
 'dolbega': {'dolbegae': []},
 'dolben': {'dolbens': []},
 'dolberri': {'dolberry': []},
 'dolbi': {'dolbie': [], 'dolby': []},
 'dolbr': {'dolbrs': []},
 'dolbreus': {'dolbreuse': []},
 'dolburi': {'dolbury': []},
 'dolbyiz': {'dolbyized': []},
 'dolc': {'dolce': ['dolces']},
 'dolcat': {'dolcater': []},
 'dolce': ['dolces'],
 'dolcedorm': {'dolcedorme': []},
 'dolcefarnient': {'dolcefarniente': []},
 'dolcelatt': {'dolcelatte': []},
 'dolcemar': {'dolcemare': []},
 'dolcement': {'dolcemente': []},
 'dolcetto': {'dolcettos': []},
 'dolcezz': {'dolcezze': []},
 'dolch': {'dolche': ['dolches']},
 'dolche': ['dolches'],
 'dolchest': {'dolchester': []},
 'dolchstofilegend': {'dolchstofilegende': []},
 'dolchstosslegend': {'dolchstosslegende': []},
 'dolci': {'dolcie': [], 'dolcis': [], 'dolcy': []},
 'dolciari': {'dolciarie': []},
 'dolciben': {'dolcibene': []},
 'dolcinian': {'dolcinians': []},
 'dolcinist': {'dolcinists': []},
 'dolcinit': {'dolcinites': []},
 'dolcissim': {'dolcissime': []},
 'dolcn': {'dolcns': []},
 'dolco': {'dolcos': []},
 'dolcrit': {'dolcrite': ['dolcrites']},
 'dolcrite': ['dolcrites'],
 'dold': {'dolde': [], 'dolding': [], 'dolds': []},
 'doldar': {'doldars': []},
 'dolder': {'dolderer': [], 'dolders': []},
 'doldert': {'doldertal': []},
 'doldi': {'doldy': []},
 'dolding': {'doldinger': []},
 'doldiu': {'doldius': []},
 'doldrum': {'doldrums': []},
 'doldrumm': {'doldrummers': []},
 'dole': ['doled',
          'dolee',
          'dolees',
          'doleing',
          'doleful',
          'dolefuls',
          'dolefully',
          'dolefulness'],
 'dolea': {'doleas': []},
 'doleacet': {'doleacetic': []},
 'doleamu': {'doleamus': []},
 'dolean': {'doleans': []},
 'doleanc': {'doleance': ['doleances']},
 'doleance': ['doleances'],
 'doleanti': {'doleantie': []},
 'doleb': {'dolebant': []},
 'doleba': {'dolebas': []},
 'dolebamu': {'dolebamus': []},
 'dolebi': {'dolebis': []},
 'doleburi': {'dolebury': []},
 'doledrum': {'doledrums': []},
 'doleful': {'dolefuler': [], 'dolefull': ['dolefulle', 'dolefuller']},
 'dolefull': ['dolefulle', 'dolefuller'],
 'doleg': {'dolegate': ['dolegates', 'dolegated']},
 'dolegate': ['dolegates', 'dolegated'],
 'dolehid': {'dolehide': []},
 'dolei': {'doleis': []},
 'dolej': {'dolejs': []},
 'doleman': {'dolemans': []},
 'dolemead': {'dolemeads': []},
 'dolemey': {'dolemeyer': []},
 'dolemit': {'dolemite': []},
 'dolemoor': {'dolemoors': []},
 'dolemu': {'dolemus': []},
 'dolen': {'dolene': [], 'dolens': []},
 'dolenc': {'dolence': ['dolences']},
 'dolence': ['dolences'],
 'dolencia': {'dolencias': []},
 'dolenjsk': {'dolenjske': []},
 'dolensi': {'dolensis': []},
 'dolenski': {'dolensky': []},
 'dolent': {'dolente': ['dolenter', 'dolentes'], 'dolently': [], 'dolents': []},
 'dolenta': {'dolentas': []},
 'dolente': ['dolenter', 'dolentes'],
 'dolenti': {'dolentis': []},
 'dolentibu': {'dolentibus': []},
 'doleout': {'doleouts': []},
 'doler': {'dolere': ['doleres', 'dolerent'], 'dolerous': [], 'dolers': []},
 'dolere': ['doleres', 'dolerent'],
 'dolereu': {'dolereus': []},
 'dolereus': {'dolereuse': []},
 'doleri': {'dolerie': [], 'doleris': []},
 'dolerit': {'dolerite': ['dolerites'], 'doleritic': []},
 'doleritc': {'doleritcs': []},
 'dolerite': ['dolerites'],
 'dolerlt': {'dolerlte': []},
 'dolerm': {'dolerme': []},
 'dolero': {'doleros': []},
 'dolerocypri': {'dolerocypris': []},
 'dolerorthi': {'dolerorthis': []},
 'dolers': {'dolerse': []},
 'doleru': {'dolerus': []},
 'doleryt': {'doleryte': []},
 'doles': {'dolese': []},
 'dolesc': {'dolescence': [], 'dolescent': ['dolescents']},
 'dolescent': ['dolescents'],
 'dolesch': {'doleschal': []},
 'doleschal': {'doleschall': []},
 'dolesom': {'dolesome': []},
 'doless': {'dolesse': []},
 'dolesu': {'dolesus': []},
 'dolet': {'dolete': [], 'dolets': []},
 'doletski': {'doletsky': []},
 'doletu': {'doletus': []},
 'doletzki': {'doletzky': []},
 'doleu': {'doleus': []},
 'doleur': {'doleurs': []},
 'dolev': {'doleve': []},
 'doley': {'doleys': []},
 'dolez': {'dolezal': []},
 'dolf': {'dolfe': [], 'dolfing': [], 'dolfs': []},
 'dolfar': {'dolfars': []},
 'dolferu': {'dolferus': []},
 'dolff': {'dolffs': []},
 'dolfi': {'dolfie': [], 'dolfy': []},
 'dolfin': {'dolfins': []},
 'dolfing': {'dolfinger': []},
 'dolfo': {'dolfos': []},
 'dolfu': {'dolfus': []},
 'dolful': {'dolfull': []},
 'dolg': {'dolge': []},
 'dolga': {'dolgas': []},
 'dolgan': {'dolgans': []},
 'dolgani': {'dolgany': []},
 'dolgclli': {'dolgclly': []},
 'dolgel': {'dolgelle': []},
 'dolgelli': {'dolgelly': []},
 'dolgen': {'dolgener': []},
 'dolgeno': {'dolgenos': []},
 'dolgevil': {'dolgeville': []},
 'dolgi': {'dolgie': [], 'dolgy': []},
 'dolgin': {'dolgins': []},
 'dolgo': {'dolgoe': [], 'dolgos': []},
 'dolgoniki': {'dolgoniky': []},
 'dolgopolski': {'dolgopolsky': []},
 'dolgoprudni': {'dolgoprudny': []},
 'dolgoriiki': {'dolgoriiky': []},
 'dolgoroucki': {'dolgoroucky': []},
 'dolgorouki': {'dolgoroukis': [], 'dolgorouky': ['dolgoroukys']},
 'dolgorouky': ['dolgoroukys'],
 'dolgorucki': {'dolgoruckis': [], 'dolgorucky': []},
 'dolgoruki': {'dolgorukies': [],
               'dolgorukis': [],
               'dolgoruky': ['dolgorukys']},
 'dolgorukii': {'dolgorukiis': []},
 'dolgorukov': {'dolgorukovs': []},
 'dolgoruky': ['dolgorukys'],
 'dolgoy': {'dolgoye': []},
 'dolhain': {'dolhaine': []},
 'dolhir': {'dolhirs': []},
 'dolhof': {'dolhofer': []},
 'dolhond': {'dolhonde': []},
 'dolhousi': {'dolhousie': []},
 'dolhr': {'dolhrs': []},
 'dolhui': {'dolhuis': []},
 'doli': {'dolie': ['dolies'], 'dolis': [], 'doly': []},
 'dolia': {'dolias': []},
 'dolian': {'dolianiti': []},
 'dolianc': {'doliances': []},
 'doliar': {'doliare': [], 'doliars': []},
 'doliari': {'doliaris': []},
 'doliatu': {'doliatus': []},
 'dolib': {'doliber': []},
 'doliboi': {'dolibois': []},
 'dolic': {'dolicate': [], 'dolice': []},
 'dolicaci': {'dolicacy': []},
 'dolicbo': {'dolicbos': []},
 'dolicephal': {'dolicephalic': []},
 'dolich': {'doliche': []},
 'dolicha': {'dolichas': []},
 'dolichandron': {'dolichandrone': []},
 'dolichen': {'dolichene': []},
 'dolicheno': {'dolichenos': []},
 'dolichenu': {'dolichenus': []},
 'dolichianu': {'dolichianus': []},
 'dolicho': {'dolichos': []},
 'dolichocebu': {'dolichocebus': []},
 'dolichoceph': {'dolichocephal': ['dolichocephals', 'dolichocephalism']},
 'dolichocephal': {'dolichocephale': ['dolichocephales'],
                   'dolichocephalic': [],
                   'dolichocephalous': []},
 'dolichocephala': {'dolichocephalae': []},
 'dolichocephale': ['dolichocephales'],
 'dolichocephali': {'dolichocephaly': []},
 'dolichocephalu': {'dolichocephalus': []},
 'dolichocran': {'dolichocranic': []},
 'dolichocrani': {'dolichocranial': [], 'dolichocrany': []},
 'dolichodeiru': {'dolichodeirus': []},
 'dolichoderida': {'dolichoderidae': []},
 'dolichoderin': {'dolichoderine': ['dolichoderines']},
 'dolichoderina': {'dolichoderinae': []},
 'dolichoderine': ['dolichoderines'],
 'dolichoderu': {'dolichoderus': []},
 'dolichodorida': {'dolichodoridae': []},
 'dolichodoru': {'dolichodorus': []},
 'dolichoectat': {'dolichoectatic': []},
 'dolichofaci': {'dolichofacial': []},
 'dolichoglossu': {'dolichoglossus': []},
 'dolichohippu': {'dolichohippus': []},
 'dolichokephal': {'dolichokephalic': []},
 'dolichol': {'dolichols': []},
 'dolicholphosph': {'dolicholphosphate': []},
 'dolicholu': {'dolicholus': []},
 'dolichometopu': {'dolichometopus': []},
 'dolichomorph': {'dolichomorphic': []},
 'dolichopel': {'dolichopellic': []},
 'dolichopida': {'dolichopidae': []},
 'dolichopithecu': {'dolichopithecus': []},
 'dolichopodid': {'dolichopodids': []},
 'dolichopodida': {'dolichopodidae': []},
 'dolichopsyllida': {'dolichopsyllidae': []},
 'dolichopteru': {'dolichopterus': []},
 'dolichopu': {'dolichopus': []},
 'dolichorhinu': {'dolichorhinus': []},
 'dolichorhynchop': {'dolichorhynchops': []},
 'dolichori': {'dolichoris': []},
 'dolichosaccu': {'dolichosaccus': []},
 'dolichosaur': {'dolichosaurs': []},
 'dolichosauru': {'dolichosaurus': []},
 'dolichothel': {'dolichothele': []},
 'dolichothrip': {'dolichothrips': []},
 'dolichoti': {'dolichotis': []},
 'dolichu': {'dolichus': []},
 'dolichuru': {'dolichurus': []},
 'dolici': {'dolicies': [], 'dolicious': [], 'dolicy': []},
 'dolicko': {'dolickos': []},
 'doliclio': {'doliclios': []},
 'dolico': {'dolicos': []},
 'dolicocephal': {'dolicocephalic': ['dolicocephalics'], 'dolicocephalous': []},
 'dolicocephali': {'dolicocephaly': []},
 'dolicocephalic': ['dolicocephalics'],
 'dolidz': {'dolidze': []},
 'dolie': ['dolies'],
 'dolieho': {'doliehos': []},
 'doliendos': {'doliendose': []},
 'dolient': {'doliente': ['dolientes']},
 'doliente': ['dolientes'],
 'dolier': {'doliere': [], 'doliers': []},
 'dolierti': {'dolierty': []},
 'dolight': {'dolighted': [], 'dolightful': [], 'dolights': []},
 'doligni': {'doligny': []},
 'dolihit': {'dolihite': []},
 'dolii': {'doliis': []},
 'doliida': {'doliidae': []},
 'doliiformi': {'doliiformis': []},
 'doliing': {'doliinger': []},
 'dolikho': {'dolikhos': []},
 'dolim': {'dolime': []},
 'dolimit': {'dolimitic': []},
 'dolin': {'doline': ['dolines', 'doliner'], 'dolins': []},
 'dolina': {'dolinas': []},
 'doline': ['dolines', 'doliner'],
 'doling': {'dolinger': []},
 'dolingbrok': {'dolingbroke': []},
 'dolini': {'dolinie': [], 'dolinis': [], 'doliny': []},
 'dolinska': {'dolinskas': []},
 'dolinski': {'dolinsky': []},
 'dolio': {'dolios': []},
 'doliocarpu': {'doliocarpus': []},
 'doliocephal': {'doliocephalic': []},
 'doliolid': {'doliolids': []},
 'doliolida': {'doliolidae': []},
 'doliolu': {'doliolus': []},
 'dolion': {'doliones': [], 'dolions': []},
 'doliop': {'doliops': []},
 'doliophi': {'doliophis': []},
 'dolipor': {'dolipore': ['dolipores']},
 'dolipore': ['dolipores'],
 'dolipran': {'doliprane': []},
 'doliqu': {'dolique': []},
 'dolir': {'dolirs': []},
 'dolisi': {'dolisie': []},
 'dolislag': {'dolislager': []},
 'doliso': {'dolisos': []},
 'dolisqu': {'dolisque': []},
 'doliszni': {'doliszny': []},
 'dolit': {'dolite': ['dolites'], 'dolitical': [], 'dolitics': []},
 'dolitd': {'dolitde': []},
 'dolite': ['dolites'],
 'dolitski': {'dolitsky': []},
 'dolittl': {'dolittle': ['dolittles']},
 'dolittle': ['dolittles'],
 'dolituru': {'doliturus': []},
 'dolitzki': {'dolitzky': []},
 'doliu': {'dolius': []},
 'doliv': {'dolive': ['doliver', 'dolivered']},
 'dolive': ['doliver', 'dolivered'],
 'doliver': {'doliverance': []},
 'doliveri': {'dolivery': []},
 'dolivi': {'dolivier': []},
 'dolivodobrowolski': {'dolivodobrowolsky': []},
 'dolivor': {'dolivored': []},
 'dolivori': {'dolivory': []},
 'dolj': {'dolje': []},
 'doljanski': {'doljansky': []},
 'doljar': {'doljars': []},
 'dolk': {'dolke': []},
 'dolka': {'dolkas': []},
 'dolkho': {'dolkhos': []},
 'dolkr': {'dolkrs': []},
 'doll': ['dolle', 'dolled', 'dolles', 'dolling', 'dollings', 'dollness'],
 "doll'": {"doll's": []},
 'dolla': {'dollae': ['dollaes'], 'dollas': []},
 'dollaa': {'dollaas': []},
 'dollab': {'dollabs': []},
 'dollae': ['dollaes'],
 'dollah': {'dollahs': []},
 'dollahit': {'dollahite': []},
 'dollai': {'dollais': []},
 'dollair': {'dollaire': [], 'dollairs': []},
 'dollak': {'dollaks': []},
 'dollamor': {'dollamore': []},
 'dollan': {'dollanity': [], 'dollans': []},
 'dolland': {'dollander': [], 'dollands': []},
 'dollangang': {'dollanganger': []},
 'dollar': ['dollare',
            'dollared',
            'dollares',
            'dollarize',
            'dollarism',
            'dollaring',
            'dollarous',
            'dollarizes',
            'dollarized',
            'dollarable',
            'dollarizing',
            'dollarization'],
 "dollar'": {"dollar's": []},
 "dollar'l": {"dollar'll": []},
 'dollarbas': {'dollarbased': []},
 'dollarbil': {'dollarbill': ['dollarbills']},
 'dollarbill': ['dollarbills'],
 'dollarbird': {'dollarbirds': []},
 'dollarc': {'dollarcents': []},
 'dollarchas': {'dollarchasing': []},
 'dollarconsci': {'dollarconscious': []},
 'dollard': {'dollarde': [], 'dollards': []},
 'dollardenomin': {'dollardenominated': []},
 'dollarearn': {'dollarearner': ['dollarearners'], 'dollarearning': []},
 'dollarearner': ['dollarearners'],
 'dollarequival': {'dollarequivalent': []},
 'dollarfifti': {'dollarfifty': []},
 'dollarhid': {'dollarhide': []},
 'dollarhunt': {'dollarhunting': []},
 'dollarhyd': {'dollarhyde': []},
 'dollaris': {'dollarisation': [], 'dollarise': ['dollarised']},
 'dollarise': ['dollarised'],
 'dollarkur': {'dollarkurs': []},
 'dollarlink': {'dollarlinked': []},
 'dollarocraci': {'dollarocracy': []},
 'dollarp': {'dollarper': []},
 'dollarpiec': {'dollarpiece': []},
 'dollarplu': {'dollarplus': []},
 'dollars': {'dollarsize': ['dollarsized']},
 "dollars'l": {"dollars'll": []},
 'dollarsav': {'dollarsaving': []},
 'dollarsize': ['dollarsized'],
 'dollarsp': {'dollarsper': []},
 'dollarsterl': {'dollarsterling': []},
 'dollartwenti': {'dollartwenty': []},
 'dollarvalu': {'dollarvalue': []},
 'dollarvil': {'dollarville': []},
 'dollarvolum': {'dollarvolume': []},
 'dollarweight': {'dollarweighted': []},
 'dollarwis': {'dollarwise': []},
 'dollas': {'dollase': []},
 'dollat': {'dollats': []},
 'dollbabi': {'dollbabies': [], 'dollbaby': []},
 'dollcan': {'dollcans': []},
 'dollci': {'dollcy': []},
 'dollcloth': {'dollclothes': []},
 'dolle': {'dollee': []},
 'dollean': {'dolleans': []},
 'dolleg': {'dollege': []},
 'dolleh': {'dollehs': []},
 'dollemor': {'dollemore': []},
 'dollen': {'dollens': []},
 'dollenmay': {'dollenmayer': []},
 'dollenmei': {'dollenmeier': []},
 'doller': {'dollers': []},
 'dolleri': {'dollerie': [], 'dolleris': [], 'dollery': []},
 'dolleschal': {'dolleschall': []},
 'dollet': {'dollete': []},
 'dolley': {'dolleys': []},
 'dollezh': {'dollezhal': []},
 'dollfac': {'dollface': ['dollfaces', 'dollfaced']},
 'dollface': ['dollfaces', 'dollfaced'],
 'dollfu': {'dollfus': []},
 'dollhous': {'dollhouse': []},
 'dollhouselik': {'dollhouselike': []},
 'dolli': {'dollie': ['dollied'], 'dollis': [], 'dolly': ['dollying']},
 'dollib': {'dolliber': []},
 'dollie': ['dollied'],
 'dolliff': {'dolliffe': []},
 'dollifi': {'dollified': []},
 'dollikin': {'dollikins': []},
 'dollimor': {'dollimore': []},
 'dollin': {'dolliner': [], 'dollins': []},
 'dolling': {'dollinger': ['dollingers']},
 'dollinger': ['dollingers'],
 'dollingerit': {'dollingerites': []},
 'dollino': {'dollinoer': []},
 'dolliol': {'dolliole': []},
 'dollir': {'dollirs': []},
 'dollish': {'dollishness': []},
 'dolliug': {'dolliuger': []},
 'dolliv': {'dolliver': ['dollivers']},
 'dolliver': ['dollivers'],
 'dolll': {'dollle': []},
 'dolllar': {'dolllars': []},
 'dolllik': {'dolllike': []},
 'dollmak': {'dollmaker': ['dollmakers'], 'dollmaking': []},
 'dollmaker': ['dollmakers'],
 'dollmey': {'dollmeyer': []},
 'dollnr': {'dollnrs': []},
 'dollo': {'dollos': []},
 'dolloar': {'dolloars': []},
 'dollobi': {'dolloby': []},
 'dolloi': {'dollois': []},
 'dollond': {'dollonds': []},
 'dollop': ['dolloped', 'dolloping'],
 'dollor': {'dollorous': [], 'dollors': []},
 'dollour': {'dollours': []},
 'dollr': {'dollrs': []},
 'dollrag': {'dollrags': []},
 'dollre': {'dollree': []},
 'dollrin': {'dollrine': []},
 'dollrr': {'dollrrs': []},
 'dollshous': {'dollshouse': []},
 'dollsiz': {'dollsize': ['dollsized']},
 'dollsize': ['dollsized'],
 'dollsr': {'dollsrs': []},
 'dolluh': {'dolluhs': []},
 'dollur': {'dollurs': []},
 'dollut': {'dollution': []},
 'dollwif': {'dollwife': []},
 'dolly': {'dollye': []},
 "dolly'l": {"dolly'll": []},
 'dollybird': {'dollybirds': []},
 'dollymop': {'dollymops': []},
 'dolm': {'dolme': []},
 'dolma': {'dolmas': []},
 'dolmabach': {'dolmabache': []},
 'dolmabagtch': {'dolmabagtche': []},
 'dolmabahc': {'dolmabahce': []},
 'dolmabahch': {'dolmabahche': []},
 'dolmabahg': {'dolmabahge': []},
 'dolmad': {'dolmades': []},
 'dolmadh': {'dolmadhes': []},
 'dolmag': {'dolmage': []},
 'dolman': {'dolman': []},
 'dolmanc': {'dolmance': []},
 'dolmani': {'dolmany': []},
 'dolmanyo': {'dolmanyos': []},
 'dolmath': {'dolmathes': []},
 'dolmatoff': {'dolmatoffs': []},
 'dolmatovski': {'dolmatovsky': []},
 'dolmdd': {'dolmddes': []},
 'dolmen': ['dolmenic'],
 'dolmenlik': {'dolmenlike': []},
 'dolmetsch': {'dolmetscher': ['dolmetschers'], 'dolmetsches': []},
 'dolmetschen': {'dolmetschens': []},
 'dolmetscher': ['dolmetschers'],
 'dolmetscherschul': {'dolmetscherschule': []},
 'dolmidg': {'dolmidge': []},
 'dolmit': {'dolmite': [], 'dolmitic': []},
 'dolmo': {'dolmos': []},
 'dolmu': {'dolmus': []},
 'dolmus': {'dolmuses': []},
 'doln': {'dolne': []},
 'dolnanski': {'dolnansky': []},
 'dolni': {'dolny': []},
 'dolnoslaski': {'dolnoslaskie': []},
 'dolo': {'doloe': [], 'dolos': []},
 'doloaspi': {'doloaspis': []},
 'dolobowski': {'dolobowsky': []},
 'dolobratu': {'dolobratus': []},
 'dolocret': {'dolocrete': ['dolocretes']},
 'dolocrete': ['dolocretes'],
 'dolog': {'dological': [], 'dologies': [], 'dology': []},
 'dologal': {'dologale': []},
 'dologi': {'dologie': []},
 'dologit': {'dologite': []},
 'dologl': {'dologlou': []},
 'doloi': {'doloie': [], 'dolois': []},
 'doloir': {'doloire': []},
 'dololutit': {'dololutite': []},
 'dolom': {'dolomiti': [], 'dolomization': [], 'dolomized': []},
 'dolomed': {'dolomedes': []},
 'dolomi': {'dolomie': ['dolomies'], 'dolomys': []},
 'dolomicrit': {'dolomicrite': ['dolomicrites'], 'dolomicritic': []},
 'dolomicrite': ['dolomicrites'],
 'dolomie': ['dolomies'],
 'dolomil': {'dolomilic': []},
 'dolomit': {'dolomite': [],
             'dolomitic': [],
             'dolomitization': [],
             'dolomitize': ['dolomitized'],
             'dolomitizing': [],
             'dolomits': []},
 'dolomitebear': {'dolomitebearing': []},
 'dolomitecalcit': {'dolomitecalcite': []},
 'dolomitelimeston': {'dolomitelimestone': []},
 'dolomiti': {'dolomitie': []},
 'dolomitiqu': {'dolomitique': ['dolomitiques']},
 'dolomitique': ['dolomitiques'],
 'dolomitis': {'dolomitisation': [], 'dolomitised': []},
 'dolomitisch': {'dolomitische': []},
 'dolomitize': ['dolomitized'],
 'dolomitriff': {'dolomitriffe': []},
 'dolomlt': {'dolomltic': []},
 'dolomor': {'dolomore': []},
 'dolomudston': {'dolomudstone': ['dolomudstones']},
 'dolomudstone': ['dolomudstones'],
 'dolomyt': {'dolomyte': ['dolomytes']},
 'dolomyte': ['dolomytes'],
 'dolon': {'dolone': ['dolones'], 'dolons': []},
 'doloncian': {'doloncians': []},
 'dolone': ['dolones'],
 'dolonkian': {'dolonkians': []},
 'dolonn': {'dolonne': []},
 'dolook': {'dolooking': []},
 'doloop': {'doloops': []},
 'dolop': {'dolopes': [], 'dolops': []},
 'dolopatho': {'dolopathos': []},
 'dolopato': {'dolopatos': []},
 'dolophilod': {'dolophilodes': []},
 'dolophin': {'dolophine': []},
 'dolopian': {'dolopians': []},
 'dolopichthi': {'dolopichthys': []},
 'dolopiu': {'dolopius': []},
 'dolopumv': {'dolopumve': []},
 'doloqu': {'doloque': []},
 'dolor': ['dolore',
           'dolores',
           'dolorous',
           'dolorism',
           'dolorously',
           'dolorousness'],
 'dolora': {'doloras': []},
 'dolorait': {'doloraitic': []},
 'dolorant': {'dolorante': []},
 'dolorc': {'dolorcs': []},
 'doloremqu': {'doloremque': []},
 'dolorequ': {'doloreque': []},
 'dolores': {'doloreses': []},
 'doloresqu': {'doloresque': []},
 'doloret': {'doloretes': []},
 'doloreus': {'doloreuse': []},
 'dolori': {'dolorious': [], 'doloris': []},
 'doloribu': {'doloribus': []},
 'dolorida': {'doloridas': []},
 'dolorido': {'doloridos': []},
 'dolorif': {'dolorific': []},
 'dolorifer': {'doloriferous': []},
 'dolorificu': {'dolorificus': []},
 'dolorifug': {'dolorifuge': []},
 'dolorimet': {'dolorimeter': ['dolorimeters']},
 'dolorimeter': ['dolorimeters'],
 'dolorimetri': {'dolorimetry': []},
 'dolorin': {'dolorine': []},
 'dolorism': {'dolorisme': []},
 'dolorisqu': {'dolorisque': []},
 'dolorist': {'doloristic': []},
 'dolorit': {'dolorite': ['dolorites'], 'doloritic': []},
 'dolorita': {'doloritas': []},
 'dolorite': ['dolorites'],
 'doloro': {'doloros': []},
 'dolorogen': {'dolorogenic': []},
 'dolorolog': {'dolorology': []},
 'doloros': {'dolorose': []},
 'dolorosa': {'dolorosae': [], 'dolorosas': []},
 'dolorosament': {'dolorosamente': []},
 'doloroso': {'dolorosos': []},
 'dolorosu': {'dolorosus': []},
 'dolorous': {'dolorouse': []},
 'dolorqu': {'dolorque': []},
 'doloru': {'dolorus': []},
 'dolorudit': {'dolorudite': []},
 'dolos': {'dolosal': [], 'dolose': []},
 'dolosa': {'dolosae': [], 'dolosas': []},
 'dolosament': {'dolosamente': []},
 'dolosbag': {'dolosbage': []},
 'dolosi': {'dolosis': []},
 'dolosit': {'dolositate': []},
 'dolositati': {'dolositatis': []},
 'doloso': {'dolosos': []},
 'dolosparit': {'dolosparite': ['dolosparites']},
 'dolosparite': ['dolosparites'],
 'dolosqu': {'dolosque': []},
 'doloss': {'dolosse': []},
 'doloston': {'dolostone': ['dolostones']},
 'dolostone': ['dolostones'],
 'dolosu': {'dolosus': []},
 'dolour': ['doloure', 'doloures', 'dolourous'],
 'doloureus': {'doloureuse': []},
 'dolouri': {'dolouris': []},
 'dolov': {'dolove': []},
 'dolowi': {'dolowy': []},
 'dolp': {'dolps': []},
 'dolph': {'dolphe': [], 'dolphs': []},
 'dolphi': {'dolphie': [], 'dolphy': []},
 'dolphin': ['dolphine', 'dolphines', 'dolphined', 'dolphining'],
 "dolphin'": {"dolphin's": []},
 'dolphinarium': {'dolphinariums': []},
 'dolphinchamb': {'dolphinchamber': []},
 'dolphines': {'dolphinese': []},
 'dolphinfish': {'dolphinfish': []},
 'dolphinfriendli': {'dolphinfriendly': []},
 'dolphinholm': {'dolphinholme': []},
 'dolphinlik': {'dolphinlike': []},
 'dolphinsaf': {'dolphinsafe': []},
 'dolphinshap': {'dolphinshaped': []},
 'dolphinston': {'dolphinstone': []},
 'dolphinstrik': {'dolphinstriker': []},
 'dolphinu': {'dolphinus': []},
 'dolphinwatch': {'dolphinwatching': []},
 'dolphm': {'dolphms': []},
 'dolphu': {'dolphus': []},
 'dolphyn': {'dolphyne': [], 'dolphyns': []},
 'dolpin': {'dolpins': []},
 'dolr': {'dolrs': []},
 'dolre': {'dolree': []},
 'dolrympl': {'dolrymple': []},
 'dols': {'dolse': ['dolsely']},
 'dolsciu': {'dolscius': []},
 'dolse': ['dolsely'],
 'dolsk': {'dolske': []},
 'dolski': {'dolsky': []},
 'dolson': {'dolsons': []},
 'dolt': ['dolte', 'dolted', 'doltes', 'dolting'],
 'doltair': {'doltaire': []},
 'doltar': {'doltars': []},
 'dolti': {'dolty': []},
 'doltifi': {'doltified': []},
 'doltish': {'doltishness': []},
 'doltishli': {'doltishly': []},
 'dolton': {'doltons': []},
 'doltsini': {'doltsinis': []},
 'dolu': {'dolus': []},
 'doluer': {'doluere': []},
 'doluimu': {'doluimus': []},
 'doluiss': {'doluisse': []},
 'dolum': {'dolume': ['dolumes']},
 'dolume': ['dolumes'],
 'dolumqu': {'dolumque': []},
 'dolur': {'dolurs': []},
 'dolurgu': {'dolurgus': []},
 'dolus': {'dolusion': []},
 'dolusqu': {'dolusque': []},
 'dolut': {'dolution': []},
 'dolv': {'dolve': [], 'dolvs': []},
 'dolwel': {'dolwell': []},
 'doly': {'dolye': []},
 'dolychocephal': {'dolychocephalic': []},
 'dolycori': {'dolycoris': []},
 'dolz': {'dolze': []},
 'dolzal': {'dolzall': []},
 'dolzhanski': {'dolzhansky': []},
 'dolzhni': {'dolzhny': []},
 'dolzni': {'dolzny': []},
 'dolzor': {'dolzore': []},
 'dom': {'dommed': [], 'domness': [], 'doms': []},
 "dom'": {"dom'e": []},
 'doma': {'domae': [], 'domas': []},
 'domaa': {'domaas': []},
 'domabil': {'domabile': []},
 'domabili': {'domabilis': []},
 'domac': {'domace': []},
 'domachowsk': {'domachowske': []},
 'domada': {'domadas': []},
 'domador': {'domadores': []},
 'domag': {'domage': ['domaged', 'domages']},
 'domaga': {'domagas': []},
 'domage': ['domaged', 'domages'],
 'domagkstrab': {'domagkstrabe': []},
 'domagkstrass': {'domagkstrasse': []},
 'domagn': {'domagne': []},
 'domahidi': {'domahidy': []},
 'domaig': {'domaige': []},
 'domail': {'domaille': []},
 'domailic': {'domailice': []},
 'domain': ['domaine', 'domaines', 'domained', 'domainal', 'domaining'],
 'domainbas': {'domainbased': []},
 'domainbind': {'domainbinding': []},
 'domainc': {'domaincs': []},
 'domaincontain': {'domaincontaining': []},
 'domaincontrol': {'domaincontroller': []},
 'domaindecomposit': {'domaindecomposition': []},
 'domaindepend': {'domaindependent': []},
 'domained': {'domainede': []},
 'domaingener': {'domaingeneral': []},
 'domaingu': {'domaingue': []},
 'domaini': {'domainial': [], 'domainis': []},
 'domainindepend': {'domainindependent': []},
 'domainkey': {'domainkeys': []},
 'domainknowledg': {'domainknowledge': []},
 'domainland': {'domainlands': []},
 'domainlik': {'domainlike': []},
 'domainnam': {'domainname': []},
 'domainori': {'domainoriented': []},
 'domainreferenc': {'domainreferenced': []},
 'domainrel': {'domainrelated': []},
 'domainrelev': {'domainrelevant': []},
 'domainspecif': {'domainspecific': ['domainspecificity']},
 'domainspecific': ['domainspecificity'],
 'domaint': {'domaintable': []},
 'domainwal': {'domainwall': []},
 'domainwid': {'domainwide': []},
 'domak': {'domakal': [], 'domake': []},
 'domal': {'domals': []},
 'domald': {'domalde': []},
 'domalkal': {'domalkalic': []},
 'domaln': {'domalne': [], 'domalns': []},
 'domam': {'domame': [], 'domams': []},
 'domaminerg': {'domaminergic': []},
 'doman': {'domane': [], 'domanic': [], 'domans': []},
 'domanc': {'domancy': []},
 'domand': {'domandate': [],
            'domande': ['domander', 'domanded'],
            'domanding': [],
            'domands': []},
 'domandar': {'domandare': []},
 'domandarl': {'domandarle': []},
 'domandarn': {'domandarne': []},
 'domandass': {'domandasse': []},
 'domande': ['domander', 'domanded'],
 'domandi': {'domandis': []},
 'domanenkamm': {'domanenkammer': []},
 'domang': {'domange': [], 'domangs': []},
 'domangu': {'domangue': []},
 'domani': {'domanial': [], 'domanis': [], 'domany': []},
 'domanial': {'domaniale': ['domaniales']},
 'domaniale': ['domaniales'],
 'domanov': {'domanovic': []},
 'domanovit': {'domanovits': []},
 'domanovski': {'domanovsky': []},
 'domanovszki': {'domanovszky': []},
 'domanski': {'domanskis': [], 'domansky': []},
 'domanu': {'domanus': []},
 'domar': {'domare': [], 'domars': []},
 'domarka': {'domarkas': []},
 'domarn': {'domarns': []},
 'domaru': {'domarus': []},
 'domas': {'domase': []},
 'domashni': {'domashnie': [], 'domashny': []},
 'domast': {'domastic': []},
 'domat': {'domate': ['domates'], 'domatic': [], 'domator': [], 'domats': []},
 'domate': ['domates'],
 'domatocera': {'domatoceras': []},
 'domatu': {'domatus': []},
 'domay': {'domayer': []},
 'domazlic': {'domazlice': []},
 'domazlicki': {'domazlicky': []},
 'domb': {'dombe': ['dombes'], 'dombs': []},
 'domba': {'dombas': []},
 'dombaa': {'dombaas': []},
 'dombali': {'dombalis': []},
 'dombar': {'dombars': []},
 'dombasl': {'dombasle': []},
 'dombauhiitt': {'dombauhiitte': []},
 'dombauhutt': {'dombauhutte': []},
 'dombaumeist': {'dombaumeister': []},
 'dombci': {'dombcy': []},
 'dombe': ['dombes'],
 'dombemowski': {'dombemowsky': []},
 'domber': {'dombers': []},
 'domberg': {'domberger': []},
 'dombernowski': {'dombernowsky': []},
 'dombey': {'dombeyism': [], 'dombeys': []},
 'dombeyopsi': {'dombeyopsis': []},
 'dombi': {'dombie': [], 'dombis': [], 'domby': []},
 'dombki': {'dombkis': []},
 'dombl': {'domble': []},
 'dombo': {'dombos': []},
 'domboi': {'dombois': []},
 'dombol': {'dombole': []},
 'dombovi': {'dombovy': []},
 'dombowski': {'dombowsky': []},
 'dombr': {'dombre': ['dombres']},
 'dombra': {'dombras': []},
 'dombradi': {'dombrady': []},
 'dombre': ['dombres'],
 'dombro': {'dombros': []},
 'dombros': {'dombrose': []},
 'dombrosk': {'dombroske': []},
 'dombroski': {'dombrosky': []},
 'dombrovski': {'dombrovskis': [], 'dombrovsky': []},
 'dombrow': {'dombrower': []},
 'dombrowski': {'dombrowskis': [], 'dombrowsky': []},
 'dombski': {'dombsky': []},
 'dombuild': {'dombuilder': []},
 'domchor': {'domchores': []},
 'domck': {'domcke': []},
 'domcsticu': {'domcsticus': []},
 'domdech': {'domdechant': []},
 'domdn': {'domdne': []},
 'domdocu': {'domdocument': []},
 'dome': ['domed', 'domee', 'domeli'],
 'domeat': {'domeatic': []},
 'domebuild': {'domebuilding': []},
 'domecap': {'domecapped': []},
 'domeci': {'domecy': []},
 'domecov': {'domecovered': []},
 'domecq': {'domecqs': []},
 'domecrown': {'domecrowned': []},
 'domect': {'domectic': []},
 'domeet': {'domeetic': []},
 'domefl': {'domeflic': []},
 'domeft': {'domeftic': ['domeftics']},
 'domeftic': ['domeftics'],
 'domeftick': {'domefticks': []},
 'domeftiqu': {'domeftiques': []},
 'domegg': {'domegge': []},
 'domehead': {'domeheaded': []},
 'domeit': {'domeitic': []},
 'domejl': {'domejlic': []},
 'domel': {'domell': ['domelles']},
 'domelet': {'domelets': []},
 'domelight': {'domelights': []},
 'domelik': {'domelike': []},
 'domelin': {'domeliner': ['domeliners']},
 'domeliner': ['domeliners'],
 'domell': ['domelles'],
 'domelr': {'domelre': []},
 'domelt': {'domeltic': []},
 'domen': {'domene': [], 'domenic': [], 'domens': []},
 'domeng': {'domenge': ['domenges']},
 'domenge': ['domenges'],
 'domengin': {'domengine': []},
 'domeni': {'domenie': [], 'domeny': []},
 'domenic': {'domenice': []},
 'domenical': {'domenicale': []},
 'domenican': {'domenicane': [], 'domenicans': []},
 'domenich': {'domeniche': []},
 'domenichino': {'domenichinos': []},
 'domenici': {'domenicis': []},
 'domenico': {'domenicos': []},
 'domenicu': {'domenicus': []},
 'domeniil': {'domeniile': []},
 'domeniko': {'domenikos': []},
 'domeniku': {'domenikus': []},
 'domeniqu': {'domenique': []},
 'domens': {'domension': ['domensions']},
 'domension': {'domensional': []},
 'domenst': {'domenstic': []},
 'doment': {'domentic': []},
 'domentianu': {'domentianus': []},
 'domentziolu': {'domentziolus': []},
 'domeon': {'domeone': []},
 'domepit': {'domepits': []},
 'domer': {'domers': []},
 'domeratski': {'domeratsky': []},
 'domeratzki': {'domeratzky': []},
 'domergu': {'domergue': ['domergues']},
 'domergue': ['domergues'],
 'domeri': {'domeris': [], 'domery': []},
 'domeroof': {'domeroofed': []},
 'domerqu': {'domerque': []},
 'domert': {'domertic': []},
 'domes': {'domesic': []},
 'domesday': {'domesdays': []},
 'domesf': {'domesfic': []},
 'domeshap': {'domeshape': ['domeshaped']},
 'domeshape': ['domeshaped'],
 'domesi': {'domesiic': []},
 'domesiicu': {'domesiicus': []},
 'domesl': {'domeslic': []},
 'domeslicu': {'domeslicus': []},
 'domesn': {'domesnes': []},
 'domesna': {'domesnas': []},
 'domesr': {'domesric': []},
 'domest': {'domestic': ['domestical',
                         'domesticate',
                         'domesticity',
                         'domesticals',
                         'domesticates',
                         'domestically',
                         'domesticator',
                         'domesticness',
                         'domesticated',
                         'domestication',
                         'domesticative',
                         'domesticators',
                         'domesticating']},
 'domesti': {'domestie': ['domesties', 'domestied', 'domestieated']},
 'domestic': {'domesticability': [],
              'domesticable': [],
              'domesticant': ['domesticants'],
              'domestice': [],
              'domesticism': [],
              'domesticization': [],
              'domesticize': ['domesticizes', 'domesticized'],
              'domesticizing': []},
 'domestica': {'domesticae': [], 'domesticas': []},
 'domesticabus': {'domesticabuse': []},
 'domesticada': {'domesticadas': []},
 'domesticado': {'domesticados': []},
 'domesticaffair': {'domesticaffairs': []},
 'domestical': {'domesticall': []},
 'domesticallymad': {'domesticallymade': []},
 'domesticallyori': {'domesticallyoriented': []},
 'domesticallyown': {'domesticallyowned': []},
 'domesticallyproduc': {'domesticallyproduced': []},
 'domesticament': {'domesticamente': []},
 'domesticanim': {'domesticanimals': []},
 'domesticant': ['domesticants'],
 'domesticar': {'domesticared': []},
 'domesticat': {'domesticatable': []},
 'domesticatori': {'domesticatory': []},
 'domesticbas': {'domesticbased': []},
 'domesticc': {'domesticce': []},
 'domesticcont': {'domesticcontent': []},
 'domesticcurr': {'domesticcurrency': []},
 'domesticeconom': {'domesticeconomic': []},
 'domestich': {'domestiche': []},
 'domestici': {'domesticis': []},
 'domesticintern': {'domesticinternational': []},
 'domesticis': {'domesticisation': [],
                'domesticise': ['domesticised'],
                'domesticising': []},
 'domesticise': ['domesticised'],
 'domesticisqu': {'domesticisque': []},
 'domesticit': {'domesticite': []},
 'domesticize': ['domesticizes', 'domesticized'],
 'domesticjurisdict': {'domesticjurisdiction': []},
 'domestick': {'domesticke': [], 'domesticks': []},
 'domesticli': {'domesticly': []},
 'domesticlif': {'domesticlife': []},
 'domesticlook': {'domesticlooking': []},
 'domesticmad': {'domesticmade': []},
 'domesticmind': {'domesticminded': []},
 'domesticn': {'domesticns': []},
 'domestico': {'domesticos': []},
 'domesticonli': {'domesticonly': []},
 'domesticori': {'domesticoriented': []},
 'domesticown': {'domesticowned': []},
 'domesticpartn': {'domesticpartner': []},
 'domesticpolici': {'domesticpolicy': []},
 'domesticpolit': {'domesticpolitical': []},
 'domesticproduct': {'domesticproduction': []},
 'domesticpubl': {'domesticpublic': []},
 'domesticqu': {'domesticques': []},
 'domesticrel': {'domesticrelations': []},
 'domestics': {'domesticse': []},
 'domesticsci': {'domesticscience': []},
 'domesticserv': {'domesticservant': ['domesticservants']},
 'domesticservant': ['domesticservants'],
 'domesticservic': {'domesticservice': []},
 'domesticsourc': {'domesticsource': []},
 'domesticu': {'domesticus': []},
 'domesticviol': {'domesticviolence': []},
 'domestie': ['domesties', 'domestied', 'domestieated'],
 'domestieu': {'domestieus': []},
 'domestif': {'domestification': []},
 'domestik': {'domestikation': [], 'domestike': []},
 'domestiko': {'domestikos': []},
 'domestiloc': {'domestilocalities': []},
 'domestio': {'domestios': []},
 'domestiqu': {'domestique': ['domestiques', 'domestiquer']},
 'domestique': {'domestiquee': []},
 'domestiziert': {'domestizierte': ['domestizierter']},
 'domestizierte': ['domestizierter'],
 'domestku': {'domestkus': []},
 'domestlcu': {'domestlcus': []},
 'domesto': {'domestos': []},
 'domestr': {'domestric': []},
 'domet': {'dometer': [], 'dometic': []},
 'dometh': {'domething': []},
 'dometim': {'dometimed': []},
 'dometio': {'dometios': []},
 'dometiu': {'dometius': []},
 'dometop': {'dometopped': []},
 'dometr': {'dometritis': []},
 'dometri': {'dometrial': []},
 'dometriosi': {'dometriosis': []},
 'dometriu': {'dometrius': []},
 'domets': {'dometsic': []},
 'domett': {'domette': [], 'domettic': [], 'dometts': []},
 'dometti': {'domettie': []},
 'domevr': {'domevre': []},
 'domey': {'domeyer': []},
 'domeykit': {'domeykite': []},
 'domeyn': {'domeyne': []},
 'domf': {'domfe': []},
 'domfassad': {'domfassade': []},
 'domg': {'domges': [], 'domgs': []},
 'domgass': {'domgasse': []},
 'domgemeind': {'domgemeinde': []},
 'domgla': {'domglas': []},
 'domhal': {'domhall': []},
 'domhnail': {'domhnaill': []},
 'domhnal': {'domhnall': []},
 'domhnuil': {'domhnuill': []},
 'domhnul': {'domhnull': []},
 'domhoff': {'domhoffs': []},
 'domi': {'domie': [], 'domis': [], 'domy': ['domys']},
 'domian': {'domians': []},
 'domianc': {'domiance': []},
 'domiant': {'domianted': []},
 'domiat': {'domiated': []},
 'domiati': {'domiaty': []},
 'domibu': {'domibus': []},
 'domibusqu': {'domibusque': []},
 'domibusv': {'domibusve': []},
 'domic': {'domical': ['domically'], 'domice': []},
 'domical': ['domically'],
 'domican': {'domicans': []},
 'domicel': {'domicelle': []},
 'domicella': {'domicellae': []},
 'domicellar': {'domicellares': []},
 'domicelli': {'domicellis': []},
 'domicello': {'domicellos': []},
 'domicellu': {'domicellus': []},
 'domicentr': {'domicentric': []},
 'domicflio': {'domicflios': []},
 'domicid': {'domicide': []},
 'domicil': {'domicilated': [],
             'domicilation': [],
             'domicile': ['domiciled'],
             'domiciling': [],
             'domicility': [],
             'domicils': []},
 'domicilari': {'domicilaries': [], 'domicilary': []},
 'domicile': ['domiciled'],
 'domicili': {'domiciliate': ['domiciliates', 'domiciliated'],
              'domiciliating': [],
              'domiciliation': [],
              'domicilie': ['domicilied', 'domicilies']},
 'domiciliada': {'domiciliadas': []},
 'domiciliado': {'domiciliados': []},
 'domiciliair': {'domiciliaire': ['domiciliaires']},
 'domiciliaire': ['domiciliaires'],
 'domiciliar': {'domiciliare': ['domiciliares']},
 'domiciliare': ['domiciliares'],
 'domiciliari': {'domiciliaries': [], 'domiciliary': []},
 'domiciliaria': {'domiciliarias': []},
 'domiciliario': {'domiciliarios': []},
 'domiciliate': ['domiciliates', 'domiciliated'],
 'domiciliatori': {'domiciliatory': []},
 'domicilie': {'domiciliee': ['domiciliees']},
 'domiciliee': ['domiciliees'],
 'domicilii': {'domiciliis': []},
 'domicilio': {'domicilios': []},
 'domicillari': {'domicillary': []},
 'domicilliari': {'domicilliary': []},
 'domiciu': {'domicius': []},
 'domicl': {'domicle': [], 'domicll': []},
 'domicon': {'domicone': []},
 'domicultur': {'domiculture': []},
 'domidor': {'domidors': []},
 'domiducu': {'domiducus': []},
 'domieil': {'domieile': []},
 'domier': {'domiers': []},
 'domif': {'domification': ['domifications']},
 'domification': ['domifications'],
 'domii': {'domiis': []},
 'domiii': {'domiiie': []},
 'domiiiu': {'domiiius': []},
 'domik': {'domike': []},
 'domil': {'domilated': []},
 'domilen': {'domilens': []},
 'domiliu': {'domilius': []},
 'domim': {'domimant': [], 'domims': []},
 'domimi': {'domimis': []},
 'domimon': {'domimons': []},
 'domimplement': {'domimplementation': []},
 'domimt': {'domimted': [], 'domimts': []},
 'domin': {'dominable': [],
           'dominal': ['dominaled'],
           'dominance': [],
           'dominancies': [],
           'dominancy': [],
           'dominant': ['dominanted', 'dominanting'],
           'dominate': ['dominated', 'dominates', 'dominately'],
           'dominating': [],
           'domination': ['dominational'],
           'dominative': ['dominatively', 'dominativeness'],
           'dominator': ['dominators'],
           'domine': ['domined',
                      'dominer',
                      'dominent',
                      'domineer',
                      'dominence',
                      'domineers',
                      'domineered',
                      'dominently',
                      'dominering',
                      'domineering',
                      'domineerings'],
           'dominic': ['dominical',
                       'dominicals',
                       'dominically',
                       'dominicality'],
           'dominize': [],
           'dominou': [],
           'domins': []},
 'domina': {'dominae': [], 'dominas': []},
 'dominaber': {'dominabere': []},
 'dominaberi': {'dominaberis': []},
 'dominabu': {'dominabus': []},
 'dominac': {'dominace': []},
 'dominacion': {'dominacione': ['dominaciones']},
 'dominacione': ['dominaciones'],
 'dominacioni': {'dominacionis': []},
 'dominacj': {'dominacje': []},
 'dominada': {'dominadas': []},
 'dominado': {'dominados': []},
 'dominador': {'dominadores': []},
 'dominaequ': {'dominaeque': []},
 'dominai': {'dominaied': [], 'dominaient': [], 'dominais': []},
 'dominal': ['dominaled'],
 'dominali': {'dominalis': []},
 'dominamli': {'dominamly': []},
 'dominamqu': {'dominamque': []},
 'dominan': {'dominans': []},
 'dominanac': {'dominanace': []},
 'dominancedepend': {'dominancedependence': []},
 'dominancedivers': {'dominancediversity': []},
 'dominancefeel': {'dominancefeeling': []},
 'dominanceori': {'dominanceoriented': []},
 'dominancerel': {'dominancerelated': []},
 'dominancesubmiss': {'dominancesubmission': [], 'dominancesubmissiveness': []},
 'dominancesubordin': {'dominancesubordinance': [],
                       'dominancesubordination': []},
 'dominandi': {'dominandy': []},
 'dominane': {'dominanee': []},
 'dominanlli': {'dominanlly': []},
 'dominano': {'dominanoe': []},
 'dominant': {'dominante': ['dominantes', 'dominanter', 'dominantely'],
              'dominantion': []},
 'dominantaggress': {'dominantaggressive': []},
 'dominantcultur': {'dominantculture': []},
 'dominantdepend': {'dominantdependent': []},
 'dominante': ['dominantes', 'dominanter', 'dominantely'],
 'dominanthegemon': {'dominanthegemonic': []},
 'dominanti': {'dominantie': [], 'dominantis': [], 'dominanty': []},
 'dominantibu': {'dominantibus': []},
 'dominantli': {'dominantly': []},
 'dominantminor': {'dominantminority': []},
 'dominantn': {'dominantne': []},
 'dominantneg': {'dominantnegative': []},
 'dominantparti': {'dominantparty': []},
 'dominantrecess': {'dominantrecessive': []},
 'dominantrol': {'dominantrole': []},
 'dominantsubmiss': {'dominantsubmissive': []},
 'dominantsubordin': {'dominantsubordinate': []},
 'dominantton': {'dominanttonic': []},
 'dominar': {'dominare': ['dominared', 'dominares']},
 'dominare': ['dominared', 'dominares'],
 'dominari': {'dominarier': [], 'dominaris': []},
 'dominas': {'dominase': []},
 'dominate': {'dominatee': []},
 'dominatedbi': {'dominatedby': []},
 'dominatedth': {'dominatedthe': []},
 'dominatesth': {'dominatesthe': []},
 'dominateth': {'dominatethe': []},
 'dominateur': {'dominateurs': []},
 'dominatingli': {'dominatingly': []},
 'domination': {'dominatione': ['dominationes'], 'dominationism': []},
 'dominatione': ['dominationes'],
 'dominationemqu': {'dominationemque': []},
 'dominationi': {'dominationis': []},
 'dominationibu': {'dominationibus': []},
 'dominationist': {'dominationists': []},
 'dominationsubmiss': {'dominationsubmission': []},
 'dominationsubordin': {'dominationsubordination': []},
 'dominative': ['dominatively', 'dominativeness'],
 'dominatli': {'dominatly': []},
 'dominator': {'dominatore': ['dominatores']},
 'dominatore': ['dominatores'],
 'dominatori': {'dominatoris': [], 'dominatory': []},
 'dominatric': {'dominatrice': ['dominatrices']},
 'dominatrice': ['dominatrices'],
 'dominatu': {'dominatus': []},
 'dominazion': {'dominazione': []},
 'dominc': {'domince': []},
 'domincan': {'domincans': []},
 'domine': {'dominee': []},
 'domineck': {'dominecker': ['domineckers']},
 'dominecker': ['domineckers'],
 'domineer': {'domineere': ['domineerer', 'domineerers']},
 'domineere': ['domineerer', 'domineerers'],
 'domineering': {'domineeringness': []},
 'domineeringli': {'domineeringly': []},
 'dominer': {'dominere': ['domineres', 'dominerer', 'dominerent']},
 'dominera': {'domineras': []},
 'dominerad': {'dominerade': []},
 'dominerand': {'dominerande': []},
 'dominere': ['domineres', 'dominerer', 'dominerent'],
 'dominerebb': {'dominerebbe': []},
 'dominerend': {'dominerende': []},
 'dominert': {'dominerte': []},
 'doming': {'dominge': ['dominges', 'dominger']},
 'dominga': {'domingas': []},
 'domingan': {'domingans': []},
 'dominge': ['dominges', 'dominger'],
 'domingensi': {'domingensis': []},
 'dominggu': {'dominggus': []},
 'domingi': {'domingie': []},
 'domingn': {'domingne': []},
 'domingo': ['domingoes'],
 'domingoan': {'domingoans': []},
 'domingu': {'domingue': ['domingues'], 'domingus': []},
 'dominguan': {'dominguans': []},
 'domingue': ['domingues'],
 'dominguensi': {'dominguensis': []},
 'dominguez': {'dominguezes': []},
 'dominguezescalant': {'dominguezescalante': []},
 'dominguinho': {'dominguinhos': []},
 'domini': {'dominial': [],
            'dominiation': [],
            'dominie': ['dominiering'],
            'dominiou': ['dominious'],
            'dominis': [],
            'dominy': ['dominys']},
 'dominian': {'dominians': []},
 'dominibu': {'dominibus': []},
 'dominic': {'dominice': []},
 'dominica': ['dominicae', 'dominicaness', 'dominicanesses'],
 'dominicai': {'dominicais': []},
 'dominicain': {'dominicaine': ['dominicaines'], 'dominicains': []},
 'dominicaine': ['dominicaines'],
 'dominical': {'dominicale': ['dominicales'], 'dominicall': []},
 'dominicale': ['dominicales'],
 'dominicali': {'dominicalis': []},
 'dominicalibu': {'dominicalibus': []},
 'dominican': ['dominicane',
               'dominicanes',
               'dominicaner',
               'dominicanism',
               'dominicanized',
               'dominicanness',
               'dominicanization'],
 'dominicana': {'dominicanae': [], 'dominicanas': []},
 'dominicani': {'dominicanis': []},
 'dominicano': {'dominicanos': []},
 'dominicanrepubl': {'dominicanrepublic': []},
 'dominicanu': {'dominicanus': []},
 'dominicanyork': {'dominicanyorks': []},
 'dominicatu': {'dominicatus': []},
 'dominicc': {'dominicce': []},
 'dominicensi': {'dominicensis': []},
 'dominici': {'dominicis': [], 'dominicy': []},
 'dominician': {'dominicians': []},
 'dominiciu': {'dominicius': []},
 'dominick': ['dominicke', 'dominicker', 'dominickers'],
 'dominico': {'dominicos': []},
 'dominicqu': {'dominicque': []},
 'dominics': {'dominicse': []},
 'dominicu': {'dominicus': []},
 'dominicv': {'dominicvs': []},
 'dominie': ['dominiering'],
 'dominierend': {'dominierende': ['dominierender', 'dominierendes']},
 'dominierende': ['dominierender', 'dominierendes'],
 'dominiert': {'dominierte': []},
 'dominieu': {'dominieus': []},
 'dominigen': {'dominigenes': []},
 'dominigu': {'dominigue': []},
 'dominii': {'dominiis': []},
 'dominik': {'dominike': []},
 'dominikan': {'dominikaner': ['dominikaners']},
 'dominikaner': ['dominikaners'],
 'dominikanerbrief': {'dominikanerbriefe': []},
 'dominikanerinnenklost': {'dominikanerinnenkloster': []},
 'dominikanerkirch': {'dominikanerkirche': []},
 'dominikanerklost': {'dominikanerkloster': ['dominikanerklosters']},
 'dominikanerkloster': ['dominikanerklosters'],
 'dominikanerlehr': {'dominikanerlehrers': []},
 'dominikanermiss': {'dominikanermission': []},
 'dominikanerorden': {'dominikanerordens': []},
 'dominikanerschul': {'dominikanerschule': []},
 'dominikanisch': {'dominikanische': []},
 'dominiko': {'dominikos': []},
 'dominiku': {'dominikus': []},
 'dominin': {'domininant': []},
 'domininghau': {'domininghaus': []},
 'domininion': {'domininions': []},
 'dominio': {'dominios': []},
 'dominion': ['dominiones', 'dominioned', 'dominionism'],
 'dominioni': {'dominionis': []},
 'dominionis': {'dominionisation': []},
 'dominionist': {'dominionistic': [], 'dominionists': []},
 'dominionit': {'dominionites': []},
 'dominionprovinci': {'dominionprovincial': []},
 'dominionwid': {'dominionwide': []},
 'dominiou': ['dominious'],
 'dominioun': {'dominiouns': []},
 'dominiqu': {'dominique': []},
 'dominiqueren': {'dominiquerene': []},
 'dominir': {'dominire': []},
 'dominirend': {'dominirende': []},
 'dominisqu': {'dominisque': []},
 'dominit': {'dominition': []},
 'dominiu': {'dominius': []},
 'dominium': {'dominiums': []},
 'dominiumqu': {'dominiumque': []},
 'dominiumv': {'dominiumve': []},
 'dominku': {'dominkus': []},
 'dominn': {'dominns': []},
 'domino': ['dominoe', 'dominoed', 'dominoing'],
 "domino'": {"domino's": []},
 'dominocu': {'dominocus': []},
 'dominod': {'dominode': []},
 'dominoi': {'dominois': []},
 'dominolik': {'dominolike': []},
 'dominon': {'dominons': []},
 'dominoplay': {'dominoplaying': []},
 'dominoqu': {'dominoque': []},
 'dominoti': {'dominotiers': []},
 'dominov': {'dominove': []},
 'dominowali': {'dominowaly': []},
 'dominqu': {'dominque': ['dominques']},
 'dominque': ['dominques'],
 'domins': {'dominse': []},
 'domint': {'dominted': []},
 'domintt': {'domintts': []},
 'dominu': {'dominue': [], 'dominus': []},
 'dominuj': {'dominuje': []},
 'dominujac': {'dominujace': []},
 'dominulu': {'dominulus': []},
 'dominumqu': {'dominumque': []},
 'dominus': {'dominus': []},
 'dominusqu': {'dominusque': []},
 'dominv': {'dominvs': []},
 'dominy': ['dominys'],
 'dominyon': {'dominyons': []},
 'domioil': {'domioile': ['domioiled']},
 'domioile': ['domioiled'],
 'domion': {'domions': []},
 'domiphen': {'domiphene': []},
 'domiqu': {'domique': []},
 'domiriu': {'domirius': []},
 'domis': {'domise': ['domised']},
 'domise': ['domised'],
 'domiss': {'domisse': []},
 'domist': {'domistic': ['domisticated']},
 'domistic': ['domisticated'],
 'domit': {'domitable': [],
           'domite': ['domites'],
           'domitic': [],
           'domition': [],
           'domits': []},
 'domita': {'domitae': [], 'domitas': []},
 'domitar': {'domitare': []},
 'domitc': {'domitce': []},
 'domite': ['domites'],
 'domith': {'domithe': []},
 'domiti': {'domitie': [], 'domitis': []},
 'domitia': {'domitiae': [], 'domitias': []},
 'domitian': ['domitianic'],
 'domitiana': {'domitianae': []},
 'domitiano': {'domitianos': []},
 'domitianu': {'domitianus': []},
 'domitianv': {'domitianvs': []},
 'domitienn': {'domitienne': []},
 'domitil': {'domitille': []},
 'domitild': {'domitilde': []},
 'domitilla': {'domitillae': [], 'domitillas': []},
 'domitin': {'domitins': []},
 'domitio': {'domitios': []},
 'domitiu': {'domitius': []},
 'domitiv': {'domitivs': []},
 'domitlu': {'domitlus': []},
 'domitm': {'domitms': []},
 'domito': {'domitos': []},
 'domitor': {'domitores': []},
 'domitori': {'domitories': [], 'domitory': []},
 'domitorqu': {'domitorque': []},
 'domitosqu': {'domitosque': []},
 'domitrov': {'domitrovic': []},
 'domittn': {'domittner': []},
 'domitu': {'domitus': []},
 'domiu': {'domiue': []},
 'domiuion': {'domiuions': []},
 'domiuu': {'domiuus': []},
 'domiz': {'domization': [], 'domized': []},
 'domjan': {'domjanic': []},
 'domk': {'domke': []},
 'domkapellmeist': {'domkapellmeister': []},
 'domkapitel': {'domkapitels': []},
 'domkatar': {'domkatars': []},
 'domkirch': {'domkirche': []},
 'domkirk': {'domkirke': ['domkirkes']},
 'domkirke': ['domkirkes'],
 'domklost': {'domkloster': []},
 'domkyrka': {'domkyrkas': []},
 'doml': {'domling': []},
 'domli': {'domly': []},
 'domln': {'domlne': []},
 'domlnanc': {'domlnance': []},
 'domlnantli': {'domlnantly': []},
 'domlnat': {'domlnated': []},
 'domlngo': {'domlngos': []},
 'domlnu': {'domlnus': []},
 'domlog': {'domloge': []},
 'domltiu': {'domltius': []},
 'domm': {'domme': ['dommes']},
 'dommag': {'dommage': ['dommages', 'dommageable', 'dommageables']},
 'dommage': ['dommages', 'dommageable', 'dommageables'],
 'dommagesinteret': {'dommagesinterets': []},
 'dommaig': {'dommaige': ['dommaiges']},
 'dommaige': ['dommaiges'],
 'domman': {'dommanate': []},
 'dommanc': {'dommance': []},
 'dommang': {'dommange': []},
 'dommantli': {'dommantly': []},
 'dommara': {'dommaras': []},
 'dommari': {'dommary': []},
 'dommasn': {'dommasnes': []},
 'dommat': {'dommate': ['dommated'], 'dommation': []},
 'dommate': ['dommated'],
 'dommay': {'dommayer': []},
 'domme': {'dommee': []},
 'dommel': {'dommell': []},
 'dommeldang': {'dommeldange': []},
 'dommen': {'dommens': []},
 'dommer': {'dommerer': [], 'dommering': [], 'dommers': []},
 'dommerar': {'dommerars': []},
 'dommerbi': {'dommerby': []},
 'dommergu': {'dommergue': ['dommergues']},
 'dommergue': ['dommergues'],
 'dommerqu': {'dommerque': ['dommerques']},
 'dommerque': ['dommerques'],
 'dommeti': {'dommety': []},
 'dommey': {'dommeyer': []},
 'dommgo': {'dommgos': []},
 'dommgu': {'dommgue': []},
 'dommi': {'dommie': [], 'dommy': []},
 'dommican': {'dommicans': []},
 'dommier': {'dommiers': []},
 'dommion': {'dommions': []},
 'dommiss': {'dommisse': []},
 'dommisse': {'dommissee': []},
 'dommitte': {'dommittee': []},
 'dommu': {'dommus': []},
 'dommun': {'dommunity': []},
 'domn': {'domne': ['domned', 'domnes'], 'domning': [], 'domns': []},
 'domna': {'domnae': [], 'domnas': []},
 'domnail': {'domnaill': []},
 'domnal': {'domnall': []},
 'domnaldu': {'domnaldus': []},
 'domnarvet': {'domnarvets': []},
 'domnat': {'domnation': []},
 'domne': ['domned', 'domnes'],
 'domneru': {'domnerus': []},
 'domnhal': {'domnhall': []},
 'domni': {'domnie': [], 'domnis': []},
 'domnicu': {'domnicus': []},
 'domnino': {'domninos': []},
 'domninu': {'domninus': []},
 'domniu': {'domnius': []},
 'domno': {'domnos': []},
 'domnolu': {'domnolus': []},
 'domnone': {'domnonee': []},
 'domnu': {'domnus': []},
 'domnul': {'domnule': []},
 'domnulu': {'domnulus': []},
 'domo': {'domoe': [], 'domos': []},
 'domoat': {'domoate': []},
 'domobr': {'domobranci': []},
 'domobran': {'domobrans': []},
 'domocentr': {'domocentric': []},
 'domocil': {'domocile': []},
 'domocraci': {'domocracies': [], 'domocracy': []},
 'domocrat': {'domocratic': [], 'domocrats': []},
 'domocritu': {'domocritus': []},
 'domod': {'domodal': []},
 'domog': {'domoge': ['domoged']},
 'domogatski': {'domogatsky': []},
 'domoge': ['domoged'],
 'domogl': {'domogled': []},
 'domograph': {'domographic': []},
 'domoko': {'domokos': []},
 'domolish': {'domolished': []},
 'domolit': {'domolition': []},
 'domolki': {'domolky': []},
 'domon': {'domone': [], 'domonic': [], 'domons': []},
 'domona': {'domonas': []},
 'domoni': {'domony': []},
 'domoniqu': {'domonique': []},
 'domonko': {'domonkos': []},
 'domonosk': {'domonoske': []},
 'domonstr': {'domonstrate': ['domonstrates', 'domonstrated'],
              'domonstration': ['domonstrations']},
 'domonstrate': ['domonstrates', 'domonstrated'],
 'domonstration': ['domonstrations'],
 'domont': {'domonte': []},
 'domoqu': {'domoque': []},
 'domor': {'domore': []},
 'domosqu': {'domosque': []},
 'domost': {'domostic': []},
 'domosthen': {'domosthenes': []},
 'domot': {'domotic': ['domotics']},
 'domotic': ['domotics'],
 'domotiqu': {'domotique': []},
 'domou': {'domous': []},
 'domovin': {'domovine': []},
 'domovy': {'domovye': []},
 'domow': {'domowe': []},
 'domowi': {'domowy': []},
 'domp': {'dompe': [], 'domping': [], 'domps': []},
 'dompa': {'dompas': []},
 'dompair': {'dompaire': []},
 'dompani': {'dompany': []},
 'dompars': {'domparser': []},
 'dompel': {'dompeling': []},
 'dompela': {'dompelaers': []},
 'dompelaar': {'dompelaars': []},
 'domper': {'dompere': []},
 'domperidon': {'domperidone': []},
 'dompierr': {'dompierre': []},
 'dompk': {'dompke': []},
 'domplet': {'domplete': []},
 'dompn': {'dompne': []},
 'dompna': {'dompnas': []},
 'dompnu': {'dompnus': []},
 'dompoas': {'dompoase': []},
 'dompr': {'dompre': []},
 'dompredig': {'domprediger': []},
 'dompt': {'dompte': ['domptes'], 'dompting': []},
 'dompte': {'domptee': []},
 'dompteur': {'dompteurs': []},
 'dompteus': {'dompteuse': []},
 'domptiu': {'domptius': []},
 'domr': {'domre': ['domres']},
 'domra': {'domras': []},
 'domrcmi': {'domrcmy': []},
 'domrdmi': {'domrdmy': []},
 'domre': ['domres'],
 "domre'mi": {"domre'my": []},
 'domremi': {'domremy': []},
 'domremian': {'domremians': []},
 'domres': {'domrese': []},
 'domro': {'domroes': [], 'domros': []},
 'domroes': {'domroese': []},
 'domros': {'domrose': []},
 'domsat': {'domsats': []},
 'domschatzkamm': {'domschatzkammer': []},
 'domschck': {'domschcke': []},
 'domschk': {'domschke': []},
 'domscholast': {'domscholasters': []},
 'domschul': {'domschule': []},
 'domsela': {'domselaer': []},
 'domset': {'domsetic': []},
 'domsi': {'domsie': []},
 'domski': {'domsky': []},
 'domsourc': {'domsource': []},
 'domstolen': {'domstolene': [], 'domstolens': []},
 'domstr': {'domstring': []},
 'domstrab': {'domstrabe': []},
 'domstrass': {'domstrasse': []},
 'domszi': {'domszy': []},
 'domt': {'domte': []},
 'domti': {'domtis': []},
 'domtn': {'domtne': []},
 'domtnu': {'domtnus': []},
 'domu': {'domue': [], 'domus': []},
 'domuer': {'domuere': []},
 'domuiqu': {'domuique': []},
 'domuiss': {'domuisse': []},
 'domuitqu': {'domuitque': []},
 'domumqu': {'domumque': []},
 'domuncula': {'domunculae': []},
 'domunculi': {'domunculis': []},
 'domusculta': {'domuscultae': []},
 'domusnova': {'domusnovas': []},
 'domusqu': {'domusque': []},
 'domuztep': {'domuztepe': []},
 'domv': {'domvs': []},
 'domvil': {'domvile': ['domviles'], 'domville': ['domvilles']},
 'domvile': ['domviles'],
 'domville': ['domvilles'],
 'domvillefif': {'domvillefife': []},
 'domviu': {'domviue': []},
 'domw': {'domwe': []},
 'domy': ['domys'],
 'domynion': {'domynions': []},
 'domynyon': {'domynyons': []},
 'domysli': {'domysly': []},
 'domzal': {'domzale': []},
 'don': ['donne', 'donned', 'donning', 'donative', 'donatives', 'donatively'],
 "don'": {"don'e": []},
 "don'f": {"don'fs": []},
 "don'l": {"don'ls": []},
 "don't": {"don'ts": []},
 'dona': ['donae', 'donaes'],
 'donaa': {'donaas': []},
 'donab': {'donabant': [], 'donabate': [], 'donabe': ['donabed']},
 'donabe': ['donabed'],
 'donaberi': {'donaberis': []},
 'donabi': {'donabis': []},
 'donabimu': {'donabimus': []},
 'donabl': {'donable': [], 'donably': []},
 'donabu': {'donabue': []},
 'donac': {'donaces': []},
 'donachi': {'donachie': [], 'donachy': []},
 'donaci': {'donacis': []},
 'donacia': {'donaciae': []},
 'donacida': {'donacidae': []},
 'donaciform': {'donaciforme': []},
 'donaciformi': {'donaciformis': []},
 'donaciina': {'donaciinae': []},
 'donacion': {'donacione': ['donaciones'], 'donacions': []},
 'donacione': ['donaciones'],
 'donacioni': {'donacionis': []},
 'donacionibu': {'donacionibus': []},
 'donacobiu': {'donacobius': []},
 'donacomp': {'donacomper': []},
 'donacophilu': {'donacophilus': []},
 'donada': {'donadas': []},
 'donadeu': {'donadeus': []},
 'donadi': {'donadie': [], 'donady': []},
 'donadil': {'donadille': []},
 'donado': {'donados': []},
 'donadon': {'donadons': []},
 'donador': {'donadores': []},
 'donadz': {'donadze': []},
 'donaf': {'donafs': []},
 'donaferent': {'donaferentes': []},
 'donagh': {'donaghe': ['donagher']},
 'donaghade': {'donaghadee': []},
 'donaghde': {'donaghdee': []},
 'donaghe': ['donagher'],
 'donagheadi': {'donagheady': []},
 'donaghedi': {'donaghedy': []},
 'donaghenri': {'donaghenry': []},
 'donaghi': {'donaghy': ['donaghys']},
 'donaghmed': {'donaghmede': []},
 'donaghmor': {'donaghmore': []},
 'donaghmoyn': {'donaghmoyne': []},
 'donagho': {'donaghoe': []},
 'donaghu': {'donaghue': []},
 'donaghy': ['donaghys'],
 'donagild': {'donagilds': []},
 'donagu': {'donague': []},
 'donah': {'donaher': [], 'donahs': []},
 'donahay': {'donahaye': []},
 'donahe': {'donahee': []},
 'donahi': {'donahy': []},
 'donaho': {'donahoe': ['donahoes']},
 'donahoe': ['donahoes'],
 'donahow': {'donahower': []},
 'donahu': {'donahue': ['donahues']},
 'donahue': ['donahues'],
 'donai': {'donais': []},
 'donaid': {'donaides': []},
 'donail': {'donaill': []},
 'donain': {'donains': []},
 'donair': {'donaire': ['donaires']},
 'donaire': ['donaires'],
 'donak': {'donaker': []},
 'donal': {'donale': ['donaleitis'], 'donall': ['donally'], 'donals': []},
 'donalbain': {'donalbaine': []},
 'donalban': {'donalbane': []},
 'donald': {'donalde': [], 'donalds': []},
 'donalda': {'donaldas': []},
 'donaldban': {'donaldbane': []},
 'donaldin': {'donaldine': []},
 'donaldson': {'donaldsone': [], 'donaldsons': []},
 'donaldsonevan': {'donaldsonevans': []},
 'donaldsonvil': {'donaldsonville': []},
 'donaldsvil': {'donaldsville': []},
 'donaldu': {'donaldus': []},
 'donale': {'donalee': []},
 'donali': {'donalies': [], 'donalis': [], 'donaly': []},
 'donalion': {'donalions': []},
 'donalist': {'donalists': []},
 'donalitiu': {'donalitius': []},
 'donall': ['donally'],
 'donalsonvil': {'donalsonville': []},
 'donalti': {'donalty': []},
 'donalu': {'donalus': []},
 'donamor': {'donamore': []},
 'donamu': {'donamus': []},
 'donan': {'donane': [], 'donans': []},
 'donanc': {'donance': []},
 'donand': {'donander': []},
 'donandi': {'donandis': []},
 'donandu': {'donandus': []},
 'donant': {'donante': ['donantes']},
 'donante': ['donantes'],
 'donanti': {'donantis': []},
 'donantv': {'donantve': []},
 'donapart': {'donaparte': []},
 'donaqu': {'donaque': []},
 'donar': ['donare', 'donared', 'donares', 'donarent'],
 'donari': {'donaries': [], 'donaris': [], 'donary': []},
 'donarii': {'donariis': []},
 'donaru': {'donarus': []},
 'donass': {'donasse': ['donassent']},
 'donasse': ['donassent'],
 'donast': {'donaster': []},
 'donat': {'donatable': [],
           'donate': ['donated', 'donates'],
           'donating': [],
           'donation': ['donational'],
           'donatism': [],
           'donator': ['donators'],
           'donats': []},
 'donata': {'donatae': [], 'donatas': []},
 'donatair': {'donataire': ['donataires']},
 'donataire': ['donataires'],
 'donataqu': {'donataque': []},
 'donatari': {'donataries': [], 'donatary': []},
 'donataria': {'donatarias': []},
 'donatario': {'donatarios': []},
 'donatariu': {'donatarius': []},
 'donatdrio': {'donatdrios': []},
 'donate': {'donatee': []},
 'donatel': {'donatell': ['donatelle']},
 'donatell': ['donatelle'],
 'donatellesqu': {'donatellesque': []},
 'donatello': {'donatello': []},
 'donatellu': {'donatellus': []},
 'donateur': {'donateurs': []},
 'donathlandstein': {'donathlandsteiner': []},
 'donati': {'donatie': [], 'donatiou': [], 'donatis': []},
 'donatiacea': {'donatiaceae': []},
 'donatianu': {'donatianus': []},
 'donatienalphons': {'donatienalphonse': []},
 'donatienn': {'donatienne': []},
 'donatifl': {'donatifls': []},
 'donatift': {'donatifts': []},
 'donatijl': {'donatijls': []},
 'donation': {'donatione': ['donationes']},
 'donatione': ['donationes'],
 'donationi': {'donationis': []},
 'donationibu': {'donationibus': []},
 'donationwar': {'donationware': []},
 'donatisl': {'donatisls': []},
 'donatism': {'donatisme': []},
 'donatismu': {'donatismus': []},
 'donatist': ['donatiste', 'donatistic', 'donatistes'],
 'donatista': {'donatistae': [], 'donatistas': []},
 'donatisti': {'donatistis': []},
 'donatiu': {'donatius': []},
 'donativi': {'donativis': []},
 'donativo': {'donativos': []},
 'donatlst': {'donatlsts': []},
 'donatn': {'donatns': []},
 'donato': {'donatos': []},
 'donaton': {'donatone': []},
 'donator': {'donatore': ['donatores']},
 'donatore': ['donatores'],
 'donatori': {'donatories': [], 'donatoris': [], 'donatory': []},
 'donatoribu': {'donatoribus': []},
 'donatorio': {'donatorios': []},
 'donatoriu': {'donatorius': []},
 'donatric': {'donatrice': ['donatrices']},
 'donatrice': ['donatrices'],
 'donatski': {'donatsky': []},
 'donatti': {'donatty': []},
 'donatu': {'donatus': []},
 'donaturu': {'donaturus': []},
 'donatus': {'donatus': []},
 'donatv': {'donatvs': []},
 'donaubau': {'donaubauer': []},
 'donaudelta': {'donaudeltas': []},
 'donaudi': {'donaudy': []},
 'donauesching': {'donaueschinger': []},
 'donaueuropaisch': {'donaueuropaisches': []},
 'donaukan': {'donaukanal': []},
 'donaukastel': {'donaukastell': []},
 'donaukommiss': {'donaukommission': []},
 'donaukraftwerk': {'donaukraftwerke': []},
 'donaukrieg': {'donaukriege': []},
 'donauland': {'donaulande': ['donaulander', 'donaulandes']},
 'donaulande': ['donaulander', 'donaulandes'],
 'donaulandisch': {'donaulandische': []},
 'donauldnd': {'donauldnder': []},
 'donaulim': {'donaulimes': []},
 'donaumonarchi': {'donaumonarchie': []},
 'donaumoo': {'donaumoos': []},
 'donauquel': {'donauquelle': []},
 'donauraum': {'donauraumes': [], 'donauraums': []},
 'donauri': {'donauried': []},
 'donauschul': {'donauschule': []},
 'donauschwabisch': {'donauschwabische': []},
 'donaustrand': {'donaustrande': []},
 'donaustrass': {'donaustrasse': []},
 'donaut': {'donautal': []},
 'donautal': {'donautales': []},
 'donauuf': {'donauufer': []},
 'donauwalz': {'donauwalzer': []},
 'donavan': {'donavans': []},
 'donaver': {'donavere': []},
 'donaveri': {'donaveris': []},
 'donavimu': {'donavimus': []},
 'donay': {'donays': []},
 'donayr': {'donayre': ['donayres']},
 'donayre': ['donayres'],
 'donazion': {'donazione': []},
 'donb': {'donbs': []},
 'donba': {'donbas': []},
 'donbass': {'donbasse': []},
 'donbassit': {'donbassite': []},
 'donbi': {'donby': []},
 'donbl': {'donble': ['donbled'], 'donbly': []},
 'donble': ['donbled'],
 'donboyn': {'donboyne': []},
 'donbt': {'donbted': [], 'donbtful': [], 'donbting': [], 'donbts': []},
 'donbtedli': {'donbtedly': []},
 'donbtingli': {'donbtingly': []},
 'donburi': {'donbury': []},
 'donc': {'donce': ['donces'], 'doncing': [], 'doncs': []},
 'donca': {'doncas': []},
 'doncaat': {'doncaater': []},
 'doncaft': {'doncafter': []},
 'doncajl': {'doncajler': []},
 'doncarlo': {'doncarlos': []},
 'doncasi': {'doncasier': []},
 'doncasl': {'doncasler': []},
 'doncast': {'doncaster': ['doncasters']},
 'doncaster': {'doncastere': []},
 'doncastl': {'doncastle': ['doncastles']},
 'doncastle': ['doncastles'],
 'doncastr': {'doncastre': []},
 'doncatt': {'doncatter': []},
 'donce': ['donces'],
 'doncel': {'donceles': [], 'doncelle': []},
 'doncella': {'doncellas': []},
 'doncev': {'doncevic': []},
 'doncgal': {'doncgall': []},
 'donch': {'donche': []},
 'doncheri': {'donchery': []},
 'doncherri': {'doncherry': []},
 'donchest': {'donchester': []},
 'donci': {'doncy': []},
 'doncier': {'doncieres': []},
 'doncj': {'doncje': []},
 'donckast': {'donckaster': []},
 'donckel': {'donckels': []},
 'doncker': {'donckers': []},
 'donckerwolck': {'donckerwolcke': []},
 'donckerwolk': {'donckerwolke': []},
 'doncol': {'doncols': []},
 'doncomb': {'doncombe': []},
 'doncost': {'doncoster': []},
 'doncqu': {'doncque': ['doncques']},
 'doncque': ['doncques'],
 'doncrail': {'doncraile': []},
 'doncs': {'doncse': []},
 'dond': {'donde': ['dondes'], 'donds': []},
 'donda': {'dondas': []},
 'dondag': {'dondage': []},
 'dondain': {'dondaine': []},
 'dondal': {'dondale': []},
 'dondalk': {'dondalke': []},
 'dondanvil': {'dondanville': []},
 'dondcr': {'dondcrs': []},
 'donde': {'dondee': []},
 'dondeb': {'dondebs': []},
 'dondeling': {'dondelinger': []},
 'donder': {'dondere': ['donderer'], 'donders': []},
 'donderbu': {'donderbus': []},
 'dondere': ['donderer'],
 'donderri': {'donderry': []},
 'dondershin': {'dondershine': []},
 'dondeyn': {'dondeyne': []},
 'dondi': {'dondie': [], 'dondis': [], 'dondy': []},
 'dondit': {'dondition': ['donditions']},
 'dondition': ['donditions'],
 'dondling': {'dondlinger': []},
 'dondo': {'dondos': []},
 'dondolar': {'dondolare': []},
 'dondor': {'dondore': []},
 'dondr': {'dondre': []},
 'donduct': {'donducted': []},
 'done': {'doned': [],
          'donee': ['doneed'],
          'donely': [],
          'doneness': [],
          'dones': [],
          'doning': []},
 'donea': {'doneas': []},
 'doneast': {'doneaster': []},
 'donebau': {'donebauer': []},
 'donebefor': {'donebefore': []},
 'donebi': {'doneby': []},
 'donec': {'donecs': []},
 'donecastr': {'donecastre': []},
 'donech': {'doneche': []},
 'doneck': {'donecker': ['doneckers']},
 'donecker': ['doneckers'],
 'donedonedonedonedon': {'donedonedonedonedone': []},
 'donee': ['doneed'],
 'doneebeneficiari': {'doneebeneficiary': []},
 'doneespous': {'doneespouse': []},
 'donef': {'donefer': []},
 'doneg': {'donegal': ['donegals'], 'doneger': []},
 'donegal': {'donegall': ['donegalls']},
 'donegall': ['donegalls'],
 'donegan': {'donegans': []},
 'doneghi': {'doneghy': []},
 'donegor': {'donegore': []},
 'doneho': {'donehoe': []},
 'donehow': {'donehower': []},
 'donehu': {'donehue': []},
 'donek': {'doneker': []},
 'donekl': {'donekle': []},
 'donel': {'donell': ['donells', 'donelle'], 'donels': []},
 'donela': {'donelaitis': []},
 'donell': ['donells', 'donelle'],
 'donelli': {'donelly': ['donellys']},
 'donellu': {'donellus': []},
 'donelly': ['donellys'],
 'donels': {'donelsou': []},
 'donelson': {'donelsons': []},
 'donem': {'doneme': []},
 'donemd': {'donemde': []},
 'donemin': {'donemine': []},
 'donemind': {'doneminde': []},
 'donemlerd': {'donemlerde': []},
 'donemlerind': {'donemlerinde': []},
 'donemu': {'donemus': []},
 'donenoth': {'donenothing': []},
 'doner': {'donerent': [], 'doners': []},
 'donerail': {'doneraile': [], 'doneraille': []},
 'donerli': {'donerly': []},
 'donermey': {'donermeyer': []},
 'donerti': {'donerty': []},
 'dones': {'donese': []},
 'doneseni': {'donesenie': []},
 'donesi': {'donesis': []},
 'donesian': {'donesians': []},
 'doneski': {'donesky': []},
 'donesometh': {'donesomething': []},
 'donest': {'donestic': []},
 'donestr': {'donestre': []},
 'donet': {'donets': []},
 'doneth': {'donethe': []},
 'donethi': {'donethis': []},
 'doneti': {'donetis': []},
 'donetski': {'donetsky': []},
 'donett': {'donette': []},
 'doneu': {'doneus': []},
 'doneus': {'doneusing': []},
 'doney': {'doneys': []},
 'donf': {'donfe': [], 'donfs': []},
 'donfr': {'donfred': []},
 'donfri': {'donfried': []},
 'dong': ['donge', 'donges', 'donged', 'donging'],
 "dong'": {"dong'e": []},
 'donga': {'dongas': []},
 'dongal': {'dongall': []},
 'dongallu': {'dongallus': []},
 'dongan': {'dongans': []},
 'dongar': {'dongare': []},
 'dongardu': {'dongardus': []},
 'dongart': {'dongartal': []},
 'dongb': {'dongbing': []},
 'dongc': {'dongcs': []},
 'dongdaji': {'dongdajie': []},
 'dongelman': {'dongelmans': []},
 'dongen': {'dongens': []},
 'dongeon': {'dongeons': []},
 'donger': {'dongerous': [], 'dongers': []},
 'dongerkeri': {'dongerkery': []},
 'dongg': {'dongge': []},
 'dongh': {'donghe': []},
 'dongha': {'donghae': []},
 'donghe': {'donghee': []},
 'donghil': {'donghill': []},
 'donghti': {'donghty': []},
 'donghyl': {'donghyll': []},
 'dongi': {'dongying': []},
 'dongiovann': {'dongiovannism': []},
 'dongj': {'dongjing': []},
 'dongji': {'dongjie': []},
 'dongl': {'dongle': [], 'dongling': []},
 'dongla': {'donglas': []},
 'dongm': {'dongming': []},
 'dongn': {'dongning': []},
 'dongna': {'dongnae': []},
 'dongo': {'dongos': []},
 'dongoi': {'dongois': []},
 'dongola': {'dongolas': []},
 'dongolaa': {'dongolaas': []},
 'dongolan': {'dongolans': []},
 'dongolawi': {'dongolawis': []},
 'dongoles': {'dongolese': []},
 'dongosk': {'dongoske': []},
 'dongp': {'dongping': []},
 'dongq': {'dongqing': []},
 'dongr': {'dongre': ['dongres']},
 'dongra': {'dongrae': []},
 'dongre': ['dongres'],
 'dongria': {'dongrias': []},
 'dongt': {'dongting': []},
 'dongts': {'dongtse': []},
 'dongu': {'dongue': [], 'dongus': []},
 'dongw': {'dongwe': []},
 'dongy': {'dongye': []},
 'dongyu': {'dongyue': []},
 'donha': {'donhas': []},
 'donhaus': {'donhauser': []},
 'donheis': {'donheiser': []},
 'donhil': {'donhill': []},
 'donhl': {'donhle': []},
 'donho': {'donhoe': []},
 'donhoff': {'donhoffer': [], 'donhoffs': []},
 'donhow': {'donhowe': []},
 'donhu': {'donhue': []},
 'doni': {'donie': ['donies', 'donied'],
          'donis': [],
          'dony': ['donys', 'donying']},
 'donia': {'donias': []},
 'donian': {'donians': []},
 'doniazad': {'doniazade': []},
 'doniban': {'donibane': []},
 'donibristl': {'donibristle': []},
 'donic': {'donically': [], 'donice': [], 'donicities': [], 'donicity': []},
 'donichu': {'donichue': []},
 'donici': {'donicie': []},
 'donick': {'donicke': ['donicker']},
 'donicke': ['donicker'],
 'donicu': {'donicus': []},
 'donidin': {'donidine': []},
 'donidiu': {'donidius': []},
 'donie': ['donies', 'donied'],
 'doniel': {'donielle': []},
 'donien': {'doniens': []},
 'doniesieni': {'doniesienie': []},
 'doniest': {'doniestic': []},
 'donig': {'doniger': []},
 'donih': {'donihe': []},
 'donihe': {'donihee': []},
 'donihu': {'donihue': []},
 'doniim': {'doniims': []},
 'doniin': {'doniine': []},
 'doniinion': {'doniinions': []},
 'doniinu': {'doniinus': []},
 'doniitiu': {'doniitius': []},
 'donik': {'donike': []},
 'donil': {'donill': []},
 'donin': {'doninance': [],
           'doninant': [],
           'doninate': ['doninated'],
           'donination': [],
           'donine': []},
 'doninate': ['doninated'],
 'doning': {'doninger': []},
 'doninu': {'doninus': []},
 'donio': {'donios': []},
 'doniolvalcroz': {'doniolvalcroze': []},
 'donipac': {'donipace': []},
 'doniphan': {'doniphans': []},
 'donis': {'donise': []},
 'doniset': {'donisete': []},
 'doniskel': {'doniskeller': []},
 'donisqu': {'donisque': []},
 'donist': {'donistic': []},
 'donisthorp': {'donisthorpe': []},
 'donisthrop': {'donisthrope': []},
 'donithorn': {'donithorne': []},
 'doniu': {'donius': []},
 'doniv': {'doniver': []},
 'donive': {'donivee': []},
 'donizetti': {'donizetti': []},
 'donizon': {'donizone': []},
 'donj': {'donje': []},
 'donjerkov': {'donjerkovic': []},
 'donjon': {'donjon': []},
 'donjuan': {'donjuanism': [], 'donjuans': []},
 'donjuanesqu': {'donjuanesque': []},
 'donjuanism': {'donjuanisme': []},
 'donk': {'donke': [], 'donks': []},
 'donked': {'donkede': []},
 'donker': {'donkere': [], 'donkers': []},
 'donkersgo': {'donkersgoed': []},
 'donkerwolck': {'donkerwolcke': []},
 'donkev': {'donkevs': []},
 'donkey': ['donkeyed', 'donkeyism', 'donkeying', 'donkeyness'],
 "donkey'": {"donkey's": []},
 "donkey'l": {"donkey'll": []},
 'donkeyboil': {'donkeyboiler': []},
 'donkeyboy': {'donkeyboys': []},
 'donkeycarriag': {'donkeycarriage': []},
 'donkeycart': {'donkeycarts': []},
 'donkeychais': {'donkeychaise': []},
 'donkeydriv': {'donkeydriver': ['donkeydrivers']},
 'donkeydriver': ['donkeydrivers'],
 'donkeyengin': {'donkeyengine': ['donkeyengines']},
 'donkeyengine': ['donkeyengines'],
 'donkeyfi': {'donkeyfied': []},
 'donkeyish': {'donkeyishness': []},
 'donkeylik': {'donkeylike': []},
 'donkeyload': {'donkeyloads': []},
 'donkeypag': {'donkeypages': []},
 'donkeyrac': {'donkeyrace': []},
 'donkeyrid': {'donkeyride': ['donkeyrides'], 'donkeyriding': []},
 'donkeyride': ['donkeyrides'],
 'donkeys': {'donkeysful': []},
 'donki': {'donkie': ['donkies'], 'donky': []},
 'donkie': ['donkies'],
 'donkin': {'donkin': []},
 'donkl': {'donkle': []},
 'donl': {'donle': [], 'donls': []},
 'donlag': {'donlagic': []},
 'donland': {'donlands': []},
 'donle': {'donlee': []},
 'donleavi': {'donleavy': ['donleavys']},
 'donleavy': ['donleavys'],
 'donlevi': {'donlevy': ['donlevys']},
 'donlevy': ['donlevys'],
 'donley': {'donleys': []},
 'donli': {'donly': []},
 'donlo': {'donloe': []},
 'donm': {'donme': ['donmes'], 'donms': []},
 'donmal': {'donmall': []},
 'donme': ['donmes'],
 'donmeh': {'donmehs': []},
 'donment': {'donments': []},
 'donmey': {'donmeyer': []},
 'donmor': {'donmore': []},
 'donmoy': {'donmoyer': []},
 'donn': {'donne': ['donneli', 'donnely'], 'donns': []},
 "donn'": {"donn'e": []},
 "donn'e": {"donn'ee": []},
 'donna': ['donnae'],
 'donnabel': {'donnabelle': []},
 'donnachi': {'donnachie': []},
 'donnag': {'donnage': []},
 'donnaho': {'donnahoe': []},
 'donnahu': {'donnahue': []},
 'donnai': {'donnais': []},
 'donnaiss': {'donnaisses': []},
 'donnal': {'donnall': ['donnally']},
 'donnale': {'donnalee': []},
 'donnali': {'donnaly': []},
 'donnall': ['donnally'],
 'donnam': {'donnames': []},
 'donnamari': {'donnamarie': []},
 'donnan': {'donnans': []},
 'donnanc': {'donnance': ['donnances'], 'donnancy': []},
 'donnance': ['donnances'],
 'donnapin': {'donnapine': []},
 'donnar': {'donnars': []},
 'donnara': {'donnarae': []},
 'donnass': {'donnasse': ['donnassent']},
 'donnasse': ['donnassent'],
 'donnat': {'donnatal': [], 'donnates': [], 'donnation': []},
 'donnaucu': {'donnaucus': []},
 'donnawomanfemm': {'donnawomanfemme': []},
 'donnay': {'donnays': []},
 'donnazym': {'donnazyme': []},
 'donnc': {'donnce': ['donnces'], 'donncs': []},
 'donncc': {'donnccs': []},
 'donnce': ['donnces'],
 'donnd': {'donnde': ['donndes'], 'donnds': []},
 'donnde': ['donndes'],
 'donndeling': {'donndelinger': []},
 'donne': {'donnee': ['donnees']},
 "donne'": {"donne'e": ["donne'es"]},
 "donne'e": ["donne'es"],
 'donnec': {'donnecs': []},
 'donnee': ['donnees'],
 'donneg': {'donnegal': []},
 'donnegal': {'donnegall': []},
 'donnegan': {'donnegans': []},
 'donnehu': {'donnehue': []},
 'donnel': {'donnell': ['donnells', 'donnelle'], 'donnels': []},
 'donnell': ['donnells', 'donnelle'],
 'donnellan': {'donnellans': []},
 'donnelley': {'donnelleys': []},
 'donnelli': {'donnelly': ['donnellys']},
 'donnellu': {'donnellus': []},
 'donnelly': ['donnellys'],
 'donnelp': {'donnelps': []},
 'donnelsvil': {'donnelsville': []},
 'donnemari': {'donnemarie': []},
 'donnemil': {'donnemiller': []},
 'donner': {'donnered': [],
            'donnerent': [],
            'donnerer': ['donnerers'],
            'donneres': [],
            'donners': []},
 'donnera': {'donneras': []},
 'donnerai': {'donneraient': [], 'donnerais': []},
 'donnerail': {'donneraile': []},
 'donnerdal': {'donnerdale': []},
 'donnerer': ['donnerers'],
 'donnerhack': {'donnerhacke': []},
 'donnerhal': {'donnerhall': []},
 'donneri': {'donnery': []},
 'donnerion': {'donnerions': []},
 'donnerkeil': {'donnerkeile': []},
 'donnermey': {'donnermeyer': []},
 'donnernd': {'donnernde': ['donnerndes']},
 'donnernde': ['donnerndes'],
 'donneroi': {'donneroient': [], 'donnerois': []},
 'donneron': {'donnerons': []},
 'donnerre': {'donnerreed': []},
 'donnersberg': {'donnersberger': []},
 'donnersbergstrass': {'donnersbergstrasse': []},
 'donnerschlag': {'donnerschlags': []},
 'donnersmarck': {'donnersmarcks': []},
 'donnerstag': {'donnerstags': []},
 'donnert': {'donnerte': []},
 'donnervett': {'donnervetter': []},
 'donnerwett': {'donnerwetter': ['donnerwetters']},
 'donnerwetter': ['donnerwetters'],
 'donnerwolk': {'donnerwolke': []},
 'donnesqu': {'donnesque': []},
 'donnet': {'donnets': []},
 'donnett': {'donnette': []},
 'donneur': {'donneurs': []},
 'donneus': {'donneuse': []},
 'donnevil': {'donneville': []},
 'donnf': {'donnfe': ['donnfes']},
 'donnfe': ['donnfes'],
 'donnfi': {'donnfies': []},
 'donng': {'donnges': []},
 'donngu': {'donngus': []},
 'donni': {'donnie': ['donnies'], 'donnis': [], 'donny': ['donnys']},
 'donnibristl': {'donnibristle': []},
 'donnic': {'donnice': []},
 'donnick': {'donnicker': []},
 'donnie': ['donnies'],
 'donnig': {'donniger': [], 'donniges': []},
 'donnik': {'donniker': []},
 'donning': {'donninger': []},
 'donnion': {'donnions': []},
 'donnish': {'donnishness': []},
 'donnishli': {'donnishly': []},
 'donnisthorp': {'donnisthorpe': []},
 'donnit': {'donnition': []},
 'donnithom': {'donnithome': []},
 'donnithorn': {'donnithorne': ['donnithornes']},
 'donnithorne': ['donnithornes'],
 'donnithorp': {'donnithorpe': []},
 'donnitori': {'donnitories': [], 'donnitory': []},
 'donniu': {'donnius': []},
 'donnkenni': {'donnkenny': []},
 'donnl': {'donnle': ['donnles']},
 'donnle': ['donnles'],
 'donno': {'donnos': []},
 'donnochi': {'donnochie': [], 'donnochy': []},
 'donnoghu': {'donnoghue': []},
 'donnohu': {'donnohue': []},
 'donnoi': {'donnois': []},
 'donnolli': {'donnolly': []},
 'donnon': {'donnone': [], 'donnons': []},
 'donnor': {'donnors': []},
 'donnotauru': {'donnotaurus': []},
 'donnoy': {'donnoyent': []},
 'donns': {'donnse': ['donnses']},
 'donnse': ['donnses'],
 'donnsleibh': {'donnsleibhe': []},
 'donnt': {'donnte': ['donntes'], 'donnts': []},
 'donnte': ['donntes'],
 'donnu': {'donnus': []},
 'donny': {'donnye': []},
 'donnybrook': {'donnybrooke': [], 'donnybrooks': []},
 'dono': {'donoe': [], 'donos': []},
 'donoahu': {'donoahue': []},
 'donoast': {'donoaster': []},
 'donobu': {'donobue': []},
 'donogani': {'donogany': []},
 'donogbu': {'donogbue': []},
 'donogh': {'donoghe': [], 'donoghs': []},
 'donoghmor': {'donoghmore': []},
 'donoghn': {'donoghne': []},
 'donogho': {'donoghoe': []},
 'donoghu': {'donoghue': ['donoghues']},
 'donoghue': ['donoghues'],
 'donogu': {'donogue': []},
 'donoh': {'donoher': []},
 'donohil': {'donohill': []},
 'donohn': {'donohne': []},
 'donoho': {'donohoe': ['donohoes'], 'donohos': []},
 'donohoe': ['donohoes'],
 'donohou': {'donohoue': []},
 'donohu': {'donohue': ['donohues']},
 'donohue': ['donohues'],
 'donoi': {'donois': []},
 'donolli': {'donolly': []},
 'donoma': {'donomae': []},
 'donomin': {'donominated': [],
             'donomination': ['donominations', 'donominational'],
             'donominator': []},
 'donomination': ['donominations', 'donominational'],
 'donomor': {'donomore': []},
 'donon': {'donons': []},
 'dononghmor': {'dononghmore': []},
 'donop': {'donops': []},
 'donoqu': {'donoque': []},
 'donor': ['donore', 'donorism'],
 'donoradvis': {'donoradvised': []},
 'donoran': {'donorans': []},
 'donorassist': {'donorassisted': []},
 'donorcontrol': {'donorcontrolled': []},
 'donorcountri': {'donorcountries': [], 'donorcountry': []},
 'donorderiv': {'donorderived': []},
 'donordirect': {'donordirected': []},
 'donordone': {'donordonee': []},
 'donorfinanc': {'donorfinanced': []},
 'donorfund': {'donorfunded': []},
 'donorg': {'donorgate': []},
 'donorimpos': {'donorimposed': []},
 'donorlik': {'donorlike': []},
 'donorrecipi': {'donorrecipient': []},
 'donorrestrict': {'donorrestricted': []},
 'donorsit': {'donorsite': []},
 'donorspecif': {'donorspecific': []},
 'donorsponsor': {'donorsponsored': []},
 'donorspous': {'donorspouse': []},
 'donorsupport': {'donorsupported': []},
 'donortyp': {'donortype': []},
 'donos': {'donose': []},
 'donosa': {'donosas': []},
 'donosi': {'donosy': []},
 'donoski': {'donosky': []},
 'donoso': {'donosos': []},
 'donot': {'donote': ['donoted', 'donotes'], 'donoting': [], 'donots': []},
 'donotag': {'donotage': []},
 'donote': ['donoted', 'donotes'],
 'donoth': {'donothing': ['donothings']},
 'donothav': {'donothave': []},
 'donothing': {'donothingism': [], 'donothingness': []},
 'donotprovid': {'donotprovide': []},
 'donotrequir': {'donotrequire': []},
 'donou': {'donous': []},
 'donough': {'donoughe': ['donougher'], 'donoughs': []},
 'donoughe': ['donougher'],
 'donoughmor': {'donoughmore': []},
 'donoughu': {'donoughue': []},
 'donounc': {'donounce': ['donounced']},
 'donounce': ['donounced'],
 'donour': {'donours': []},
 'donov': {'donoval': [], 'donovant': [], 'donover': [], 'donovic': []},
 'donovali': {'donovaly': []},
 'donovan': {'donovans': []},
 'donovanosi': {'donovanosis': []},
 'donowel': {'donowell': []},
 'donpasqual': {'donpasquale': []},
 'donpierr': {'donpierre': []},
 'donqu': {'donque': ['donques']},
 'donque': ['donques'],
 'donquijot': {'donquijote': []},
 'donr': {'donrs': []},
 'donra': {'donras': []},
 'donremi': {'donremy': []},
 'donrin': {'donrine': []},
 'donro': {'donroe': []},
 'donroi': {'donroie': []},
 'dons': {'donse': []},
 'donsant': {'donsante': []},
 'donsel': {'donsell': []},
 'donshir': {'donshire': []},
 'donsi': {'donsie': []},
 'donsid': {'donside': ['donsidered']},
 'donside': ['donsidered'],
 'donsiti': {'donsity': []},
 'donski': {'donskie': [], 'donskis': [], 'donsky': []},
 'donsko': {'donskoe': []},
 'donskoy': {'donskoye': []},
 'donsmor': {'donsmore': []},
 'donso': {'donsos': []},
 'donstal': {'donstall': []},
 'donston': {'donstone': []},
 'donsvil': {'donsville': []},
 'dont': {'donte': ['dontes', 'donted'], 'donts': []},
 'donta': {'dontae': [], 'dontas': []},
 'dontanvil': {'dontanville': []},
 'dontat': {'dontated': []},
 'dontcar': {'dontcare': []},
 'dontcho': {'dontchos': []},
 'dontdisplaylastusernam': {'dontdisplaylastusername': []},
 'donte': ['dontes', 'donted'],
 'dontenvil': {'dontenville': []},
 'dontenwil': {'dontenwill': []},
 'donthorn': {'donthorne': []},
 'donti': {'donty': []},
 'dontic': {'dontics': []},
 'dontida': {'dontidae': []},
 'dontigni': {'dontigny': []},
 'dontin': {'dontine': []},
 'dontinu': {'dontinued': []},
 'dontist': {'dontists': []},
 'dontiti': {'dontitis': []},
 'dontj': {'dontje': []},
 'donto': {'dontos': []},
 'dontoma': {'dontomas': []},
 'dontrel': {'dontrelle': []},
 'dontsov': {'dontsovs': []},
 'donu': {'donue': [], 'donus': []},
 'donucleas': {'donuclease': []},
 'donuel': {'donuell': []},
 'donul': {'donull': []},
 'donum': {'donums': []},
 'donumqu': {'donumque': []},
 'donumv': {'donumve': []},
 'donun': {'donunant': [], 'donunated': []},
 'donut': {'donut': []},
 'donutlik': {'donutlike': []},
 'donutshap': {'donutshaped': []},
 'donval': {'donvale': []},
 'donvil': {'donville': []},
 'donward': {'donwards': []},
 'donwel': {'donwell': []},
 'donwi': {'donwy': []},
 'dony': {'donye': []},
 'donyal': {'donyale': []},
 'donyb': {'donybe': []},
 'donyel': {'donyell': []},
 'donyet': {'donyets': []},
 'donyl': {'donyll': []},
 'donym': {'donymous': [], 'donyms': []},
 'donz': {'donze': []},
 'donzel': {'donzeles': [],
            'donzell': ['donzelle', 'donzelles'],
            'donzels': []},
 'donzela': {'donzelas': []},
 'donzelett': {'donzelette': []},
 'donzell': ['donzelle', 'donzelles'],
 'donzella': {'donzellas': []},
 'donzellett': {'donzellette': []},
 'donzer': {'donzere': []},
 'donzi': {'donzis': [], 'donzy': []},
 'donzig': {'donziger': []},
 'donzing': {'donzinger': []},
 'donzioi': {'donziois': []},
 'doo': {'dooed': [], 'dooing': ['dooings'], 'doos': []},
 "doo'i": {"doo'y": []},
 'dooar': {'dooars': []},
 'doob': ['doobe'],
 'doobag': {'doobage': []},
 'doobe': {'doobee': []},
 'doobi': {'doobie': ['doobies'], 'dooby': []},
 'doobie': ['doobies'],
 'doobl': {'dooble': ['doobled']},
 'dooble': ['doobled'],
 'doobt': {'doobts': []},
 'dooc': {'dooce': ['dooced']},
 'dooce': ['dooced'],
 'doocedli': {'doocedly': []},
 'doochari': {'doochary': []},
 'doocharri': {'doocharry': []},
 'dooci': {'doocy': []},
 'doocot': {'doocots': []},
 'dood': {'doode': ['doodes', 'dooded'], 'doodness': [], 'doods': []},
 'doodab': {'doodabs': []},
 'doodad': {'doodad': []},
 'doodah': {'doodahs': []},
 'doode': {'doodee': []},
 'doodeen': {'doodeens': []},
 'doodg': {'doodge': []},
 'doodi': {'doodie': ['doodies'], 'doody': ['doodys']},
 'doodie': ['doodies'],
 'doodl': {'doodle': ['doodled'], 'doodling': ['doodlings']},
 'doodlakin': {'doodlakine': []},
 'doodle': ['doodled'],
 'doodlebug': ['doodlebugging'],
 'doodlebugg': {'doodlebugger': ['doodlebuggers']},
 'doodlebugger': ['doodlebuggers'],
 'doodledoo': {'doodledoos': []},
 'doodleit': {'doodleites': []},
 'doodler': {'doodlers': []},
 'doodlevil': {'doodleville': []},
 'doodli': {'doodly': []},
 'doodling': ['doodlings'],
 'doodo': {'doodoe': []},
 'doodoo': {'doodoos': []},
 'doodpatle': {'doodpatlee': []},
 'doodsi': {'doodsie': []},
 'doody': ['doodys'],
 'doodyvil': {'doodyville': []},
 'dooe': {'dooes': []},
 'dooer': {'dooers': []},
 'doof': {'doofe': [], 'doofs': []},
 'doofi': {'doofy': []},
 'doofu': {'doofus': []},
 'doofus': {'doofus': []},
 'doog': {'dooge': [], 'doogs': []},
 'doogh': {'dooghe': []},
 'doogi': {'doogie': []},
 'doogl': {'doogle': []},
 'doogla': {'dooglas': []},
 'doogu': {'doogue': []},
 'doohickey': {'doohickey': []},
 'doohicki': {'doohickies': [], 'doohicky': []},
 'doohttl': {'doohttle': []},
 'dooi': {'doois': []},
 'dooid': {'dooided': []},
 'dooiittl': {'dooiittle': []},
 'dooij': {'dooijes': []},
 'dooing': {'dooinge': ['dooinges']},
 'dooinge': ['dooinges'],
 'dooje': {'doojee': []},
 'doojigg': {'doojigger': []},
 'doojs': {'doojse': []},
 'dook': {'dooke': ['dooked', 'dookes'], 'dooking': [], 'dooks': []},
 'dooke': ['dooked', 'dookes'],
 'dooker': {'dookers': []},
 'dookhi': {'dookhie': []},
 'dooki': {'dookie': ['dookies'], 'dooky': []},
 'dookie': ['dookies'],
 'dool': {'doole': ['dooles', 'dooled'],
          'doolful': [],
          'dooling': ['doolings'],
          'dools': []},
 'doola': {'doolas': []},
 'dooladi': {'doolady': []},
 'doolal': {'doolally': []},
 'doolan': {'doolans': []},
 'doolar': {'doolared': []},
 'doolci': {'doolcy': []},
 'doole': {'doolee': ['doolees']},
 'doolee': ['doolees'],
 'dooleful': {'doolefull': []},
 'doolett': {'doolette': []},
 'dooley': {'dooleys': []},
 'dooleysprud': {'dooleysprudence': []},
 'dooli': {'doolie': ['doolies'], 'doolis': [], 'dooly': ['doolys']},
 'doolie': ['doolies'],
 'dooliebear': {'dooliebearers': []},
 'dooliitl': {'dooliitle': []},
 'dooliltl': {'dooliltle': []},
 'doolin': {'doolins': []},
 'dooling': ['doolings'],
 'doolirtl': {'doolirtle': []},
 'doolitd': {'doolitde': []},
 'doolitil': {'doolitile': []},
 'doolitl': {'doolitle': [], 'doolitlle': []},
 'doolitt': {'doolitte': []},
 'doolitti': {'doolittie': []},
 'doolittl': {'doolittle': []},
 'doolittt': {'doolittte': []},
 'doolitu': {'doolitue': []},
 'dooliul': {'dooliule': []},
 'doollttl': {'doollttle': []},
 'dooltttl': {'dooltttle': []},
 'dooly': ['doolys'],
 'doolybear': {'doolybearers': []},
 'doom': ['doome', 'doomed', 'doomes', 'dooming', 'doomful', 'doomfully'],
 "doom'": {"doom's": []},
 'doomadge': {'doomadgee': []},
 'doomag': {'doomage': []},
 'doomb': {'doombe': ['doombes']},
 'doombe': ['doombes'],
 'doombo': {'doombos': []},
 'doomed': {'doomedness': []},
 'doomeful': {'doomefull': []},
 'dooment': {'dooments': []},
 'doomer': {'doomers': []},
 'doomesday': {'doomesdaye': []},
 'doomfir': {'doomfire': []},
 'doomi': {'doomy': []},
 'doomili': {'doomily': []},
 'doomke': {'doomkee': ['doomkees']},
 'doomkee': ['doomkees'],
 'doomlik': {'doomlike': []},
 'doommong': {'doommongers': []},
 'doomr': {'doomring': []},
 'doomre': {'doomree': []},
 'doomsay': {'doomsayer': ['doomsayers'], 'doomsaying': []},
 'doomsayer': ['doomsayers'],
 'doomsdal': {'doomsdale': []},
 'doomsday': ['doomsdayer', 'doomsdayers', 'doomsdayism'],
 'doomster': {'doomsters': []},
 'doomsvil': {'doomsville': []},
 'doomwatch': {'doomwatchers': []},
 'doon': {'doone': ['doones', 'dooned'], 'doons': []},
 'doona': {'doonas': []},
 'doonagor': {'doonagore': []},
 'doonan': {'doonane': []},
 'doonaval': {'doonavale': []},
 'doonde': {'doondee': []},
 'doondi': {'doondy': []},
 'doone': {'doonee': []},
 'doonesburi': {'doonesbury': []},
 'dooneshuri': {'dooneshury': []},
 'doonfeeni': {'doonfeeny': []},
 'doonga': {'doongas': []},
 'doongurpor': {'doongurpore': []},
 'doonhil': {'doonhill': []},
 'dooni': {'doonie': ['doonies'], 'doony': []},
 'doonie': ['doonies'],
 'doonmor': {'doonmore': []},
 'doonp': {'doonping': []},
 'doonsburi': {'doonsbury': []},
 'doonsid': {'doonside': []},
 'doonstair': {'doonstairs': []},
 'doonvay': {'doonvays': []},
 'doop': {'dooped': [], 'doops': []},
 'dooper': {'doopers': []},
 'doopi': {'doopy': []},
 'doopli': {'dooply': []},
 'doopsgesind': {'doopsgesinde': []},
 'doopsgezind': {'doopsgezinde': []},
 'dooption': {'dooptions': []},
 'door': ['doore', 'doored', 'doores', 'dooring', 'doorful', 'doorness'],
 'doora': {'dooras': []},
 'dooradoyl': {'dooradoyle': []},
 'doorane': {'dooranee': ['dooranees']},
 'dooranee': ['dooranees'],
 'dooranne': {'doorannee': ['doorannees']},
 'doorannee': ['doorannees'],
 'dooraune': {'dooraunee': ['dooraunees']},
 'dooraunee': ['dooraunees'],
 'doorbar': {'doorbars': []},
 'doorbel': {'doorbell': ['doorbelling']},
 'doorbell': ['doorbelling'],
 'doorbellring': {'doorbellringing': []},
 'doorboard': {'doorboards': []},
 'doorbolt': {'doorbolts': []},
 'doorboy': {'doorboys': []},
 'doorbust': {'doorbuster': []},
 'doorc': {'doorcs': []},
 'doorcas': {'doorcase': [], 'doorcasing': ['doorcasings']},
 'doorcasing': ['doorcasings'],
 'doorcheck': {'doorchecks': []},
 'doorcheek': {'doorcheeks': []},
 'doorchim': {'doorchime': ['doorchimes']},
 'doorchime': ['doorchimes'],
 'doorclos': {'doorcloser': [], 'doorclosing': []},
 'doorcrack': {'doorcracks': []},
 'doorcurtain': {'doorcurtains': []},
 'doord': {'doorde': []},
 'doore': {'dooree': []},
 'doorea': {'dooreas': []},
 'doorema': {'dooremaal': []},
 'doorenbo': {'doorenbos': []},
 'doorfac': {'doorfacing': []},
 'doorflap': {'doorflaps': []},
 'doorfram': {'doorframe': []},
 'doorfront': {'doorfronts': []},
 'doorgaan': {'doorgaans': []},
 'doorgaen': {'doorgaens': []},
 'doorgapor': {'doorgapore': []},
 'doorgat': {'doorgate': []},
 'doorguard': {'doorguards': []},
 'doorguardian': {'doorguardians': []},
 'doorgunn': {'doorgunner': ['doorgunners']},
 'doorgunner': ['doorgunners'],
 'doorhandl': {'doorhandle': []},
 'doorhang': {'doorhanger': ['doorhangers'], 'doorhangings': []},
 'doorhanger': ['doorhangers'],
 'doorhead': {'doorheads': []},
 'doorhel': {'doorhell': []},
 'doorhing': {'doorhinge': ['doorhinges']},
 'doorhinge': ['doorhinges'],
 'doorhol': {'doorhole': []},
 'doorhood': {'doorhoods': []},
 'doori': {'doorie': [], 'dooris': [], 'doory': []},
 'doorjam': {'doorjams': []},
 'doorjamb': {'doorjamb': []},
 'doorkeep': {'doorkeeper': [], 'doorkeeping': []},
 'doorkey': {'doorkeys': []},
 'doorknob': {'doorknob': []},
 'doorknock': {'doorknocked': [],
               'doorknocker': [],
               'doorknocking': [],
               'doorknocks': []},
 'doorlatch': {'doorlatches': []},
 'doorleav': {'doorleaves': []},
 'doorli': {'doorly': []},
 'doorlicht': {'doorlichting': []},
 'doorlight': {'doorlights': []},
 'doorlik': {'doorlike': []},
 'doorlintel': {'doorlintels': []},
 'doorlock': ['doorlocking'],
 'doorlopend': {'doorlopende': []},
 'doorluchtig': {'doorluchtige': []},
 'doorluchtigh': {'doorluchtighe': []},
 'doorlugtig': {'doorlugtige': []},
 'doorm': {'doorme': []},
 'doormak': {'doormaker': []},
 'doorman': {'doormanned': []},
 'doormat': {'doormat': []},
 'doormic': {'doormice': []},
 'doormount': {'doormounted': []},
 'doormous': {'doormouse': []},
 'doorn': {'doorne': [], 'doorns': []},
 'doornail': {'doornail': []},
 'doornbo': {'doornbos': []},
 'doornboo': {'doornboos': []},
 'doornbu': {'doornbus': []},
 'doornehuisk': {'doornehuiskes': []},
 'doornenb': {'doornenbal': []},
 'doornlaagt': {'doornlaagte': []},
 'dooro': {'dooros': []},
 'dooronli': {'dooronly': []},
 'dooropen': {'dooropener': ['dooropeners'], 'dooropening': ['dooropenings']},
 'dooropener': ['dooropeners'],
 'dooropening': ['dooropenings'],
 'doorpan': {'doorpane': ['doorpanes']},
 'doorpane': ['doorpanes'],
 'doorpanel': {'doorpanels': []},
 'doorpeopl': {'doorpeople': []},
 'doorperson': {'doorpersons': []},
 'doorphon': {'doorphone': []},
 'doorpiec': {'doorpiece': ['doorpieces']},
 'doorpiece': ['doorpieces'],
 'doorplac': {'doorplace': ['doorplaces']},
 'doorplace': ['doorplaces'],
 'doorplat': {'doorplate': []},
 'doorport': {'doorporter': []},
 'doorpost': {'doorpost': []},
 'doorpriz': {'doorprize': []},
 'doorpul': {'doorpull': ['doorpulls']},
 'doorpull': ['doorpulls'],
 'doorscrap': {'doorscraper': []},
 'doorsela': {'doorselaer': []},
 'doorset': {'doorsets': []},
 'doorsi': {'doorsy': []},
 'doorsid': {'doorside': []},
 'doorsil': {'doorsill': []},
 'doorskin': {'doorskins': []},
 'doorslaggevend': {'doorslaggevende': []},
 'doorslam': {'doorslamming': []},
 'doorslamm': {'doorslammer': []},
 'doorsne': {'doorsnee': []},
 'doorsned': {'doorsnede': []},
 'doorsocket': {'doorsockets': []},
 'doorspac': {'doorspace': []},
 'doorspr': {'doorspring': []},
 'doorsselaer': {'doorsselaere': []},
 'doorstan': {'doorstane': []},
 'doorstep': ['doorstepped', 'doorstepping'],
 'doorston': {'doorstone': ['doorstones']},
 'doorstone': ['doorstones'],
 'doorstoop': {'doorstoops': []},
 'doorstop': {'doorstop': []},
 'doorstopp': {'doorstopper': []},
 'doorstrom': {'doorstroming': []},
 'doortend': {'doortender': ['doortenders']},
 'doortender': ['doortenders'],
 'doorti': {'doorty': []},
 'doortj': {'doortje': []},
 'dooru': {'doorus': []},
 'doorwa': {'doorwas': []},
 'doorwal': {'doorwall': ['doorwalls']},
 'doorwall': ['doorwalls'],
 'doorward': {'doorwards': []},
 'doorwav': {'doorwavs': []},
 'doorway': ['doorwayed'],
 'doorwe': {'doorweed': []},
 'doorwel': {'doorwell': []},
 'doorwerk': {'doorwerking': []},
 'doorwindow': {'doorwindows': []},
 'doorwis': {'doorwise': []},
 'dooryard': {'dooryard': []},
 'dooryhe': {'dooryhee': []},
 'doos': {'doose': ['doosed']},
 'doose': ['doosed'],
 'doosedli': {'doosedly': []},
 'doosi': {'doosie': []},
 'doosidli': {'doosidly': []},
 'doosj': {'doosje': []},
 'doosri': {'doosry': []},
 'doosselaer': {'doosselaere': []},
 'doot': {'doote': ['dooted'],
          'dootful': [],
          'dooting': ['dootings'],
          'doots': []},
 'doote': {'dootee': []},
 'dooth': {'doothe': []},
 'dooti': {'dooties': [], 'dootiful': [], 'dooty': []},
 'dooting': ['dootings'],
 'dootittl': {'dootittle': []},
 'dootj': {'dootjes': []},
 'dooton': {'dootone': []},
 'dootor': {'dootoral': [], 'dootorate': [], 'dootors': []},
 'dootrin': {'dootrinal': [], 'dootrine': ['dootrines']},
 'dootrine': ['dootrines'],
 'dootrln': {'dootrlne': []},
 'dootsi': {'dootsie': []},
 'dooulat': {'dooulation': []},
 'dooument': {'doouments': []},
 'dooumento': {'dooumentos': []},
 'doouttl': {'doouttle': []},
 'doov': {'doove': ['dooves']},
 'doove': ['dooves'],
 'doover': {'doovers': []},
 'doowopp': {'doowoppers': []},
 'dooy': {'dooying': []},
 'dooyent': {'dooyentate': []},
 'dooyng': {'dooynges': []},
 'dooz': {'dooze': []},
 'doozen': {'doozens': []},
 'doozer': {'doozers': []},
 'doozi': {'doozie': ['doozies'], 'doozy': []},
 'doozie': ['doozies'],
 'doozl': {'doozle': []},
 'dop': {'dopped': [], 'dopping': [], 'dops': []},
 'dopa': {'dopa': []},
 'dopabl': {'dopability': [], 'dopable': []},
 'dopachrom': {'dopachrome': []},
 'dopag': {'dopage': []},
 'dopagn': {'dopagne': []},
 'dopainduc': {'dopainduced': []},
 'dopamimet': {'dopamimetic': []},
 'dopamin': {'dopamine': ['dopaminer'], 'dopaminic': [], 'dopamins': []},
 'dopamincrg': {'dopamincrgic': []},
 'dopamine': ['dopaminer'],
 'dopamineblock': {'dopamineblocking': []},
 'dopaminecontain': {'dopaminecontaining': []},
 'dopaminedepend': {'dopaminedependent': []},
 'dopaminedeplet': {'dopaminedepleted': [], 'dopaminedepleting': []},
 'dopamineg': {'dopaminegic': []},
 'dopamineinduc': {'dopamineinduced': []},
 'dopaminemedi': {'dopaminemediated': []},
 'dopamineproduc': {'dopamineproducing': []},
 'dopaminer': {'dopamineric': []},
 'dopaminerel': {'dopaminerelated': []},
 'dopaminereleas': {'dopaminereleasing': []},
 'dopaminerg': {'dopaminergic': ['dopaminergics', 'dopaminergically']},
 'dopaminergic': ['dopaminergics', 'dopaminergically'],
 'dopaminergiccholinerg': {'dopaminergiccholinergic': []},
 'dopaminergiqu': {'dopaminergiques': []},
 'dopaminesecret': {'dopaminesecreting': []},
 'dopaminesensit': {'dopaminesensitive': []},
 'dopaminestimul': {'dopaminestimulated': []},
 'dopaminocept': {'dopaminoceptive': []},
 'dopaminomimet': {'dopaminomimetic': ['dopaminomimetics']},
 'dopaminomimetic': ['dopaminomimetics'],
 'dopamm': {'dopamme': []},
 'dopammerg': {'dopammergic': []},
 'dopand': {'dopands': []},
 'dopanerg': {'dopanergic': []},
 'dopant': {'dopants': []},
 'dopaposit': {'dopapositive': []},
 'dopaquinon': {'dopaquinone': []},
 'doparespons': {'doparesponsive': []},
 'doparnin': {'doparnine': []},
 'dopart': {'doparted': [], 'dopartment': []},
 'dopartmont': {'dopartmonts': []},
 'dopartn': {'dopartnent': []},
 'dopartur': {'doparture': []},
 'dopas': {'dopase': []},
 'dopat': {'dopatic': []},
 'dopatta': {'dopattas': []},
 'dopazid': {'dopazide': []},
 'dopchi': {'dopchie': []},
 'dope': ['doped'],
 'dopebust': {'dopebusters': []},
 'doped': {'dopedealing': []},
 'dopefiend': {'dopefiends': []},
 'dopehead': {'dopeheads': []},
 'dopend': {'dopended': [],
            'dopendence': [],
            'dopendent': [],
            'dopending': [],
            'dopends': []},
 'dopent': {'dopents': []},
 'dopepeddl': {'dopepeddlers': [], 'dopepeddling': []},
 'doper': {'dopers': []},
 'doperi': {'dopery': []},
 'doperiphrasi': {'doperiphrasis': []},
 'dopers': {'doperse': []},
 'dopesheet': {'dopesheets': []},
 'dopesmok': {'dopesmoking': []},
 'dopest': {'dopester': ['dopesters']},
 'dopester': {'dopesterism': []},
 'dopey': {'dopeyness': []},
 'dopeylook': {'dopeylooking': []},
 'dopheid': {'dopheide': []},
 'dophilu': {'dophilus': []},
 'dophin': {'dophins': []},
 'dophla': {'dophlas': []},
 'dopi': {'dopie': ['dopies'], 'dopiness': [], 'dopis': [], 'dopy': []},
 'dopie': ['dopies'],
 'dopili': {'dopily': []},
 'doping': ['dopings'],
 'dopinginduc': {'dopinginduced': []},
 'dopisi': {'dopisy': []},
 'dopk': {'dopke': [], 'dopking': []},
 'dopkin': {'dopkins': []},
 'doplasm': {'doplasmic': []},
 'doplet': {'doplets': []},
 'doplich': {'doplicher': []},
 'dopmain': {'dopmaine': []},
 'dopmey': {'dopmeyer': []},
 'dopminerg': {'dopminergic': []},
 'dopodich': {'dopodiche': []},
 'dopolneni': {'dopolnenie': []},
 'dopolnenno': {'dopolnennoe': []},
 'dopond': {'doponding': [], 'doponds': []},
 'dopos': {'doposed': []},
 'doposit': {'doposited': [], 'doposition': [], 'doposits': []},
 'dopoulo': {'dopoulos': []},
 'dopp': {'doppe': ['doppes'], 'dopps': []},
 'doppagn': {'doppagne': []},
 'doppe': ['doppes'],
 'doppeladl': {'doppeladler': ['doppeladlers']},
 'doppeladler': ['doppeladlers'],
 'doppelbau': {'doppelbauer': []},
 'doppelbild': {'doppelbilder': []},
 'doppelbildni': {'doppelbildnis': []},
 'doppelblindstudi': {'doppelblindstudie': []},
 'doppelbock': {'doppelbocks': []},
 'doppelbrau': {'doppelbraus': []},
 'doppelbrechend': {'doppelbrechende': []},
 'doppelcharakt': {'doppelcharakter': []},
 'doppeldeck': {'doppeldecker': []},
 'doppeldeutig': {'doppeldeutige': ['doppeldeutiger']},
 'doppeldeutige': ['doppeldeutiger'],
 'doppeleh': {'doppelehe': []},
 'doppelflot': {'doppelflote': []},
 'doppelfunkt': {'doppelfunktion': []},
 'doppelgaeng': {'doppelgaenger': []},
 'doppelgang': {'doppelganger': []},
 'doppelgcing': {'doppelgcinger': []},
 'doppelgdng': {'doppelgdnger': ['doppelgdngers']},
 'doppelgdnger': ['doppelgdngers'],
 'doppelgiing': {'doppelgiinger': []},
 'doppelgsng': {'doppelgsnger': []},
 'doppelgting': {'doppelgtinger': []},
 'doppelhof': {'doppelhofer': []},
 'doppelkirch': {'doppelkirche': []},
 'doppelklost': {'doppelkloster': []},
 'doppellini': {'doppellinie': []},
 'doppelmai': {'doppelmaier': []},
 'doppelmay': {'doppelmayer': []},
 'doppelmeist': {'doppelmeister': []},
 'doppelmey': {'doppelmeyer': []},
 'doppelmonarchi': {'doppelmonarchie': []},
 'doppelpunkt': {'doppelpunkte': []},
 'doppelreih': {'doppelreihe': []},
 'doppelrevolut': {'doppelrevolution': []},
 'doppelrol': {'doppelrolle': []},
 'doppelseit': {'doppelseite': []},
 'doppelseitig': {'doppelseitige': ['doppelseitiges', 'doppelseitiger']},
 'doppelseitige': ['doppelseitiges', 'doppelseitiger'],
 'doppelsinnig': {'doppelsinnige': []},
 'doppelstern': {'doppelsterne': []},
 'doppelstrategi': {'doppelstrategie': []},
 'doppelt': {'doppelte': ['doppeltes', 'doppelter']},
 'doppelte': ['doppeltes', 'doppelter'],
 'doppeltgang': {'doppeltganger': []},
 'doppelurkund': {'doppelurkunde': []},
 'doppelverdien': {'doppelverdiener': []},
 'doppelwandig': {'doppelwandige': []},
 'doppelwerk': {'doppelwerkes': [], 'doppelwerks': []},
 'doppelzentn': {'doppelzentner': []},
 'doppelzimm': {'doppelzimmer': []},
 'dopper': {'doppere': [], 'doppers': []},
 'doppi': {'doppie': ['doppies'], 'doppy': []},
 'doppiament': {'doppiamente': []},
 'doppiar': {'doppiare': []},
 'doppie': ['doppies'],
 'doppion': {'doppione': []},
 'doppk': {'doppke': []},
 'doppl': {'dopple': []},
 'dopplegang': {'doppleganger': ['dopplegangers']},
 'doppleganger': ['dopplegangers'],
 'doppler': ['dopplered', 'dopplering'],
 'dopplerbroaden': {'dopplerbroadened': [], 'dopplerbroadening': []},
 'dopplerderiv': {'dopplerderived': []},
 'dopplerechocardiographi': {'dopplerechocardiography': []},
 'dopplerfre': {'dopplerfree': []},
 'dopplerfrequ': {'dopplerfrequency': []},
 'dopplergram': {'dopplergrams': []},
 'dopplerit': {'dopplerite': []},
 'dopplerlimit': {'dopplerlimited': []},
 'dopplershift': {'dopplershifted': [], 'dopplershifts': []},
 'dopplersonographi': {'dopplersonographie': [], 'dopplersonography': []},
 'dopr': {'doprs': []},
 'dopravi': {'dopravy': []},
 'doprepareprint': {'doprepareprinting': []},
 'dopress': {'dopressed': [], 'dopression': []},
 'doprino': {'doprinos': []},
 'doprinos': {'doprinose': []},
 'dopriv': {'doprive': ['doprived']},
 'doprive': ['doprived'],
 'doprivileg': {'doprivileged': []},
 'dopro': {'dopros': []},
 'doprowadz': {'doprowadzic': []},
 'doprowadzili': {'doprowadzily': []},
 'dopsi': {'dopsie': [], 'dopsis': []},
 'dopt': {'dopted': [], 'dopting': [], 'dopts': []},
 'dopth': {'dopths': []},
 'doptim': {'doptimal': ['doptimality']},
 'doptimal': ['doptimality'],
 'doptiv': {'doptive': []},
 'dopton': {'doptone': []},
 'doptrin': {'doptrine': []},
 'dopui': {'dopuis': []},
 'dopul': {'dopulation': []},
 'dopun': {'dopune': []},
 'dopuszczaln': {'dopuszczalne': []},
 'doputi': {'doputy': []},
 'doq': {'doqs': []},
 'doqq': {'doqqs': []},
 'doqr': {'doqrs': []},
 'doqrin': {'doqrine': []},
 'doqtrin': {'doqtrine': []},
 'doqu': {'doque': []},
 'doqueri': {'doquery': []},
 'doquet': {'doquets': []},
 'dor': {'dorring': [], 'dors': []},
 "dor'": {"dor'e": []},
 "dor'e": {"dor'ee": []},
 'dora': {'dorae': [], 'doras': []},
 'doraal': {'doraally': []},
 'doraali': {'doraalis': []},
 'dorabel': {'dorabelle': []},
 'dorabje': {'dorabjee': []},
 'dorabl': {'dorable': []},
 'dorac': {'dorace': ['doraces']},
 'dorace': ['doraces'],
 'doracho': {'dorachos': []},
 'dorad': {'dorade': ['dorades'], 'doradou': []},
 'dorada': {'doradas': []},
 'doradan': {'doradans': []},
 'dorade': ['dorades'],
 'doradid': {'doradids': []},
 'doradida': {'doradidae': []},
 'dorado': ['doradoes'],
 'dorador': {'doradores': []},
 'doradu': {'doradus': []},
 'dorag': {'dorags': []},
 'dorahi': {'dorahy': []},
 'dorai': {'dorais': []},
 'dorain': {'doraine': []},
 'dorainantli': {'dorainantly': []},
 'dorainu': {'dorainus': []},
 'doraisami': {'doraisamy': []},
 'doraiswami': {'doraiswamy': []},
 'doraitiu': {'doraitius': []},
 'doral': {'dorale': [], 'dorall': [], 'dorals': []},
 'dorale': {'doralee': []},
 'dorali': {'doralis': []},
 'doralic': {'doralice': []},
 'doralis': {'doralise': []},
 'doram': {'dorame': []},
 'dorama': {'doramas': []},
 'doramu': {'doramus': []},
 'doran': {'dorane': [], 'dorans': []},
 'doranc': {'dorance': []},
 'dorang': {'dorange': []},
 'dorann': {'doranne': []},
 'dorant': {'dorante': ['dorantes']},
 'dorante': ['dorantes'],
 'dorao': {'doraos': []},
 'dorar': {'dorare': []},
 'dorasami': {'dorasamy': []},
 'dorasqu': {'dorasque': ['dorasques']},
 'dorasque': ['dorasques'],
 'dorast': {'doraste': []},
 'dorastu': {'dorastus': []},
 'doraswami': {'doraswamy': []},
 'dorat': {'dorate': [], 'doration': [], 'dorats': []},
 'dorath': {'dorathe': []},
 'dorathi': {'dorathie': [], 'dorathy': []},
 'dorati': {'doraty': []},
 'doratomyc': {'doratomyces': []},
 'doratonotu': {'doratonotus': []},
 'doratu': {'doratus': []},
 'doratur': {'dorature': []},
 'dorau': {'doraus': []},
 'doravant': {'doravante': []},
 'doravil': {'doraville': []},
 'dorb': {'dorbe': []},
 'dorban': {'dorbane': []},
 'dorbben': {'dorbbene': []},
 'dorbeck': {'dorbecker': []},
 'dorbeetl': {'dorbeetle': []},
 'dorbel': {'dorbell': []},
 'dorbelli': {'dorbellis': []},
 'dorben': {'dorbene': []},
 'dorberqu': {'dorberque': []},
 'dorbet': {'dorbets': []},
 'dorbi': {'dorby': []},
 'dorbigni': {'dorbigny': []},
 'dorbit': {'dorbital': ['dorbitals']},
 'dorbital': ['dorbitals'],
 'dorbug': {'dorbugs': []},
 'dorburi': {'dorbury': []},
 'dorc': {'dorce': ['dorces', 'dorcely'], 'dorcs': []},
 'dorca': {'dorcas': []},
 'dorcabun': {'dorcabune': []},
 'dorcad': {'dorcades': []},
 'dorcas': {'dorcases': []},
 'dorcast': {'dorcaster': []},
 'dorcatragu': {'dorcatragus': []},
 'dorce': ['dorces', 'dorcely'],
 'dorcelaphu': {'dorcelaphus': []},
 'dorcest': {'dorcester': []},
 'dorcetshir': {'dorcetshire': []},
 'dorceu': {'dorceus': []},
 'dorch': {'dorche': ['dorches']},
 'dorchada': {'dorchadas': []},
 'dorche': ['dorches'],
 'dorcheat': {'dorcheater': []},
 'dorcheft': {'dorchefter': []},
 'dorchejl': {'dorchejler': []},
 'dorchest': {'dorchester': ['dorchesters']},
 'dorchester': ['dorchesters'],
 'dorchestershir': {'dorchestershire': []},
 'dorchestr': {'dorchestre': []},
 'dorchi': {'dorchies': [], 'dorchy': []},
 'dorci': {'dorcie': [], 'dorcis': [], 'dorcy': []},
 'dorcier': {'dorciere': []},
 'dorcliest': {'dorcliester': []},
 'dorcmu': {'dorcmus': []},
 'dorcon': {'dorcons': []},
 'dorcopsi': {'dorcopsis': []},
 'dorcopsulu': {'dorcopsulus': []},
 'dorcotragu': {'dorcotragus': []},
 'dorcu': {'dorcus': []},
 'dord': {'dorde': [], 'dords': []},
 'dorda': {'dordas': []},
 'dordabi': {'dordabis': []},
 'dordalu': {'dordalus': []},
 'dorder': {'dorders': []},
 'dordev': {'dordevic': []},
 'dordi': {'dordie': [], 'dordy': []},
 'dordj': {'dordje': []},
 'dordogn': {'dordogne': []},
 'dordogu': {'dordogue': []},
 'dordoign': {'dordoigne': []},
 'dordon': {'dordone': []},
 'dordonn': {'dordonne': []},
 'dordr': {'dordre': []},
 'dordrecht': {'dordrechter': [], 'dordrechts': []},
 'dordrechtana': {'dordrechtanae': []},
 'dordrechtsch': {'dordrechtsche': []},
 'dordsch': {'dordsche': []},
 'dordts': {'dordtse': []},
 'dordtsch': {'dordtsche': []},
 'dore': {'dored': [],
          'doree': ['dorees'],
          'dorelies': [],
          'dores': [],
          'doring': ['dorings']},
 "dore'": {"dore'e": []},
 'dorea': {'doreas': []},
 'doreal': {'doreally': []},
 'doreali': {'dorealis': []},
 'doreczyci': {'doreczycieli': []},
 'doreczyciel': {'doreczyciele': []},
 'doreductas': {'doreductase': []},
 'doree': ['dorees'],
 'doreen': {'doreene': [], 'doreens': []},
 'dorehest': {'dorehester': []},
 'dorehil': {'dorehill': []},
 'doreil': {'doreille': []},
 'doreiu': {'doreius': []},
 'dorel': {'dorell': ['dorelle']},
 'doreleij': {'doreleijers': []},
 'dorell': ['dorelle'],
 'doremael': {'doremaele': []},
 'dorembu': {'dorembus': []},
 'doremi': {'doremy': []},
 'doremn': {'doremns': []},
 'doremu': {'doremus': []},
 'doremushind': {'doremushinds': []},
 'doren': {'dorene': [], 'dorens': []},
 'dorenav': {'dorenavant': []},
 'dorenbo': {'dorenbos': []},
 'dorenc': {'dorence': []},
 'dorens': {'dorenses': []},
 'dorensi': {'dorensis': []},
 'dorent': {'dorente': []},
 'dorephu': {'dorephus': []},
 'doreri': {'dorery': []},
 'dores': {'dorese': []},
 'doresenav': {'doresenavant': []},
 'doresi': {'doresy': []},
 'doresla': {'doreslaer': []},
 'doresnau': {'doresnauant': []},
 'doresnav': {'doresnavant': []},
 'doresqu': {'doresque': []},
 'doress': {'doresse': []},
 'dorest': {'doreste': [], 'dorestic': []},
 'doreswami': {'doreswamy': []},
 'doret': {'dorete': []},
 'dorethi': {'dorethy': []},
 'doreti': {'dorety': []},
 'dorett': {'dorette': []},
 'doreu': {'doreus': []},
 'doreur': {'doreurs': []},
 'dorey': {'doreys': []},
 'dorf': {'dorfe': ['dorfes'], 'dorfs': []},
 'dorfbarbi': {'dorfbarbier': []},
 'dorfbewohn': {'dorfbewohner': []},
 'dorfe': {'dorfee': []},
 'dorfel': {'dorfell': []},
 'dorfetfhir': {'dorfetfhire': []},
 'dorfeuil': {'dorfeuille': []},
 'dorff': {'dorffs': []},
 'dorffl': {'dorffling': []},
 'dorfft': {'dorffte': []},
 'dorfgemeind': {'dorfgemeinde': []},
 'dorfgeschicht': {'dorfgeschichte': []},
 'dorfing': {'dorfinger': []},
 'dorfkirch': {'dorfkirche': []},
 'dorfl': {'dorfles': [], 'dorfling': []},
 'dorfli': {'dorflies': []},
 'dorflich': {'dorfliche': ['dorflicher']},
 'dorfliche': ['dorflicher'],
 'dorfling': {'dorflinger': []},
 'dorfman': {'dorfmans': []},
 'dorfmanstein': {'dorfmansteiner': []},
 'dorfmeij': {'dorfmeijer': []},
 'dorfmeist': {'dorfmeister': []},
 'dorfmey': {'dorfmeyer': []},
 'dorfmiil': {'dorfmiiller': []},
 'dorfmuel': {'dorfmueller': []},
 'dorfmul': {'dorfmuller': []},
 'dorfpoesi': {'dorfpoesie': []},
 'dorfricht': {'dorfrichter': []},
 'dorfschenk': {'dorfschenke': []},
 'dorfschul': {'dorfschule': []},
 'dorfschullehr': {'dorfschullehrer': []},
 'dorfschulz': {'dorfschulze': []},
 'dorfstrass': {'dorfstrasse': []},
 'dorft': {'dorfte': []},
 'dorg': {'dorge': ['dorges'], 'dorgs': []},
 'dorgan': {'dorgans': []},
 'dorge': ['dorges'],
 'dorgel': {'dorgeles': []},
 'dorgen': {'dorgene': []},
 'dorgenoi': {'dorgenois': []},
 'dorger': {'dorgere': ['dorgeres']},
 'dorgere': ['dorgeres'],
 'dorgeuil': {'dorgeuille': []},
 'dorgevil': {'dorgeville': []},
 'dorgla': {'dorglas': []},
 'dorglum': {'dorglums': []},
 'dorgogn': {'dorgogne': []},
 'dorherti': {'dorherty': []},
 'dorhof': {'dorhofer': []},
 'dori': {'dorie': [], 'doriing': [], 'doris': [], 'dory': []},
 'doria': {'doriae': [], 'dorias': []},
 'dorian': ['doriane', 'dorianism', 'dorianized'],
 'doriangray': {'doriangrayer': []},
 'doriann': {'dorianne': []},
 'dorianu': {'dorianus': []},
 'doribu': {'doribus': []},
 'doric': ['dorice', 'doricism', 'doricisms', 'doricized'],
 'doriccolumn': {'doriccolumned': []},
 'dorich': {'doriche': []},
 'dorick': {'doricke': []},
 'doricl': {'doricles': []},
 'doricu': {'doricus': []},
 'dorid': {'doride': ['dorides'], 'dorids': []},
 'dorida': {'doridae': [], 'doridas': []},
 'doride': ['dorides'],
 'doridi': {'doridis': []},
 'doridida': {'dorididae': []},
 'dorido': {'doridos': []},
 'doridopsi': {'doridopsis': []},
 'doriec': {'doriece': []},
 'doriei': {'dorieis': []},
 'dorien': {'doriens': []},
 'dorienn': {'dorienne': []},
 'doriens': {'dorienses': []},
 'dorient': {'doriented': []},
 'dorieu': {'dorieus': []},
 'doriferu': {'doriferus': []},
 'doriflau': {'doriflaus': []},
 'dorigen': {'dorigene': []},
 'doriglut': {'doriglute': []},
 'dorigni': {'dorignies': [], 'dorigny': []},
 'doriken': {'dorikens': []},
 'doriko': {'dorikos': []},
 'doril': {'dorilant': [], 'dorill': []},
 'dorila': {'dorilas': []},
 'dorilaida': {'dorilaidae': []},
 'dorilau': {'dorilaus': []},
 'dorili': {'dorilis': []},
 'dorillu': {'dorillus': []},
 'dorilu': {'dorilus': []},
 'dorim': {'dorimant': ['dorimants']},
 'dorimacho': {'dorimachos': []},
 'dorimachu': {'dorimachus': []},
 'dorimant': ['dorimants'],
 'dorimen': {'dorimene': ['dorimenes']},
 'dorimene': ['dorimenes'],
 'dorimid': {'dorimide': []},
 'dorin': {'dorine': ['doriner', 'dorines'], 'dorins': []},
 'dorind': {'dorinde': []},
 'dorinda': {'dorindas': []},
 'dorindi': {'dorindy': []},
 'dorine': ['doriner', 'dorines'],
 'doring': {'doringer': []},
 'doringiu': {'doringius': []},
 'dorinn': {'dorinne': []},
 'dorinski': {'dorinsky': []},
 'dorio': {'dorios': []},
 'doriol': {'doriole': [], 'doriolle': []},
 'dorion': {'dorions': []},
 'doriopsi': {'doriopsis': []},
 'doriot': {'doriots': []},
 'doriotist': {'doriotists': []},
 'doriphoro': {'doriphoros': []},
 'doriphoru': {'doriphorus': []},
 'doripp': {'dorippe': []},
 'dorippida': {'dorippidae': []},
 'dorippu': {'dorippus': []},
 'doriqu': {'dorique': ['doriques']},
 'dorique': ['doriques'],
 'doris': ['dorise'],
 'dorisb': {'dorisbe': []},
 'dorisch': {'dorische': ['dorischer']},
 'dorische': ['dorischer'],
 'dorisco': {'doriscos': []},
 'doriscu': {'doriscus': []},
 'dorisi': {'dorisy': []},
 'dorisko': {'doriskos': []},
 'dorisku': {'doriskus': []},
 'dorislau': {'dorislaus': []},
 'dorism': {'dorisms': []},
 'doriss': {'dorisse': []},
 'doriste': {'doristee': []},
 'dorit': {'dorite': [], 'dorits': []},
 'doritaenopsi': {'doritaenopsis': []},
 'doritheu': {'doritheus': []},
 'dorithi': {'dorithie': [], 'dorithy': []},
 'doriti': {'doritie': [], 'doritis': [], 'dority': []},
 'dorito': {'doritos': []},
 'doriu': {'dorius': []},
 'doriv': {'dorival': [], 'dorive': ['dorives', 'dorived']},
 'dorive': ['dorives', 'dorived'],
 'doriy': {'doriye': []},
 'doriz': {'dorize': ['dorized']},
 'doriza': {'dorizas': []},
 'dorize': ['dorized'],
 'dorj': {'dorje': ['dorjes']},
 'dorje': {'dorjee': []},
 'dorjel': {'dorjeling': []},
 'dorji': {'dorjie': [], 'dorjis': []},
 'dorjil': {'dorjiling': []},
 'dork': ['dorke', 'dorked', 'dorking', 'dorkness'],
 'dorka': {'dorkas': []},
 'dorki': {'dorkiness': [], 'dorkis': [], 'dorky': []},
 'dorkili': {'dorkily': []},
 'dorkin': {'dorkins': []},
 'dorku': {'dorkus': []},
 'dorl': {'dorle': [], 'dorling': ['dorlings'], 'dorls': []},
 'dorla': {'dorlas': []},
 'dorlach': {'dorlachs': []},
 'dorland': {'dorlands': []},
 'dorlandu': {'dorlandus': []},
 'dorlang': {'dorlange': []},
 'dorlar': {'dorlars': []},
 'dorlcot': {'dorlcote': []},
 'dorlean': {'dorleans': []},
 'dorlen': {'dorlene': []},
 'dorli': {'dorlis': [], 'dorly': []},
 'dorlia': {'dorliae': []},
 'dorling': ['dorlings'],
 'dorlocht': {'dorlochter': []},
 'dorlot': {'dorlote': ['dorloter']},
 'dorlote': ['dorloter'],
 'dorm': ['dorme', 'dormed', 'dormes', 'dorming', 'dormative'],
 'dorma': {'dormas': []},
 'dormaahen': {'dormaahene': []},
 'dormaci': {'dormacy': []},
 'dormadi': {'dormady': []},
 'dormai': {'dormais': []},
 'dorman': {'dormans': []},
 'dormanc': {'dormance': [], 'dormancy': []},
 'dormancybreak': {'dormancybreaking': []},
 'dormandi': {'dormandy': []},
 'dormani': {'dormany': []},
 'dormann': {'dormanns': []},
 'dormant': {'dormante': ['dormantes'], 'dormants': []},
 'dormante': ['dormantes'],
 'dormantli': {'dormantly': []},
 'dormat': {'dormate': [], 'dormation': []},
 'dormatori': {'dormatories': [], 'dormatory': []},
 'dorme': {'dormees': []},
 'dormel': {'dormelles': []},
 'dorment': {'dormente': ['dormentes']},
 'dormente': ['dormentes'],
 'dormer': ['dormered'],
 'dormerwindow': {'dormerwindowed': [], 'dormerwindows': []},
 'dormeur': {'dormeurs': []},
 'dormeus': {'dormeuse': ['dormeuses']},
 'dormeuse': ['dormeuses'],
 'dormev': {'dormeval': []},
 'dormey': {'dormeyer': []},
 'dormi': {'dormie': ['dormies'], 'dormis': [], 'dormy': []},
 'dormia': {'dormias': []},
 'dormiamo': {'dormiamos': []},
 'dormiamu': {'dormiamus': []},
 'dormiati': {'dormiatis': []},
 'dormic': {'dormouse': []},
 'dormicchiar': {'dormicchiare': []},
 'dormida': {'dormidas': []},
 'dormidera': {'dormideras': []},
 'dormido': {'dormidos': []},
 'dormie': ['dormies'],
 'dormieb': {'dormiebant': []},
 'dormiemu': {'dormiemus': []},
 'dormien': {'dormiens': []},
 'dormient': {'dormiente': ['dormientes']},
 'dormiente': ['dormientes'],
 'dormienti': {'dormientis': []},
 'dormientibu': {'dormientibus': []},
 'dormier': {'dormierant': []},
 'dormilleus': {'dormilleuse': []},
 'dormilli': {'dormilly': []},
 'dormilon': {'dormilones': []},
 'dormim': {'dormimes': []},
 'dormimo': {'dormimos': []},
 'dormimu': {'dormimus': []},
 'dormin': {'dorminal': [], 'dorminant': [], 'dormins': []},
 'dormini': {'dorminy': []},
 'dorminst': {'dorminster': []},
 'dormintori': {'dormintory': []},
 'dormion': {'dormions': []},
 'dormir': {'dormire': ['dormirent']},
 'dormira': {'dormiras': []},
 'dormirai': {'dormirais': []},
 'dormire': ['dormirent'],
 'dormiremo': {'dormiremos': []},
 'dormirion': {'dormirions': []},
 'dormirm': {'dormirme': []},
 'dormiron': {'dormirons': []},
 'dormirs': {'dormirse': []},
 'dormis': {'dormise': []},
 'dormiss': {'dormisse': []},
 'dormist': {'dormiste': []},
 'dormistei': {'dormisteis': []},
 'dormit': {'dormitant': [],
            'dormitation': [],
            'dormitator': [],
            'dormite': [],
            'dormition': [],
            'dormitive': ['dormitives']},
 'dormita': {'dormitas': []},
 'dormitan': {'dormitans': []},
 'dormitant': {'dormitante': ['dormitantes']},
 'dormitante': ['dormitantes'],
 'dormitantibu': {'dormitantibus': []},
 'dormitantiu': {'dormitantius': []},
 'dormitanu': {'dormitanus': []},
 'dormitar': {'dormitare': []},
 'dormitari': {'dormitaries': [], 'dormitary': []},
 'dormitass': {'dormitasse': []},
 'dormiti': {'dormitis': []},
 'dormition': {'dormitione': []},
 'dormitioni': {'dormitionis': []},
 'dormitive': ['dormitives'],
 'dormiton': {'dormitones': []},
 'dormitori': {'dormitorie': ['dormitoried'], 'dormitory': []},
 'dormitorie': ['dormitoried'],
 'dormitorio': {'dormitorios': []},
 'dormitorylik': {'dormitorylike': []},
 'dormitorystyl': {'dormitorystyle': []},
 'dormitorytyp': {'dormitorytype': []},
 'dormitz': {'dormitzer': []},
 'dorml': {'dormling': []},
 'dormli': {'dormlis': []},
 'dormlik': {'dormlike': []},
 'dormmat': {'dormmate': ['dormmates']},
 'dormmate': ['dormmates'],
 'dormobil': {'dormobile': ['dormobiles']},
 'dormobile': ['dormobiles'],
 'dormodi': {'dormody': []},
 'dormoi': {'dormois': []},
 'dormois': {'dormoise': []},
 'dormon': {'dormons': []},
 'dormous': {'dormouse': []},
 'dormstyl': {'dormstyle': []},
 'dormu': {'dormus': []},
 'dorn': {'dorne': ['dorned', 'dornes'], 'dorning': [], 'dorns': []},
 'dorna': {'dornas': []},
 'dornach': {'dornacher': []},
 'dornack': {'dornacker': []},
 'dornaeu': {'dornaeus': []},
 'dornak': {'dornakal': []},
 'dornalech': {'dornaleche': []},
 'dornan': {'dornans': []},
 'dornas': {'dornase': []},
 'dornau': {'dornaus': []},
 'dornauszieh': {'dornauszieher': []},
 'dornaviu': {'dornavius': []},
 'dornbach': {'dornbacher': []},
 'dornberg': {'dornberger': []},
 'dornbir': {'dornbirer': []},
 'dornbirn': {'dornbirner': []},
 'dornblas': {'dornblaser': []},
 'dornblaz': {'dornblazer': []},
 'dornbo': {'dornbos': []},
 'dornburg': {'dornburger': []},
 'dorne': ['dorned', 'dornes'],
 'dornel': {'dorneles': [], 'dornell': ['dornells', 'dornelles']},
 'dornela': {'dornelas': []},
 'dornell': ['dornells', 'dornelles'],
 'dornella': {'dornellas': []},
 'dornenkron': {'dornenkrone': []},
 'dornenstiick': {'dornenstiicke': []},
 'dornenstuck': {'dornenstucke': []},
 'dorner': {'dorners': []},
 'dornest': {'dornestic': []},
 'dornett': {'dornette': []},
 'dorneu': {'dorneus': []},
 'dornev': {'dorneval': []},
 'dornfeld': {'dornfelder': []},
 'dornhau': {'dornhaus': []},
 'dornheck': {'dornhecker': []},
 'dornheg': {'dornhege': []},
 'dornhoef': {'dornhoefer': []},
 'dornhof': {'dornhofer': []},
 'dornhoff': {'dornhoffer': []},
 'dorni': {'dornie': [], 'dornis': [], 'dorny': []},
 'dornick': {'dornicke': [], 'dornicks': []},
 'dornier': {'dorniers': []},
 'dornig': {'dornige': []},
 'dornin': {'dorninance': [],
            'dorninant': [],
            'dorninate': ['dorninated'],
            'dorninating': [],
            'dornination': [],
            'dornine': [],
            'dorninic': []},
 'dorninantli': {'dorninantly': []},
 'dorninate': ['dorninated'],
 'dorning': {'dorninger': []},
 'dorningu': {'dorningue': []},
 'dorninion': {'dorninions': []},
 'dorninu': {'dorninus': []},
 'dornitiu': {'dornitius': []},
 'dornreit': {'dornreiter': []},
 'dornros': {'dornrose': []},
 'dornseif': {'dornseifer': []},
 'dornsif': {'dornsife': []},
 'dornstaud': {'dornstauder': []},
 'dornstett': {'dornstetter': []},
 'dornt': {'dornte': []},
 'dornton': {'dorntons': []},
 'dornu': {'dornus': []},
 'dornvil': {'dornville': []},
 'dornwel': {'dornwell': []},
 'doro': {'doros': []},
 'dorob': {'dorobe': []},
 'dorobernensi': {'dorobernensis': []},
 'dorobo': {'dorobos': []},
 'dorobornensi': {'dorobornensis': []},
 'dorocidari': {'dorocidaris': []},
 'dorofe': {'dorofee': []},
 'dorofhi': {'dorofhy': []},
 'dorog': {'doroge': []},
 'dorogensi': {'dorogensis': []},
 'dorogi': {'dorogy': []},
 'dorogoboug': {'dorogobouge': []},
 'dorogobouj': {'dorogobouje': []},
 'dorogobuj': {'dorogobuje': []},
 'dorogomilovski': {'dorogomilovsky': []},
 'dorohest': {'dorohester': []},
 'doroihi': {'doroihy': []},
 'dorol': {'dorolle': []},
 'dorolhi': {'dorolhy': []},
 'dorom': {'doromal': []},
 'doron': {'dorone': [], 'dorons': []},
 'doronicoid': {'doronicoides': []},
 'doronicum': {'doronicum': []},
 'doropygu': {'doropygus': []},
 'dororhi': {'dororhy': []},
 'dororthi': {'dororthy': []},
 'dorosi': {'dorosie': []},
 'dorosl': {'dorosle': []},
 'dorosomatina': {'dorosomatinae': []},
 'dorosomida': {'dorosomidae': []},
 'dorosti': {'dorosty': []},
 'dorostoru': {'dorostorus': []},
 'dorot': {'dorote': [], 'dorotic': []},
 'dorotbi': {'dorotby': []},
 'dorote': {'dorotee': []},
 'dorotea': {'doroteas': []},
 'doroth': {'dorothe': ['dorotheer'], 'dorothitis': []},
 'dorothc': {'dorothce': []},
 'dorothcu': {'dorothcus': []},
 'dorothd': {'dorothde': []},
 'dorothe': {'dorothee': []},
 "dorothe'": {"dorothe'e": []},
 'dorothea': {'dorotheae': [], 'dorotheas': []},
 'dorothean': {'dorotheans': []},
 'dorotheanthu': {'dorotheanthus': []},
 'dorotheenstadtisch': {'dorotheenstadtische': ['dorotheenstadtischer']},
 'dorotheenstadtische': ['dorotheenstadtischer'],
 'dorotheenstrass': {'dorotheenstrasse': []},
 'dorotheenth': {'dorotheenthal': []},
 'dorotheergass': {'dorotheergasse': []},
 'dorotheo': {'dorotheos': []},
 'dorotheu': {'dorotheus': []},
 'dorothi': {'dorothie': ['dorothies'], 'dorothy': ['dorothys']},
 'dorothie': ['dorothies'],
 'dorothy': {'dorothye': []},
 'doroti': {'doroty': []},
 'dorotinski': {'dorotinsky': []},
 'dorotki': {'dorotky': []},
 'dorotni': {'dorotny': []},
 'dorou': {'dorous': []},
 'dorozhni': {'dorozhny': []},
 'dorozynski': {'dorozynsky': []},
 'dorp': {'dorpe': ['dorpes'], 'dorps': []},
 'dorpaneu': {'dorpaneus': []},
 'dorpat': {'dorpater': [], 'dorpats': []},
 'dorpatensi': {'dorpatensis': []},
 'dorpe': ['dorpes'],
 'dorper': {'dorpers': []},
 'dorphin': {'dorphins': []},
 'dorpi': {'dorpie': ['dorpies']},
 'dorpie': ['dorpies'],
 'dorpinghau': {'dorpinghaus': []},
 'dorpiu': {'dorpius': []},
 'dorpmiil': {'dorpmiiller': []},
 'dorpmuel': {'dorpmueller': []},
 'dorpmul': {'dorpmuller': []},
 'dorr': {'dorre': ['dorres'], 'dorrs': []},
 'dorra': {'dorras': []},
 'dorrac': {'dorrace': []},
 'dorrain': {'dorraine': []},
 'dorral': {'dorrall': []},
 'dorran': {'dorrans': []},
 'dorranc': {'dorrance': ['dorrances']},
 'dorrance': ['dorrances'],
 'dorrane': {'dorranee': []},
 'dorrano': {'dorranoe': []},
 'dorrbeck': {'dorrbecker': []},
 'dorre': {'dorree': []},
 'dorrel': {'dorrell': []},
 'dorrenbach': {'dorrenbacher': []},
 'dorrenc': {'dorrence': []},
 'dorrepa': {'dorrepaal': []},
 'dorreri': {'dorrery': []},
 'dorri': {'dorrie': ['dorries'], 'dorris': [], 'dorry': ['dorrys']},
 'dorric': {'dorrice': []},
 'dorridg': {'dorridge': []},
 'dorrie': ['dorries'],
 'dorrien': {'dorriens': []},
 'dorrif': {'dorrifs': []},
 'dorril': {'dorrill': []},
 'dorrilit': {'dorrilites': []},
 'dorrimor': {'dorrimore': []},
 'dorrin': {'dorrine': []},
 'dorrington': {'dorringtons': []},
 'dorriot': {'dorriots': []},
 'dorrisvil': {'dorrisville': []},
 'dorrit': {'dorrite': ['dorrites'], 'dorrits': []},
 'dorrite': ['dorrites'],
 'dorriti': {'dorritie': [], 'dorrity': []},
 'dorrito': {'dorritos': []},
 'dorriu': {'dorrius': []},
 'dorrl': {'dorrls': []},
 'dorro': {'dorros': []},
 'dorroliv': {'dorroliver': []},
 'dorrow': {'dorrowed': []},
 'dorry': ['dorrys'],
 'dors': {'dorse': ['dorses', 'dorsed'], 'dorsing': []},
 'dorsa': {'dorsae': []},
 'dorsacain': {'dorsacaine': []},
 'dorsaeta': {'dorsaetas': []},
 'dorsah': {'dorsahs': []},
 'dorsaii': {'dorsaiis': []},
 'dorsaili': {'dorsaily': []},
 'dorsainvil': {'dorsainville': []},
 'dorsal': {'dorsale': ['dorsaler', 'dorsales', 'dorsalement'],
            'dorsality': [],
            'dorsalization': [],
            'dorsalize': ['dorsalizes', 'dorsalized'],
            'dorsalizing': [],
            'dorsalls': [],
            'dorsally': [],
            'dorsals': []},
 'dorsalater': {'dorsalateral': []},
 'dorsalc': {'dorsalcs': []},
 'dorsale': ['dorsaler', 'dorsales', 'dorsalement'],
 'dorsali': {'dorsalis': [], 'dorsaly': []},
 'dorsalibu': {'dorsalibus': []},
 'dorsalize': ['dorsalizes', 'dorsalized'],
 'dorsallater': {'dorsallateral': []},
 'dorsalmedi': {'dorsalmedial': []},
 'dorsalment': {'dorsalmente': []},
 'dorsalseit': {'dorsalseite': []},
 'dorsalt': {'dorsalts': []},
 'dorsalventr': {'dorsalventral': []},
 'dorsalward': {'dorsalwards': []},
 'dorsalwart': {'dorsalwarts': []},
 'dorsang': {'dorsange': []},
 'dorsann': {'dorsanne': []},
 'dorsar': {'dorsars': []},
 'dorsati': {'dorsatis': []},
 'dorsatu': {'dorsatus': []},
 'dorsch': {'dorsche': ['dorsches']},
 'dorsche': ['dorsches'],
 'dorscheim': {'dorscheimer': []},
 'dorscheu': {'dorscheus': []},
 'dorsci': {'dorscy': []},
 'dorse': {'dorsee': []},
 'dorsela': {'dorselaer': []},
 'dorsement': {'dorsements': []},
 'dorsenn': {'dorsenne': []},
 'dorser': {'dorsers': []},
 'dorset': {'dorsete': [], 'dorsets': []},
 'dorsetensi': {'dorsetensis': []},
 'dorsetjhir': {'dorsetjhire': []},
 'dorsetshir': {'dorsetshire': ['dorsetshires']},
 'dorsetshire': ['dorsetshires'],
 'dorsett': {'dorsette': [], 'dorsetts': []},
 'dorsettensi': {'dorsettensis': []},
 'dorsey': {'dorseys': []},
 'dorseygain': {'dorseygaines': []},
 'dorseyvil': {'dorseyville': []},
 'dorsh': {'dorshe': []},
 'dorsheim': {'dorsheimer': []},
 'dorshim': {'dorshimer': []},
 'dorsi': {'dorsie': [], 'dorsis': [], 'dorsy': []},
 'dorsibranchi': {'dorsibranchiate': []},
 'dorsier': {'dorsiere': []},
 'dorsifer': {'dorsiferous': []},
 'dorsiflect': {'dorsiflection': []},
 'dorsilater': {'dorsilateral': []},
 'dorsinvil': {'dorsinville': []},
 'dorsip': {'dorsipes': []},
 'dorsispin': {'dorsispinal': []},
 'dorsiu': {'dorsius': []},
 'dorsiventr': {'dorsiventral': ['dorsiventrally', 'dorsiventrality']},
 'dorsiventral': {'dorsiventrale': []},
 'dorski': {'dorsky': []},
 'dorsnli': {'dorsnlis': []},
 'dorsoanteriorli': {'dorsoanteriorly': []},
 'dorsoap': {'dorsoapical': ['dorsoapically']},
 'dorsoapical': ['dorsoapically'],
 'dorsobas': {'dorsobasal': []},
 'dorsocaud': {'dorsocaudal': ['dorsocaudally']},
 'dorsocaudal': ['dorsocaudally'],
 'dorsocentr': {'dorsocentral': ['dorsocentrals']},
 'dorsocentral': ['dorsocentrals'],
 'dorsocephal': {'dorsocephalic': []},
 'dorsocerv': {'dorsocervical': []},
 'dorsocrani': {'dorsocranial': ['dorsocranially']},
 'dorsocranial': ['dorsocranially'],
 'dorsocutan': {'dorsocutaneous': []},
 'dorsodist': {'dorsodistal': ['dorsodistally']},
 'dorsodistal': ['dorsodistally'],
 'dorsoepitrochleari': {'dorsoepitrochlearis': []},
 'dorsofront': {'dorsofrontal': []},
 'dorsoglut': {'dorsogluteal': []},
 'dorsointestin': {'dorsointestinal': []},
 'dorsolatcr': {'dorsolatcral': []},
 'dorsolater': {'dorsolateral': ['dorsolaterals', 'dorsolaterally']},
 'dorsolateral': {'dorsolaterale': [], 'dorsolaterall': []},
 'dorsolaterali': {'dorsolateralis': []},
 'dorsolithotomi': {'dorsolithotomy': []},
 'dorsolombair': {'dorsolombaire': []},
 'dorsolongitudin': {'dorsolongitudinal': []},
 'dorsom': {'dorsomed': []},
 'dorsomargin': {'dorsomarginal': []},
 'dorsomcdi': {'dorsomcdial': []},
 'dorsomedi': {'dorsomedial': ['dorsomedially']},
 'dorsomedial': ['dorsomedially'],
 'dorsomediali': {'dorsomedialis': []},
 'dorsomes': {'dorsomesal': []},
 'dorsomesi': {'dorsomesial': ['dorsomesially']},
 'dorsomesial': ['dorsomesially'],
 'dorson': {'dorsons': []},
 'dorsonas': {'dorsonasal': []},
 'dorsonv': {'dorsonval': []},
 'dorsopalat': {'dorsopalatal': []},
 'dorsopathi': {'dorsopathies': []},
 'dorsoplanit': {'dorsoplanites': []},
 'dorsopleur': {'dorsopleural': []},
 'dorsoposteriorli': {'dorsoposteriorly': []},
 'dorsopunican': {'dorsopunicans': []},
 'dorsoqu': {'dorsoque': []},
 'dorsoradi': {'dorsoradial': ['dorsoradially']},
 'dorsoradial': ['dorsoradially'],
 'dorsorostr': {'dorsorostral': ['dorsorostrally']},
 'dorsorostral': ['dorsorostrally'],
 'dorsosacr': {'dorsosacral': []},
 'dorsospin': {'dorsospinal': []},
 'dorsotempor': {'dorsotemporal': []},
 'dorsotermin': {'dorsoterminal': []},
 'dorsov': {'dorsove': ['dorsovent']},
 'dorsovcntr': {'dorsovcntral': ['dorsovcntrally']},
 'dorsovcntral': ['dorsovcntrally'],
 'dorsove': ['dorsovent'],
 'dorsoventr': {'dorsoventral': ['dorsoventrally', 'dorsoventrality']},
 'dorsoventral': {'dorsoventrale': ['dorsoventraler']},
 'dorsoventrale': ['dorsoventraler'],
 'dorssela': {'dorsselaer': []},
 'dorsser': {'dorssers': []},
 'dorst': {'dorste': [], 'dorsts': []},
 'dorsten': {'dorstener': []},
 'dorsteniu': {'dorstenius': []},
 'dorstiu': {'dorstius': []},
 'dorston': {'dorstone': []},
 'dorsual': {'dorsuale': []},
 'dorsuali': {'dorsualis': []},
 'dorsuli': {'dorsulis': []},
 'dorsum': {'dorsum': []},
 'dort': {'dorte': ['dorted'], 'dorts': []},
 'dorta': {'dortas': []},
 'dortanc': {'dortance': []},
 'dorte': ['dorted'],
 'dorter': {'dorters': []},
 'dorth': {'dorthe': ['dorthes']},
 'dorthe': {'dorthee': []},
 'dortheim': {'dortheimer': []},
 'dorthi': {'dorthie': [], 'dorthy': []},
 'dorti': {'dortie': [], 'dorty': []},
 'dorticd': {'dorticds': []},
 'dortico': {'dorticos': []},
 'dorticu': {'dorticus': []},
 'dortidiu': {'dortidius': []},
 'dortig': {'dortige': ['dortiger']},
 'dortige': ['dortiger'],
 'dorting': {'dortinger': []},
 'dortion': {'dortions': []},
 'dortj': {'dortje': []},
 'dortman': {'dortmans': []},
 'dortmund': ['dortmunder', 'dortmunders'],
 'dortmundem': {'dortmundems': []},
 'dortoir': {'dortoire': [], 'dortoirs': []},
 'dorton': {'dortons': []},
 'dortor': {'dortors': []},
 'dortou': {'dortous': []},
 'dortour': {'dortoure': [], 'dortours': []},
 'dortrin': {'dortrine': ['dortrines']},
 'dortrine': ['dortrines'],
 'dortsch': {'dortsche': []},
 'dortu': {'dortus': []},
 'dortur': {'dorture': []},
 'doru': {'dorus': []},
 'dorui': {'doruis': []},
 'doruk': {'doruker': []},
 'dorument': {'doruments': []},
 'doruntin': {'doruntine': []},
 'dorur': {'dorure': ['dorures']},
 'dorure': ['dorures'],
 'dorval': {'dorvall': [], 'dorvals': []},
 'dorvel': {'dorvell': []},
 'dorvigni': {'dorvigny': []},
 'dorvil': {'dorvill': ['dorville']},
 'dorvill': ['dorville'],
 'dorvilleid': {'dorvilleids': []},
 'dorvilleida': {'dorvilleidae': []},
 'dorvilli': {'dorvillier': ['dorvilliers']},
 'dorvillier': ['dorvilliers'],
 'dorweil': {'dorweiler': []},
 'dory': {'dorye': []},
 'doryanth': {'doryanthes': []},
 'doryaspi': {'doryaspis': []},
 'doryc': {'doryce': []},
 'dorycleida': {'dorycleidas': []},
 'doryclida': {'doryclidas': []},
 'doryclu': {'doryclus': []},
 'dorycordait': {'dorycordaites': []},
 'dorycrinu': {'dorycrinus': []},
 'doryct': {'doryctes': []},
 'dorygnathu': {'dorygnathus': []},
 'doryichthi': {'doryichthys': []},
 'dorykleida': {'dorykleidas': []},
 'doryla': {'dorylas': []},
 'dorylaim': {'dorylaims': []},
 'dorylaimellu': {'dorylaimellus': []},
 'dorylaimid': {'dorylaimids': []},
 'dorylaimida': {'dorylaimidae': []},
 'dorylaimoid': {'dorylaimoides': []},
 'dorylaimu': {'dorylaimus': []},
 'dorylau': {'dorylaus': []},
 'dorylida': {'dorylidae': []},
 'dorylin': {'doryline': ['dorylines']},
 'dorylina': {'dorylinae': []},
 'doryline': ['dorylines'],
 'dorylu': {'dorylus': []},
 'dorym': {'dorymate': ['dorymates']},
 'dorymachu': {'dorymachus': []},
 'dorymate': ['dorymates'],
 'dorymen': {'dorymenes': []},
 'dorynn': {'dorynne': []},
 'doryopteri': {'doryopteris': []},
 'doryphor': {'doryphore': ['doryphores']},
 'doryphora': {'doryphorae': []},
 'doryphore': ['doryphores'],
 'doryphoro': {'doryphoros': []},
 'doryphoru': {'doryphorus': []},
 'dorypteru': {'dorypterus': []},
 'dorypyg': {'dorypyge': []},
 'dorypygida': {'dorypygidae': []},
 'doryrhamphu': {'doryrhamphus': []},
 'doryssu': {'doryssus': []},
 'dorysthen': {'dorysthenes': []},
 'doryteuthi': {'doryteuthis': []},
 'dorytomu': {'dorytomus': []},
 'dorz': {'dorze': []},
 'dorze': {'dorzee': []},
 'dorzecz': {'dorzecze': []},
 'dorzolamid': {'dorzolamide': []},
 'dos': ['dosse', 'dossed', 'dossing'],
 "dos'": {"dos'e": []},
 "dos't": {"dos'te": []},
 'dosa': {'dosas': []},
 'dosabl': {'dosable': []},
 'dosad': {'dosads': []},
 'dosadh': {'dosadhs': []},
 'dosag': {'dosage': ['dosaged'], 'dosaging': []},
 'dosage': ['dosaged'],
 'dosagedepend': {'dosagedependent': []},
 'dosagemort': {'dosagemortality': []},
 'dosagerel': {'dosagerelated': []},
 'dosagerespons': {'dosageresponse': []},
 'dosagesensit': {'dosagesensitive': []},
 'dosai': {'dosais': []},
 'dosaj': {'dosaje': []},
 'dosal': {'dosalic': [], 'dosalli': []},
 'dosalan': {'dosalane': []},
 'dosali': {'dosalis': []},
 'dosamant': {'dosamantes': []},
 'dosan': {'dosane': []},
 'dosar': {'dosare': []},
 'dosaren': {'dosarene': []},
 'dosat': {'dosator': []},
 'dosav': {'dosave': []},
 'dosbas': {'dosbased': []},
 'doscend': {'doscended': []},
 'dosch': {'dosche': []},
 'doscienta': {'doscientas': []},
 'dosciento': {'doscientos': []},
 'dosclos': {'dosclose': []},
 'doscompat': {'doscompatible': []},
 'doscop': {'doscope': [], 'doscopic': []},
 'doscopi': {'doscopy': []},
 'doscrib': {'doscribe': ['doscribes', 'doscribed'], 'doscribing': []},
 'doscribe': ['doscribes', 'doscribed'],
 'doscript': {'doscription': []},
 'dosd': {'dosde': []},
 'dosdal': {'dosdall': []},
 'dosddh': {'dosddhs': []},
 'dosdevic': {'dosdevices': []},
 'dosdo': {'dosdos': []},
 'dose': {'dos': ['dosee',
                  'dosed',
                  'dosing',
                  'dosely',
                  'dosees',
                  'dosings',
                  'doseness']},
 'doseadjust': {'doseadjusted': []},
 'doseag': {'doseage': ['doseages']},
 'doseage': ['doseages'],
 'dosed': {'dosedness': []},
 'dosedepend': {'dosedependant': [],
                'dosedependence': [],
                'dosedependency': [],
                'dosedependent': ['dosedependently']},
 'dosedependent': ['dosedependently'],
 'doseequival': {'doseequivalent': []},
 'doseescal': {'doseescalating': [], 'doseescalation': []},
 'dosefind': {'dosefinding': []},
 'dosefraction': {'dosefractionation': []},
 'dosei': {'doseis': []},
 'doseindepend': {'doseindependent': []},
 'doseintens': {'doseintense': [], 'doseintensity': [], 'doseintensive': []},
 'dosel': {'doseles': [], 'dosell': []},
 'doselevel': {'doselevels': []},
 'doselimit': {'doselimiting': []},
 'dosemet': {'dosemeter': []},
 'dosemort': {'dosemortality': []},
 'dosen': {'dosens': []},
 'dosenheim': {'dosenheimer': []},
 'dosenrod': {'dosenrode': []},
 'doser': {'doserate': ['doserates'], 'dosering': [], 'dosers': []},
 'doserang': {'doserange': [], 'doseranging': []},
 'doserate': ['doserates'],
 'dosereduct': {'dosereduction': []},
 'doserel': {'doserelated': []},
 'doserespons': {'doseresponse': ['doseresponses'], 'doseresponsive': []},
 'doseresponse': ['doseresponses'],
 'dosert': {'doserted': []},
 'doserv': {'doserve': ['doserved', 'doserves'], 'doserving': []},
 'doserve': ['doserved', 'doserves'],
 'doservic': {'doservice': []},
 'dosesurviv': {'dosesurvival': []},
 'doset': {'dosets': []},
 'doseti': {'dosety': []},
 'dosetim': {'dosetime': []},
 'dosetitr': {'dosetitration': []},
 'dosett': {'dosette': []},
 'doseup': {'doseups': []},
 'dosevolum': {'dosevolume': []},
 'dosewallip': {'dosewallips': []},
 'dosewel': {'dosewell': []},
 'dosfeito': {'dosfeitos': []},
 'dosformat': {'dosformatted': []},
 'dosh': {'doshe': ['doshes', 'doshed']},
 'dosha': {'doshas': []},
 'doshala': {'doshalas': []},
 'doshe': ['doshes', 'doshed'],
 'doshi': {'doshie': [], 'doshy': []},
 'doshit': {'doshite': []},
 'dosi': {'dosie': [], 'dosis': [], 'dosy': []},
 'dosiad': {'dosiades': []},
 'dosiada': {'dosiadas': []},
 'dosibu': {'dosibus': []},
 'dosicl': {'dosicles': []},
 'dosidicu': {'dosidicus': []},
 'dosidiscu': {'dosidiscus': []},
 'dosier': {'dosiere': [], 'dosiers': []},
 'dosiert': {'dosierte': ['dosierter']},
 'dosierte': ['dosierter'],
 'dosif': {'dosification': []},
 'dosifi': {'dosified': []},
 'dosign': {'dosignated': [], 'dosigned': [], 'dosigns': []},
 'dosij': {'dosije': []},
 'dosikl': {'dosikles': []},
 'dosimet': {'dosimeter': []},
 'dosimeteri': {'dosimetery': []},
 'dosimetr': {'dosimetric': ['dosimetrical', 'dosimetrically']},
 'dosimetri': {'dosimetrie': [], 'dosimetry': []},
 'dosimetric': ['dosimetrical', 'dosimetrically'],
 'dosimetrist': {'dosimetrists': []},
 'dosiniopsi': {'dosiniopsis': []},
 'dosio': {'dosios': []},
 'dosioevski': {'dosioevsky': []},
 'dosir': {'dosirable': [],
           'dosire': ['dosires', 'dosired'],
           'dosiring': [],
           'dosirous': []},
 'dosire': ['dosires', 'dosired'],
 'dosirin': {'dosirine': ['dosirines']},
 'dosirine': ['dosirines'],
 'dosiro': {'dosiros': []},
 'dosit': {'dosite': [], 'dosition': ['dositions'], 'dositive': []},
 'dosith': {'dosithe': []},
 'dosithcu': {'dosithcus': []},
 'dosithe': {'dosithee': []},
 'dosithean': {'dositheans': []},
 'dosithen': {'dosithens': []},
 'dositheo': {'dositheos': []},
 'dositheu': {'dositheus': []},
 'dosition': ['dositions'],
 'dosiu': {'dosius': []},
 'doski': {'dosky': []},
 'doskonal': {'doskonale': []},
 'doskonaleni': {'doskonalenie': []},
 'dosl': {'dosls': []},
 'dosloadmodul': {'dosloadmodule': []},
 'dosloevski': {'dosloevsky': []},
 'doslor': {'doslors': []},
 'dosloyevski': {'dosloyevsky': []},
 'doslrin': {'doslrine': ['doslrines']},
 'doslrine': ['doslrines'],
 'dosm': {'dosme': []},
 'dosmari': {'dosmary': []},
 'dosmeri': {'dosmery': []},
 'dosmoch': {'dosmoche': []},
 'dosn': {'dosne': []},
 'doso': {'dosos': []},
 'dosod': {'dosodic': []},
 'dosogn': {'dosogne': []},
 'dosolog': {'dosology': []},
 'dosom': {'dosome': []},
 'dosometh': {'dosomething': []},
 'dosomethingels': {'dosomethingelse': []},
 'doson': {'dosone': []},
 'dosori': {'dosoris': []},
 'dosorib': {'dosoribed': []},
 'dospasso': {'dospassos': []},
 'dospellingsuggest': {'dospellingsuggestion': []},
 'dosper': {'dosperate': []},
 'dospila': {'dospilas': []},
 'dospit': {'dospital': [], 'dospite': []},
 'dospor': {'dospores': []},
 'dosqu': {'dosque': []},
 'dosr': {'dosrs': []},
 'dosrei': {'dosreis': []},
 'dosrin': {'dosrine': ['dosrines']},
 'dosrine': ['dosrines'],
 'doss': {'dos': ['dosse', 'dossed', 'dossing']},
 'dossag': {'dossage': []},
 'dossal': ['dossale'],
 'dossanto': {'dossantos': []},
 'dossari': {'dossary': []},
 'dossch': {'dossche': []},
 'dossci': {'dosscy': []},
 'dosse': {'dossee': []},
 'dossekk': {'dossekker': []},
 'dossel': ['dossell'],
 'dossennu': {'dossennus': []},
 'dossenu': {'dossenus': []},
 'dosser': {'dosser': []},
 'dosseret': {'dosserets': []},
 'dossess': {'dossessed': [], 'dossession': []},
 'dosset': {'dosseter': []},
 'dossett': {'dossetter': []},
 'dosshel': {'dosshell': []},
 'dosshous': {'dosshouse': []},
 'dossi': {'dossie': [], 'dossis': [], 'dossy': []},
 'dossibl': {'dossibilities': [],
             'dossibility': [],
             'dossible': [],
             'dossibly': []},
 'dossier': ['dossiered'],
 'dossil': {'dossils': []},
 'dossio': {'dossios': []},
 'dossit': {'dossiter': []},
 'dossogn': {'dossogne': []},
 'dosson': {'dossons': []},
 'dossonvil': {'dossonville': []},
 'dossuariu': {'dossuarius': []},
 'dost': {'doste': ['dosted'], 'dosts': []},
 'dostaj': {'dostaje': []},
 'dostal': {'dostaler': []},
 'dostarczeni': {'dostarczenie': []},
 'dostateczni': {'dostatecznie': []},
 'dostatochno': {'dostatochnoe': []},
 'dostaw': {'dostawe': []},
 'dostawi': {'dostawy': []},
 'doste': ['dosted'],
 'dosteovski': {'dosteovsky': []},
 'dostepn': {'dostepne': []},
 'doster': {'dosters': []},
 'dosteron': {'dosterone': [], 'dosteronism': []},
 'dostevski': {'dostevsky': []},
 'dosteyevski': {'dosteyevsky': []},
 'dosthil': {'dosthill': []},
 'dosti': {'dostie': [], 'dostis': [], 'dosty': []},
 'dostignuti': {'dostignuty': []},
 'dostignuty': {'dostignutye': []},
 'dostin': {'dostine': ['dostined']},
 'dostine': ['dostined'],
 'dostini': {'dostiny': []},
 'dostizheni': {'dostizhenie': []},
 'dosto': {'dostoe': []},
 'dostocvski': {'dostocvsky': []},
 'dostoeffski': {'dostoeffsky': []},
 'dostoefski': {'dostoefsky': []},
 'dostoeivski': {'dostoeivsky': []},
 'dostoeski': {'dostoesky': []},
 'dostoesvki': {'dostoesvky': []},
 'dostoesvski': {'dostoesvsky': []},
 'dostoev': {'dostoevs': []},
 'dostoeveski': {'dostoevesky': []},
 'dostoevki': {'dostoevky': []},
 'dostoevksi': {'dostoevksy': []},
 'dostoevshi': {'dostoevshy': []},
 'dostoevskf': {'dostoevskfs': []},
 'dostoevski': {'dostoevski': [], 'dostoevsky': []},
 'dostoevskij': {'dostoevskijs': []},
 'dostoevsky': {'dostoevskyism': []},
 'dostoevslci': {'dostoevslcy': []},
 'dostoeyevski': {'dostoeyevsky': []},
 'dostoeyski': {'dostoeysky': []},
 'dostoiani': {'dostoianie': []},
 'dostoieffski': {'dostoieffsky': []},
 'dostoiefski': {'dostoiefsky': []},
 'dostoieveski': {'dostoievesky': []},
 'dostoievski': {'dostoievskis': [], 'dostoievsky': ['dostoievskys']},
 'dostoievsky': ['dostoievskys'],
 'dostoiewski': {'dostoiewsky': []},
 'dostoinstv': {'dostoinstve': []},
 'dostojevski': {'dostojevsky': []},
 'dostojevskij': {'dostojevskijs': []},
 'dostojewski': {'dostojewskis': [], 'dostojewsky': []},
 'dostojewskij': {'dostojewskijs': []},
 'dostoverny': {'dostovernye': []},
 'dostoveski': {'dostovesky': []},
 'dostovevski': {'dostovevsky': []},
 'dostovski': {'dostovsky': []},
 'dostoycvski': {'dostoycvsky': []},
 'dostoyeffski': {'dostoyeffsky': []},
 'dostoyefski': {'dostoyefsky': []},
 'dostoyeski': {'dostoyesky': []},
 'dostoyeveski': {'dostoyevesky': []},
 'dostoyevki': {'dostoyevky': []},
 'dostoyevksi': {'dostoyevksy': []},
 'dostoyevski': {'dostoyevskis': [], 'dostoyevsky': []},
 'dostoyevskian': {'dostoyevskians': []},
 'dostoyewski': {'dostoyewsky': []},
 'dostoyeyski': {'dostoyeysky': []},
 'dostr': {'dostre': []},
 'dostrin': {'dostrine': []},
 'dostrovski': {'dostrovsky': []},
 'dostrowski': {'dostrowsky': []},
 'dostroy': {'dostroyed': []},
 'dostruct': {'dostruction': []},
 'dostudi': {'dostudy': []},
 'dosur': {'dosure': []},
 'dosutil': {'dosutils': []},
 'doswel': {'doswell': []},
 'doswiadczaln': {'doswiadczalne': []},
 'doswiadczalni': {'doswiadczalny': []},
 'doswiadczeni': {'doswiadczenie': []},
 'doswrit': {'doswrite': []},
 'doszkoc': {'doszkocs': []},
 'dot': ['dotted', 'dotting', 'dottings'],
 'dota': {'dotas': []},
 'dotach': {'dotached': [], 'dotachment': []},
 'dotacion': {'dotaciones': []},
 'dotada': {'dotadas': []},
 'dotado': {'dotados': []},
 'dotag': {'dotage': []},
 'dotail': {'dotailed': [], 'dotails': []},
 'dotain': {'dotained': []},
 'dotal': {'dotale': ['dotales'], 'dotalism': [], 'dotall': []},
 'dotale': ['dotales'],
 'dotali': {'dotalis': []},
 'dotalibu': {'dotalibus': []},
 'dotanc': {'dotance': []},
 'dotani': {'dotanis': [], 'dotany': []},
 'dotar': {'dotare': [], 'dotars': []},
 'dotard': {'dotard': []},
 'dotari': {'dotarial': []},
 'dotaria': {'dotariae': []},
 'dotarla': {'dotarlas': []},
 'dotars': {'dotarse': []},
 'dotass': {'dotasse': []},
 'dotat': {'dotate': [], 'dotation': ['dotations']},
 'dotata': {'dotatae': []},
 'dotati': {'dotatis': []},
 'dotation': {'dotatione': []},
 'dotationi': {'dotationis': []},
 'dotatu': {'dotatus': []},
 'dotazion': {'dotazione': []},
 'dotbust': {'dotbusters': []},
 'dotcom': {'dotcomers': [], 'dotcoms': []},
 'dotcomm': {'dotcommer': ['dotcommers']},
 'dotcommer': ['dotcommers'],
 'dotdash': {'dotdashed': []},
 'dote': {'doted': [],
          'dotee': ['dotees'],
          'doteing': [],
          'dotes': [],
          'doting': ['dotings']},
 'dotect': {'dotected': [], 'dotection': []},
 'dotee': ['dotees'],
 'doten': {'dotens': []},
 'dotenti': {'dotential': []},
 'doter': {'doters': []},
 'dotermin': {'dotermination': [],
              'dotermine': ['dotermined'],
              'dotermining': []},
 'dotermine': ['dotermined'],
 'dotesio': {'dotesios': []},
 'doteval': {'dotevall': []},
 'dotfil': {'dotfiles': []},
 'dotfrin': {'dotfrine': ['dotfrines']},
 'dotfrine': ['dotfrines'],
 'dotfusc': {'dotfuscator': []},
 'doth': {'dothe': ['dothes', 'dothed'], 'dothing': ['dothings'], 'doths': []},
 'dothag': {'dothage': []},
 'dothan': {'dothans': []},
 'dothe': {'dothee': []},
 'dothead': {'dotheads': []},
 'dotheboy': {'dotheboys': []},
 'dothegirl': {'dothegirls': []},
 'dotheli': {'dothelial': []},
 'dotherm': {'dothermic': []},
 'dothes': {'dothese': []},
 'dothi': {'dothie': [], 'dothis': []},
 'dothia': {'dothias': []},
 'dothideacea': {'dothideaceae': []},
 'dothideal': {'dothideales': []},
 'dothidiacea': {'dothidiaceae': []},
 'dothidial': {'dothidiales': []},
 'dothienenter': {'dothienenteritis': []},
 'dothienenteri': {'dothienenterie': []},
 'dothil': {'dothill': []},
 'dothinenter': {'dothinenteritis': []},
 'dothing': ['dothings'],
 'doti': {'dotie': ['doties'], 'dotis': [], 'doty': ['dotys']},
 'dotial': {'dotials': []},
 'dotiar': {'dotiars': []},
 'dotibl': {'dotible': []},
 'dotibu': {'dotibus': []},
 'dotic': {'dotice': ['doticed']},
 'dotice': ['doticed'],
 'dotie': ['doties'],
 'dotiert': {'dotierte': []},
 'dotigla': {'dotiglas': []},
 'dotim': {'dotimes': []},
 'doting': {'dotinge': []},
 'dotingli': {'dotingly': []},
 'dotion': {'dotions': []},
 'dotirin': {'dotirine': []},
 'dotit': {'dotite': ['dotites']},
 'dotite': ['dotites'],
 'dotiy': {'dotiyal': ['dotiyals']},
 'dotiyal': ['dotiyals'],
 'dotjrin': {'dotjrine': []},
 'dotkin': {'dotkins': []},
 'dotl': {'dotle': ['dotled'], 'dotlings': []},
 'dotlar': {'dotlars': []},
 'dotle': ['dotled'],
 'dotlet': {'dotlets': []},
 'dotlik': {'dotlike': []},
 'dotlor': {'dotlors': []},
 'dotlrin': {'dotlrine': ['dotlrines']},
 'dotlrine': ['dotlrines'],
 'dotn': {'dotns': []},
 'dotnest': {'dotnestic': []},
 'dotnesticu': {'dotnesticus': []},
 'dotnetjunki': {'dotnetjunkies': []},
 'dotnetnuk': {'dotnetnuke': []},
 'dotnin': {'dotnine': []},
 'dotninu': {'dotninus': []},
 'dotno': {'dotnos': []},
 'dotnu': {'dotnus': []},
 'doto': {'dotos': []},
 'dotomi': {'dotomy': []},
 'dotonida': {'dotonidae': []},
 'dotor': {'dotore': ['dotores'], 'dotors': []},
 'dotore': ['dotores'],
 'dotormin': {'dotormination': [],
              'dotormine': ['dotormined'],
              'dotormining': []},
 'dotormine': ['dotormined'],
 'dotot': {'dototal': []},
 'dotothi': {'dotothy': []},
 'dotplot': {'dotplots': []},
 'dotprecis': {'dotprecision': []},
 'dotproduct': {'dotproducts': []},
 'dotr': {'dotre': ['dotres', 'dotred'], 'dotrs': []},
 'dotrac': {'dotrace': []},
 'dotrach': {'dotracheal': []},
 'dotre': ['dotres', 'dotred'],
 'dotreng': {'dotrenge': []},
 'dotrepp': {'dotreppe': []},
 'dotriacontan': {'dotriacontane': []},
 'dotric': {'dotrice': []},
 'dotrin': {'dotrine': ['dotrines']},
 'dotrina': {'dotrinas': []},
 'dotrine': ['dotrines'],
 'dots': {'dotse': []},
 'dotsequenti': {'dotsequential': []},
 'dotshap': {'dotshaped': []},
 'dotsi': {'dotsie': [], 'dotsy': []},
 'dotson': {'dotsons': []},
 'dott': {'dotte': ['dottes'], 'dotts': []},
 'dottag': {'dottage': []},
 'dottament': {'dottamente': []},
 'dottar': {'dottars': []},
 'dottard': {'dottards': []},
 'dotte': ['dottes'],
 'dotteddash': {'dotteddashed': []},
 'dotteddecim': {'dotteddecimal': []},
 'dottedlin': {'dottedline': ['dottedlines']},
 'dottedline': ['dottedlines'],
 'dottednot': {'dottednote': []},
 'dottedquart': {'dottedquarter': []},
 'dottel': {'dottels': []},
 'dotter': {'dottered': [], 'dotterer': [], 'dottering': [], 'dotters': []},
 'dotterel': ['dotterell', 'dotterells'],
 'dotteri': {'dottery': []},
 'dotteril': {'dotterill': []},
 'dotterman': {'dottermans': []},
 'dotterr': {'dotterrer': []},
 'dottersack': {'dottersackes': []},
 'dottevil': {'dotteville': []},
 'dotthergil': {'dotthergills': []},
 'dotti': {'dottie': ['dotties'], 'dottiness': [], 'dotty': []},
 'dottie': ['dotties'],
 'dottier': {'dottiere': []},
 'dottigni': {'dottignies': []},
 'dottili': {'dottily': []},
 'dottin': {'dottins': []},
 'dotting': {'dottinger': []},
 'dottl': {'dottle': ['dottled']},
 'dottle': ['dottled'],
 'dottor': {'dottore': ['dottores'], 'dottors': []},
 'dottoral': {'dottorale': []},
 'dottore': ['dottores'],
 'dottr': {'dottre': []},
 'dottrel': {'dottrell': ['dottrells'], 'dottrels': []},
 'dottrell': ['dottrells'],
 'dottren': {'dottrens': []},
 'dottridg': {'dottridge': []},
 'dottrin': {'dottrine': ['dottrines']},
 'dottrinal': {'dottrinale': []},
 'dottrine': ['dottrines'],
 'dotty': {'dottye': []},
 'dottyback': {'dottybacks': []},
 'dottyvil': {'dottyville': []},
 'dotu': {'dotus': []},
 'dotument': {'dotuments': []},
 'doty': ['dotys'],
 'dotychcza': {'dotychczas': []},
 'dotychczasow': {'dotychczasowe': []},
 'dotyczac': {'dotyczace': []},
 'dotyczaci': {'dotyczacy': []},
 'dotyczi': {'dotyczy': []},
 'dotyczqc': {'dotyczqce': []},
 'dotyczyli': {'dotyczyly': []},
 'dotyvil': {'dotyville': []},
 'dotz': {'dotze': []},
 'dotzing': {'dotzinger': []},
 'dou': {'doued': [], 'douing': [], 'dous': []},
 "dou'r": {"dou're": []},
 "dou't": {"dou'te": []},
 'douadi': {'douady': []},
 'douai': {'douais': []},
 'douaihi': {'douaihy': []},
 'douair': {'douaire': ['douaires'], 'douairs': []},
 'douaire': ['douaires'],
 'douairheim': {'douairheims': []},
 'douairier': {'douairiere': []},
 'douaisien': {'douaisiens': []},
 'douala': {'douala': []},
 'douan': {'douane': ['douanes']},
 'douanc': {'douances': []},
 'douane': ['douanes'],
 'douanier': {'douaniere': ['douanieres'], 'douaniers': []},
 'douaniere': ['douanieres'],
 'douaniir': {'douaniire': []},
 'douann': {'douanne': []},
 'douannier': {'douanniers': []},
 'douar': {'douare': [], 'douars': []},
 'douarch': {'douarche': []},
 'douarier': {'douariere': []},
 'douarin': {'douarinou': []},
 'douarr': {'douarre': []},
 'douatist': {'douatists': []},
 'douatt': {'douatte': []},
 'douatu': {'douatus': []},
 'douayrheim': {'douayrheims': []},
 'doub': {'doube': ['doubed', 'doubes'], 'doubful': [], 'doubs': []},
 "doub'": {"doub'e": ["doub'ed"]},
 "doub'e": ["doub'ed"],
 'doubbl': {'doubble': []},
 'doubdessli': {'doubdessly': []},
 'doube': ['doubed', 'doubes'],
 'doubel': {'doubell': []},
 'douberli': {'douberly': []},
 'doubf': {'doubfe': [], 'doubfs': []},
 'doubi': {'doubie': ['doubied'], 'doubiful': [], 'doubis': []},
 'doubie': ['doubied'],
 'doubikin': {'doubikins': []},
 'doubil': {'doubill': []},
 'doubing': {'doubinger': []},
 'doubinski': {'doubinsky': []},
 'doubiou': {'doubious': []},
 'doubj': {'doubje': []},
 'doubl': {'double': ['doubled',
                      'doublely',
                      'doubleing',
                      'doubleness',
                      'doublenesses'],
           'doublful': [],
           'doubling': [],
           'doubls': []},
 'doubla': {'doublas': []},
 'doublag': {'doublage': []},
 'doublc': {'doublcness': []},
 'double': {'doublee': ['doublees']},
 'doubleact': {'doubleacting': [], 'doubleaction': []},
 'doubleag': {'doubleagent': ['doubleagents']},
 'doubleagent': ['doubleagents'],
 'doubleaisl': {'doubleaisled': []},
 'doublealtern': {'doublealternation': []},
 'doubleangl': {'doubleangle': []},
 'doubleanim': {'doubleanimation': []},
 'doubleanimationusingkeyfram': {'doubleanimationusingkeyframes': []},
 'doubleantibodi': {'doubleantibody': []},
 'doublearch': {'doublearched': []},
 'doublearm': {'doublearmed': []},
 'doubleauct': {'doubleauction': []},
 'doubleb': {'doublebed': ['doublebeds'], 'doublebent': []},
 'doubleback': {'doublebacked': [], 'doublebacks': []},
 'doublebag': {'doublebagged': []},
 'doublebalanc': {'doublebalanced': []},
 'doubleband': {'doublebanded': []},
 'doublebank': {'doublebanked': [], 'doublebanking': []},
 'doublebar': {'doublebarred': []},
 'doublebarb': {'doublebarbed': []},
 'doublebarrel': {'doublebarreled': [],
                  'doublebarrelled': [],
                  'doublebarrels': []},
 'doublebarri': {'doublebarrier': []},
 'doublebas': {'doublebase': []},
 'doublebass': {'doublebasses': []},
 'doublebed': {'doublebedded': []},
 'doublebil': {'doublebill': ['doublebilled', 'doublebilling']},
 'doublebill': ['doublebilled', 'doublebilling'],
 'doublebind': {'doublebinding': [], 'doublebinds': []},
 'doublebit': {'doublebitted': []},
 'doubleblad': {'doubleblade': ['doublebladed']},
 'doubleblade': ['doublebladed'],
 'doubleblind': {'doubleblinded': [], 'doubleblinding': []},
 'doubleblossom': {'doubleblossomed': []},
 'doublebodi': {'doublebodied': []},
 'doublebogey': {'doublebogeyed': []},
 'doublebogi': {'doublebogie': []},
 'doubleboi': {'doublebois': []},
 'doubleboil': {'doubleboiler': []},
 'doublebolt': {'doublebolted': []},
 'doublebond': {'doublebonded': [], 'doublebonds': []},
 'doublebook': {'doublebooked': [], 'doublebooking': []},
 'doublebottom': {'doublebottomed': [], 'doublebottoms': []},
 'doublebound': {'doublebounded': []},
 'doublebraid': {'doublebraided': []},
 'doublebranch': {'doublebranched': []},
 'doublebreast': {'doublebreasted': [], 'doublebreasting': []},
 'doublebrood': {'doublebrooded': []},
 'doublebubbl': {'doublebubble': []},
 'doublebuff': {'doublebuffer': ['doublebuffered', 'doublebuffering']},
 'doublebuffer': ['doublebuffered', 'doublebuffering'],
 'doublebundl': {'doublebundle': []},
 'doublebunk': {'doublebunked': [], 'doublebunking': []},
 'doublebyt': {'doublebyte': []},
 'doublecag': {'doublecage': []},
 'doublecano': {'doublecanoe': []},
 'doublecantilev': {'doublecantilever': []},
 'doublecas': {'doublecased': []},
 'doublecel': {'doublecell': ['doublecelling']},
 'doublecell': ['doublecelling'],
 'doublechain': {'doublechained': []},
 'doublechamb': {'doublechamber': ['doublechambered']},
 'doublechamber': ['doublechambered'],
 'doublechamf': {'doublechamfered': []},
 'doublecharg': {'doublecharged': []},
 'doublecheck': {'doublechecked': [], 'doublechecking': [], 'doublechecks': []},
 'doublechin': {'doublechinned': []},
 'doublechocol': {'doublechocolate': []},
 'doublechoru': {'doublechorus': []},
 'doublecircl': {'doublecircle': []},
 'doubleclamp': {'doubleclamped': []},
 'doubleclick': {'doubleclickable': [],
                 'doubleclicked': [],
                 'doubleclicking': [],
                 'doubleclicks': []},
 'doubleclickspe': {'doubleclickspeed': []},
 'doubleclutch': {'doubleclutched': [], 'doubleclutching': []},
 'doubleco': {'doublecoated': []},
 'doublecod': {'doublecoded': [], 'doublecoding': []},
 'doublecollar': {'doublecollared': []},
 'doublecolumn': {'doublecolumned': [], 'doublecolumns': []},
 'doublecompani': {'doublecompany': []},
 'doublecompart': {'doublecompartment': []},
 'doublecon': {'doublecone': [], 'doubleconical': []},
 'doubleconcav': {'doubleconcave': []},
 'doubleconsci': {'doubleconsciousness': []},
 'doublecontour': {'doublecontoured': []},
 'doubleconvers': {'doubleconversion': []},
 'doublecount': {'doublecounted': [], 'doublecounting': []},
 'doublecoupl': {'doublecouple': []},
 'doublecours': {'doublecourse': []},
 'doublecov': {'doublecovered': []},
 'doublecrest': {'doublecrested': []},
 'doublecrop': {'doublecropped': [], 'doublecropping': []},
 'doublecross': {'doublecrossed': [],
                 'doublecrosser': ['doublecrossers'],
                 'doublecrosses': [],
                 'doublecrossing': ['doublecrossings']},
 'doublecrosser': ['doublecrossers'],
 'doublecrossing': ['doublecrossings'],
 'doublecrossov': {'doublecrossover': []},
 'doublecryst': {'doublecrystal': []},
 'doublecub': {'doublecube': []},
 'doublecurr': {'doublecurrent': []},
 'doublecurv': {'doublecurve': ['doublecurved']},
 'doublecurvatur': {'doublecurvature': []},
 'doublecurve': ['doublecurved'],
 'doublecut': {'doublecutting': []},
 'doublecycl': {'doublecycle': []},
 'doublecylind': {'doublecylinder': []},
 'doubled': {'doubledate': ['doubledated'],
             'doubledating': [],
             'doubledealing': ['doubledealings'],
             'doubledness': []},
 'doubledamn': {'doubledamned': []},
 'doubledar': {'doubledare': []},
 'doubledate': ['doubledated'],
 'doubleday': {'doubledays': []},
 'doubledaypag': {'doubledaypage': []},
 'doubledeal': {'doubledealer': ['doubledealers']},
 'doubledealer': ['doubledealers'],
 'doubledealing': ['doubledealings'],
 'doubledeck': {'doubledecked': [],
                'doubledecker': ['doubledeckers'],
                'doubledecking': []},
 'doubledecker': ['doubledeckers'],
 'doubledeclin': {'doubledeclining': []},
 'doubledecomposit': {'doubledecomposition': []},
 'doublededg': {'doublededged': []},
 'doubledens': {'doubledensity': []},
 'doubledi': {'doubledyed': []},
 'doublediffer': {'doubledifference': []},
 'doubledifferenc': {'doubledifferencing': []},
 'doubledifferenti': {'doubledifferential': []},
 'doublediffus': {'doublediffused': [],
                  'doublediffusion': [],
                  'doublediffusive': []},
 'doubledig': {'doubledigging': []},
 'doubledigit': {'doubledigits': []},
 'doublediod': {'doublediode': []},
 'doubledip': {'doubledipped': [], 'doubledipping': []},
 'doubledisplac': {'doubledisplacement': []},
 'doubledissolut': {'doubledissolution': []},
 'doubledistil': {'doubledistilled': []},
 'doubleditch': {'doubleditched': []},
 'doubledni': {'doubledny': []},
 'doubledom': {'doubledome': ['doubledomed', 'doubledomes']},
 'doubledome': ['doubledomed', 'doubledomes'],
 'doubledoor': {'doubledoored': [], 'doubledoors': []},
 'doubledos': {'doubledose': []},
 'doubledot': {'doubledotted': []},
 'doubledoubl': {'doubledouble': ['doubledoubles']},
 'doubledouble': ['doubledoubles'],
 'doubledov': {'doubledover': []},
 'doubledummi': {'doubledummy': []},
 'doubleduti': {'doubleduty': []},
 'doublee': ['doublees'],
 'doubleeagl': {'doubleeagle': ['doubleeagles']},
 'doubleeagle': ['doubleeagles'],
 'doubleedg': {'doubleedge': ['doubleedged']},
 'doubleedge': ['doubleedged'],
 'doubleedged': {'doubleedgedness': []},
 'doubleel': {'doubleelement': []},
 'doubleeleph': {'doubleelephant': []},
 'doubleelimin': {'doubleelimination': []},
 'doubleemuls': {'doubleemulsion': []},
 'doubleend': {'doubleended': [],
               'doubleender': ['doubleenders'],
               'doubleending': ['doubleendings']},
 'doubleender': ['doubleenders'],
 'doubleending': ['doubleendings'],
 'doubleentendr': {'doubleentendre': ['doubleentendres']},
 'doubleentendre': ['doubleentendres'],
 'doubleentri': {'doubleentry': []},
 'doubleescap': {'doubleescapement': []},
 'doubleey': {'doubleeyed': []},
 'doublefac': {'doubleface': ['doublefaced']},
 'doubleface': ['doublefaced'],
 'doublefaced': {'doublefacedness': []},
 'doublefacet': {'doublefaceted': []},
 'doublefault': {'doublefaulted': []},
 'doublefe': {'doublefee': []},
 'doublefeatur': {'doublefeature': []},
 'doublefenc': {'doublefenced': []},
 'doublefigur': {'doublefigure': []},
 'doublefil': {'doublefile': []},
 'doublefist': {'doublefisted': []},
 'doubleflang': {'doubleflanged': []},
 'doubleflow': {'doubleflowered': [], 'doubleflowering': []},
 'doubleflut': {'doubleflute': []},
 'doublefocu': {'doublefocus': []},
 'doublefocus': {'doublefocusing': []},
 'doublefocuss': {'doublefocussing': []},
 'doublefold': {'doublefolded': []},
 'doublefram': {'doubleframe': ['doubleframed']},
 'doubleframe': ['doubleframed'],
 'doublefrequ': {'doublefrequency': []},
 'doublefront': {'doublefronted': []},
 'doublefunct': {'doublefunction': []},
 'doubleg': {'doublegabled': [], 'doublegate': ['doublegated']},
 'doublegam': {'doublegame': []},
 'doublegang': {'doubleganger': []},
 'doublegate': ['doublegated'],
 'doublege': {'doublegee': []},
 'doublegear': {'doublegeared': []},
 'doubleglaz': {'doubleglazed': [], 'doubleglazing': []},
 'doublegroov': {'doublegrooved': []},
 'doublehand': {'doublehanded': [], 'doublehandful': []},
 'doublehandl': {'doublehandled': [], 'doublehandling': []},
 'doublehar': {'doubleharness': []},
 'doublehat': {'doublehatted': []},
 'doublehead': {'doubleheaded': [],
                'doubleheader': [],
                'doubleheading': [],
                'doubleheads': []},
 'doubleheart': {'doublehearted': []},
 'doublehel': {'doublehelical': []},
 'doubleheterojunct': {'doubleheterojunction': []},
 'doubleheterostructur': {'doubleheterostructure': []},
 'doublehing': {'doublehinged': []},
 'doublehorn': {'doublehorned': []},
 'doublehour': {'doublehours': []},
 'doublehous': {'doublehouse': []},
 'doublehul': {'doublehull': ['doublehulled']},
 'doublehull': ['doublehulled'],
 'doublehump': {'doublehumped': []},
 'doubleident': {'doubleidentity': []},
 'doubleimag': {'doubleimage': []},
 'doubleinclin': {'doubleinclined': []},
 'doubleincom': {'doubleincome': []},
 'doubleindemn': {'doubleindemnity': []},
 'doubleinject': {'doubleinjection': []},
 'doubleinsul': {'doubleinsulated': []},
 'doubleintegr': {'doubleintegration': []},
 'doubleion': {'doubleionization': []},
 'doubleiron': {'doubleironed': []},
 'doubleisotop': {'doubleisotope': []},
 'doublejacket': {'doublejacketed': []},
 'doublejeopardi': {'doublejeopardy': []},
 'doublejet': {'doublejetting': []},
 'doublejoint': {'doublejointed': []},
 'doublejointed': {'doublejointedness': []},
 'doublejunct': {'doublejunction': []},
 'doublekeel': {'doublekeeled': []},
 'doubleknit': {'doubleknits': []},
 'doubleknot': {'doubleknotted': []},
 'doublelabel': {'doublelabeled': [],
                 'doublelabeling': [],
                 'doublelabelled': [],
                 'doublelabelling': []},
 'doublelan': {'doublelane': []},
 'doublelay': {'doublelayer': ['doublelayers', 'doublelayered']},
 'doublelayer': ['doublelayers', 'doublelayered'],
 'doublelead': {'doubleleaded': []},
 'doubleleav': {'doubleleaved': []},
 'doublelen': {'doublelens': []},
 'doublelett': {'doubleletter': []},
 'doublelev': {'doublelever': []},
 'doublelif': {'doublelife': []},
 'doublelin': {'doubleline': ['doublelined']},
 'doubleline': ['doublelined'],
 'doublelink': {'doublelinked': []},
 'doublelip': {'doublelipped': []},
 'doubleload': {'doubleloaded': []},
 'doublelob': {'doublelobed': []},
 'doublelock': {'doublelocked': [], 'doublelocking': []},
 'doublelogarithm': {'doublelogarithmic': []},
 'doubleloop': {'doublelooped': []},
 'doublemajor': {'doublemajority': []},
 'doubleman': {'doublemanned': []},
 'doublemanu': {'doublemanual': []},
 'doublemark': {'doublemarked': []},
 'doublemarriag': {'doublemarriage': []},
 'doublemask': {'doublemasked': []},
 'doublemast': {'doublemasted': []},
 'doublemean': {'doublemeaning': ['doublemeanings']},
 'doublemeaning': ['doublemeanings'],
 'doublememb': {'doublemember': []},
 'doublemembran': {'doublemembrane': ['doublemembraned']},
 'doublemembrane': ['doublemembraned'],
 'doublemet': {'doublemetal': []},
 'doublemind': {'doubleminded': []},
 'doubleminded': {'doublemindedness': []},
 'doublemonochrom': {'doublemonochromator': []},
 'doublemount': {'doublemounted': []},
 'doublemouth': {'doublemouthed': []},
 'doublemov': {'doublemovement': []},
 'doublemurd': {'doublemurder': []},
 'doublemuscl': {'doublemuscled': []},
 'doublemut': {'doublemutant': []},
 'doublen': {'doublenes': []},
 'doublenam': {'doublename': []},
 'doublenatur': {'doublenature': ['doublenatured']},
 'doublenature': ['doublenatured'],
 'doublend': {'doublends': []},
 'doubleneck': {'doublenecked': []},
 'doubleneedl': {'doubleneedle': []},
 'doubleneg': {'doublenegation': [], 'doublenegative': []},
 'doubleness': {'doublenesse': []},
 'doublenot': {'doublenote': []},
 'doublenotch': {'doublenotched': []},
 'doublenumb': {'doublenumber': []},
 'doubleoccup': {'doubleoccupancy': []},
 'doubleoctav': {'doubleoctave': []},
 'doubleoppon': {'doubleopponent': []},
 'doubleoutrigg': {'doubleoutrigger': []},
 'doubleovertim': {'doubleovertime': []},
 'doublepag': {'doublepage': ['doublepaged']},
 'doublepage': ['doublepaged'],
 'doublepan': {'doublepane': ['doublepaned']},
 'doublepane': ['doublepaned'],
 'doublepark': {'doubleparked': [], 'doubleparking': []},
 'doublepeak': {'doublepeaked': []},
 'doublepedest': {'doublepedestal': []},
 'doublepetal': {'doublepetalled': []},
 'doublephas': {'doublephase': []},
 'doublepil': {'doublepile': []},
 'doublepip': {'doublepipe': ['doublepipes']},
 'doublepipe': ['doublepipes'],
 'doublepitch': {'doublepitched': []},
 'doublepl': {'doubleplate': []},
 'doubleplan': {'doubleplane': []},
 'doubleplank': {'doubleplanked': []},
 'doubleplay': {'doubleplays': []},
 'doubleplu': {'doubleplus': []},
 'doublepoint': {'doublepointed': [], 'doublepoints': []},
 'doublepol': {'doublepole': ['doublepoled']},
 'doublepole': ['doublepoled'],
 'doubleporos': {'doubleporosity': []},
 'doubleport': {'doubleported': []},
 'doubleposit': {'doublepositive': []},
 'doubleprecis': {'doubleprecision': []},
 'doubleprim': {'doubleprimed': []},
 'doubleprint': {'doubleprinted': []},
 'doubleprob': {'doubleprobe': []},
 'doublepromot': {'doublepromoted': []},
 'doubleprong': {'doublepronged': []},
 'doublepuls': {'doublepulse': []},
 'doublepurpos': {'doublepurpose': []},
 'doublequick': {'doublequicked': [], 'doublequicking': []},
 'doublequot': {'doublequote': ['doublequotes', 'doublequoted']},
 'doublequote': ['doublequotes', 'doublequoted'],
 'doubler': ['doublering'],
 'doubleramp': {'doubleramped': []},
 'doublere': {'doublereed': []},
 'doublerecess': {'doublerecessive': []},
 'doublereciproc': {'doublereciprocal': []},
 'doublereduct': {'doublereduction': []},
 'doublereed': {'doublereeded': []},
 'doublereef': {'doublereefed': []},
 'doublerefin': {'doublerefined': []},
 'doublereflect': {'doublereflection': []},
 'doublerefract': {'doublerefracting': [], 'doublerefraction': []},
 'doublereplac': {'doublereplacement': []},
 'doublereson': {'doubleresonance': []},
 'doublerevers': {'doublereverse': []},
 'doublerib': {'doubleribbed': []},
 'doublering': {'doubleringed': []},
 'doublerivet': {'doubleriveted': []},
 'doublerol': {'doubleroll': ['doubleroller']},
 'doubleroll': ['doubleroller'],
 'doubleroof': {'doubleroofed': []},
 'doubleroot': {'doublerooted': []},
 'doublerop': {'doublerope': []},
 'doublerul': {'doubleruled': []},
 'doublerunn': {'doublerunner': []},
 'doubles': {'doublesealed': [],
             'doubleseated': [],
             'doublesize': ['doublesized']},
 'doublesampl': {'doublesampling': []},
 'doublescatt': {'doublescattering': []},
 'doublescreen': {'doublescreened': []},
 'doubleseat': {'doubleseater': []},
 'doublesect': {'doublesection': []},
 'doublesess': {'doublesession': []},
 'doubleshaft': {'doubleshafted': []},
 'doubleshel': {'doubleshell': ['doubleshelled']},
 'doubleshell': ['doubleshelled'],
 'doubleshift': {'doubleshifting': [], 'doubleshifts': []},
 'doubleshot': {'doubleshotted': []},
 'doubleshuffl': {'doubleshuffle': []},
 'doublesid': {'doublesided': []},
 'doublesided': {'doublesidedness': []},
 'doublesight': {'doublesighted': []},
 'doublesize': ['doublesized'],
 'doubleskin': {'doubleskinned': []},
 'doubleslid': {'doubleslide': []},
 'doubleslop': {'doublesloped': []},
 'doubleslot': {'doubleslotted': []},
 'doublesol': {'doublesoled': []},
 'doublespac': {'doublespace': ['doublespaced'], 'doublespacing': []},
 'doublespace': ['doublespaced'],
 'doublespe': {'doublespeed': []},
 'doublespeak': {'doublespeaking': []},
 'doublespindl': {'doublespindle': []},
 'doublespir': {'doublespiral': []},
 'doublesplay': {'doublesplayed': []},
 'doublespout': {'doublespouted': []},
 'doublespr': {'doublespring': []},
 'doublespread': {'doublespreads': []},
 'doublesquar': {'doublesquare': []},
 'doublestack': {'doublestacked': []},
 'doublestag': {'doublestage': []},
 'doublestain': {'doublestained': [], 'doublestaining': []},
 'doublestandard': {'doublestandards': []},
 'doublestar': {'doublestarred': [], 'doublestars': []},
 'doublestem': {'doublestemmed': []},
 'doublestep': {'doublestepped': []},
 'doublestitch': {'doublestitched': []},
 'doublestop': {'doublestopped': [], 'doublestopping': [], 'doublestops': []},
 'doublestorey': {'doublestoreyed': []},
 'doublestori': {'doublestoried': [], 'doublestory': []},
 'doublestrand': {'doublestranded': []},
 'doublestranded': {'doublestrandedness': []},
 'doublestrik': {'doublestrike': []},
 'doublestring': {'doublestringed': []},
 'doublestrok': {'doublestroke': []},
 'doublesuct': {'doublesuction': []},
 'doublesuicid': {'doublesuicide': []},
 'doublesurfac': {'doublesurface': []},
 'doublet': ['doubleted', 'doubletted', 'doubletting'],
 'doubletail': {'doubletailed': []},
 'doubletak': {'doubletake': ['doubletakes']},
 'doubletake': ['doubletakes'],
 'doubletalk': {'doubletalked': [], 'doubletalker': [], 'doubletalking': []},
 'doubletap': {'doubletaper': ['doubletapered']},
 'doubletaper': ['doubletapered'],
 'doubleteam': {'doubleteamed': [], 'doubleteaming': []},
 'doubleth': {'doublethe': []},
 'doublethick': {'doublethickness': []},
 'doublethink': {'doublethinkers': [], 'doublethinking': []},
 'doublethread': {'doublethreaded': []},
 'doubleti': {'doubletier': ['doubletiered']},
 'doubletier': ['doubletiered'],
 'doubletim': {'doubletime': ['doubletimed'], 'doubletiming': []},
 'doubletime': ['doubletimed'],
 'doubletip': {'doubletipped': []},
 'doubletmak': {'doubletmakers': []},
 'doubletolongbit': {'doubletolongbits': []},
 'doubleton': ['doubletone'],
 'doubletongu': {'doubletongue': ['doubletongued'], 'doubletonguing': []},
 'doubletongue': ['doubletongued'],
 'doubletooth': {'doubletoothed': []},
 'doubletop': {'doubletopped': []},
 'doubletow': {'doubletowered': []},
 'doubletrack': {'doubletracked': [], 'doubletracking': [], 'doubletracks': []},
 'doubletransgen': {'doubletransgenic': []},
 'doubletre': {'doubletree': []},
 'doublett': {'doublette': ['doublettes'], 'doubletts': []},
 'doublette': ['doublettes'],
 'doubletub': {'doubletube': ['doubletubed']},
 'doubletube': ['doubletubed'],
 'doubletun': {'doubletuned': []},
 'doubleturret': {'doubleturreted': []},
 'doubletwist': {'doubletwisted': []},
 'doubleunderlin': {'doubleunderlined': []},
 'doublevalu': {'doublevalue': ['doublevalued']},
 'doublevalue': ['doublevalued'],
 'doublevis': {'doublevision': []},
 'doublevo': {'doublevoiced': [], 'doublevoicing': []},
 'doublevoiced': {'doublevoicedness': []},
 'doublevolum': {'doublevolume': []},
 'doublew': {'doublewing': []},
 'doublewal': {'doublewall': ['doublewalled']},
 'doublewall': ['doublewalled'],
 'doublewav': {'doublewave': []},
 'doubleweav': {'doubleweave': []},
 'doublewedg': {'doublewedge': []},
 'doubleweight': {'doubleweighted': []},
 'doublewel': {'doublewell': []},
 'doublewhammi': {'doublewhammy': []},
 'doublewid': {'doublewide': ['doublewides']},
 'doublewide': ['doublewides'],
 'doublewindow': {'doublewindows': []},
 'doublewing': {'doublewinged': []},
 'doublewir': {'doublewire': []},
 'doublewishbon': {'doublewishbone': []},
 'doubleword': {'doublewords': []},
 'doublework': {'doubleworked': [], 'doubleworking': []},
 'doublewrap': {'doublewrapped': []},
 'doubley': {'doubleyou': []},
 'doubleyolk': {'doubleyolked': []},
 'doubli': {'doublie': [], 'doubly': []},
 'doublingth': {'doublingthe': []},
 'doublon': {'doublons': []},
 'doubloon': {'doubloon': []},
 'doublur': {'doublure': ['doublures']},
 'doublure': ['doublures'],
 'doublycharg': {'doublycharged': []},
 'doublyconnect': {'doublyconnected': []},
 'doublycurv': {'doublycurved': []},
 'doublydegener': {'doublydegenerate': []},
 'doublyion': {'doublyionized': []},
 'doublylabel': {'doublylabeled': [], 'doublylabelled': []},
 'doublylink': {'doublylinked': []},
 'doublyoccupi': {'doublyoccupied': []},
 'doublyperiod': {'doublyperiodic': []},
 'doublyrefract': {'doublyrefracting': []},
 'douboi': {'doubois': []},
 'doubr': {'doubre': ['doubred'], 'doubrful': [], 'doubrs': []},
 'doubravski': {'doubravsky': []},
 'doubre': ['doubred'],
 'doubrer': {'doubrere': []},
 'doubro': {'doubros': []},
 'doubrovski': {'doubrovsky': []},
 'doubrowski': {'doubrowsky': []},
 'doubt': ['doubte',
           'doubtes',
           'doubted',
           'doubtful',
           'doubting',
           'doubtings',
           'doubtfuls',
           'doubtfully',
           'doubtfulness'],
 'doubta': {'doubtas': []},
 'doubtabl': {'doubtable': []},
 'doubtanc': {'doubtance': []},
 'doubtcdli': {'doubtcdly': []},
 'doubtedlessli': {'doubtedlessly': []},
 'doubtedli': {'doubtedly': []},
 'doubteful': {'doubtefull': []},
 'doubteou': {'doubteous': []},
 'doubter': {'doubter': []},
 'doubtessli': {'doubtessly': []},
 'doubteus': {'doubteuse': ['doubteuses']},
 'doubteuse': ['doubteuses'],
 'doubtfir': {'doubtfire': []},
 'doubtfl': {'doubtfle': []},
 'doubtfre': {'doubtfree': []},
 'doubtftr': {'doubtftre': []},
 'doubtful': {'doubtfull': ['doubtfuller', 'doubtfullness']},
 'doubtfull': ['doubtfuller', 'doubtfullness'],
 'doubtfulln': {'doubtfullnes': []},
 'doubtfullook': {'doubtfullooking': []},
 'doubtfuln': {'doubtfulnes': []},
 'doubtfulness': {'doubtfulnesse': []},
 'doubti': {'doubtie': [], 'doubtis': [], 'doubty': []},
 'doubtiessli': {'doubtiessly': []},
 'doubting': {'doubtinge': []},
 'doubtingli': {'doubtingly': []},
 'doubtl': {'doubtle': ['doubtles']},
 'doubtle': {'doubtlees': []},
 'doubtlea': {'doubtleas': []},
 'doubtlef': {'doubtlefs': []},
 'doubtlei': {'doubtleis': []},
 'doubtlel': {'doubtlels': []},
 'doubtles': {'doubtlese': []},
 'doubtlesli': {'doubtlesly': []},
 'doubtless': {'doubtlesse': ['doubtlesses'], 'doubtlessness': []},
 'doubtlesse': ['doubtlesses'],
 'doubtlessli': {'doubtlessly': []},
 'doubtlet': {'doubtlets': []},
 'doubtli': {'doubtly': []},
 'doubton': {'doubtons': []},
 'doubtsom': {'doubtsome': []},
 'doubtsulli': {'doubtsully': []},
 'doubtth': {'doubtthe': []},
 'doubtwheth': {'doubtwhether': []},
 'doubu': {'doubus': []},
 'douc': {'douce': ['douces', 'douced', 'doucely', 'douceness'],
          'doucing': [],
          'doucs': []},
 'douca': {'doucas': []},
 'doucain': {'doucaine': []},
 'doucast': {'doucaster': []},
 'douce': ['douces', 'douced', 'doucely', 'douceness'],
 'douceatr': {'douceatre': []},
 'doucegrov': {'doucegrove': []},
 'doucelett': {'doucelette': []},
 'doucelin': {'douceline': []},
 'doucer': {'doucere': []},
 'doucerett': {'doucerette': []},
 'doucereu': {'doucereus': []},
 'doucereus': {'doucereuse': ['doucereuses']},
 'doucereuse': ['doucereuses'],
 'doucet': {'doucets': []},
 'doucett': {'doucette': ['doucettes']},
 'doucette': ['doucettes'],
 'douceur': {'douceurs': []},
 'douch': {'douche': ['douched'], 'douching': ['douchings']},
 'douche': ['douched'],
 'douchebag': {'douchebags': []},
 'doucherti': {'doucherty': []},
 'douchett': {'douchette': []},
 'doucheur': {'doucheurs': []},
 'douchi': {'douchy': []},
 'douching': ['douchings'],
 'douchti': {'douchty': []},
 'douci': {'doucie': [], 'doucy': []},
 'doucin': {'doucine': []},
 'doucla': {'douclas': []},
 'doucment': {'doucments': []},
 'doucouliago': {'doucouliagos': []},
 'doucour': {'doucoure': []},
 'doucu': {'doucus': []},
 'doud': {'doude': ['douded'], 'douds': []},
 'doude': ['douded'],
 'doudeauvil': {'doudeauville': ['doudeauvilles']},
 'doudeauville': ['doudeauvilles'],
 'doudel': {'doudell': []},
 'douden': {'doudenal': []},
 'douder': {'douders': []},
 'doudevil': {'doudeville': []},
 'doudi': {'doudie': [], 'doudy': []},
 'doudl': {'doudle': [], 'doudling': []},
 'doudlebi': {'doudleby': []},
 'doudou': {'doudous': []},
 'doudouc': {'doudouce': []},
 'doue': {'doues': []},
 'douee': {'douees': []},
 'douegat': {'douegate': []},
 'douel': {'douele': []},
 'douela': {'douelas': []},
 'douell': {'douelle': []},
 'douen': {'douens': []},
 'douenc': {'douence': []},
 'douer': {'douere': []},
 'douesp': {'douespe': []},
 'douess': {'douesse': []},
 'doufa': {'doufas': []},
 'douffiagu': {'douffiagues': []},
 'doug': {'douge': [], 'dougs': []},
 "doug'a": {"doug'as": []},
 'douga': {'dougas': []},
 'dougado': {'dougados': []},
 'dougal': {'dougall': ['dougalli', 'dougalls'], 'dougals': []},
 'dougall': ['dougalli', 'dougalls'],
 'dougan': {'dougans': []},
 'dougari': {'dougary': []},
 'dougdal': {'dougdale': []},
 'dougeni': {'dougenis': []},
 'dougeri': {'dougery': []},
 'dougerti': {'dougerty': []},
 'dougfa': {'dougfas': []},
 'dougght': {'dougghte': []},
 'douggi': {'douggie': []},
 'douggla': {'dougglas': []},
 'dough': ['doughed', 'doughing'],
 'doughal': {'doughall': []},
 'dougharti': {'dougharty': []},
 'doughbal': {'doughball': ['doughballs']},
 'doughball': ['doughballs'],
 'doughbelli': {'doughbelly': []},
 'doughbi': {'doughby': []},
 'doughbird': {'doughbirds': []},
 'doughboy': {'doughboy': []},
 'doughcak': {'doughcake': ['doughcakes']},
 'doughcake': ['doughcakes'],
 'doughcloyn': {'doughcloyne': []},
 'dougheri': {'doughery': []},
 'dougherti': {'dougherty': ['doughertys']},
 'dougherty': ['doughertys'],
 'dougheti': {'doughety': []},
 'doughfac': {'doughface': ['doughfaces', 'doughfaced', 'doughfaceism']},
 'doughface': ['doughfaces', 'doughfaced', 'doughfaceism'],
 'doughfoot': {'doughfoots': []},
 'doughgi': {'doughgies': []},
 'doughgirl': {'doughgirls': []},
 'doughgod': {'doughgods': []},
 'doughhead': {'doughheads': []},
 'doughi': {'doughie': [], 'doughiness': [], 'doughis': [], 'doughy': []},
 'doughili': {'doughily': []},
 'doughla': {'doughlas': []},
 'doughlik': {'doughlike': []},
 'doughmak': {'doughmaker': [], 'doughmaking': []},
 'doughmor': {'doughmore': []},
 'doughnut': ['doughnutting'],
 'doughnutlik': {'doughnutlike': []},
 'doughnutshap': {'doughnutshaped': []},
 'doughoff': {'doughoffering': []},
 'dought': {'doughte': ['doughted'], 'doughtful': [], 'doughts': []},
 'doughte': ['doughted'],
 'doughter': {'doughters': []},
 'doughteri': {'doughtery': []},
 'doughterti': {'doughterty': []},
 'doughti': {'doughtie': ['doughties'],
             'doughtiness': [],
             'doughty': ['doughtys']},
 'doughtie': ['doughties'],
 'doughtili': {'doughtily': []},
 'doughtnut': {'doughtnuts': []},
 'doughtr': {'doughtres': []},
 'doughtri': {'doughtry': []},
 'doughty': {'doughtye': []},
 'doughtywyli': {'doughtywylie': []},
 'dougi': {'dougie': ['dougies'], 'dougy': []},
 'dougia': {'dougias': []},
 'dougiama': {'dougiamas': []},
 'dougie': ['dougies'],
 'dougil': {'dougill': []},
 'dougja': {'dougjas': []},
 'dougk': {'dougks': []},
 'dougl': {'dougle': ['dougles'], 'dougls': []},
 'dougla': {'douglae': [], 'douglas': []},
 'douglaa': {'douglaas': []},
 'douglaf': {'douglafs': []},
 'douglar': {'douglarization': []},
 'douglaris': {'douglarisation': []},
 'douglas': ['douglase', 'douglasism'],
 'douglasdal': {'douglasdale': []},
 'douglasfir': {'douglasfirs': []},
 'douglashom': {'douglashome': []},
 'douglasi': {'douglasie': []},
 'douglasit': {'douglasite': ['douglasites']},
 'douglasite': ['douglasites'],
 'douglaspenn': {'douglaspennant': []},
 'douglass': ['douglasse'],
 'douglassi': {'douglassis': []},
 'douglassvil': {'douglassville': []},
 'douglasvil': {'douglasville': []},
 'dougle': ['dougles'],
 'dougli': {'douglis': []},
 'dougln': {'douglns': []},
 'douglo': {'douglos': []},
 'douglou': {'douglous': []},
 'douglu': {'douglus': []},
 'dougnut': {'dougnuts': []},
 'dougri': {'dougrie': []},
 'dougta': {'dougtas': []},
 'dougu': {'dougue': [], 'dougus': []},
 'douh': {'douhe': [], 'douhs': []},
 'douhair': {'douhaire': []},
 'douherti': {'douherty': []},
 'douhet': {'douhetism': []},
 'douhl': {'douhle': ['douhled', 'douhles', 'douhleness'], 'douhling': []},
 'douhle': ['douhled', 'douhles', 'douhleness'],
 'douhli': {'douhly': []},
 'douht': {'douhted': [], 'douhtful': [], 'douhting': [], 'douhts': []},
 'doui': {'douis': []},
 'douill': {'douille': ['douilles']},
 'douille': ['douilles'],
 'douillet': {'douillets': []},
 'douillett': {'douillette': ['douillettes']},
 'douillette': ['douillettes'],
 'douilli': {'douilly': []},
 'douim': {'douimes': []},
 'douimor': {'douimore': []},
 'douin': {'douine': [], 'douins': []},
 'douk': {'douke': ['douked'], 'douking': [], 'douks': []},
 'douka': {'doukas': []},
 'doukaki': {'doukakis': []},
 'douke': ['douked'],
 'doukelli': {'doukellis': []},
 'douketi': {'douketis': []},
 'douketio': {'douketios': []},
 'doukhabor': {'doukhabors': []},
 'doukhobor': {'doukhoborism': [], 'doukhobors': []},
 'doukhobour': {'doukhobours': []},
 'doukidi': {'doukidis': []},
 'doukobor': {'doukobors': []},
 'doukogl': {'doukoglou': []},
 'doukour': {'doukoure': []},
 'doul': {'doule': ['doules'], 'douling': [], 'douls': []},
 'doula': {'doula': []},
 'douladour': {'douladoure': []},
 'doulami': {'doulamis': []},
 'doulandu': {'doulandus': []},
 'doulb': {'doulbe': []},
 'doulc': {'doulce': ['doulces', 'doulcely']},
 'doulce': ['doulces', 'doulcely'],
 'doule': ['doules'],
 'douleia': {'douleias': []},
 'doulen': {'doulens': []},
 'douleuet': {'douleuete': []},
 'douleur': {'douleurs': []},
 'douleureus': {'douleureuse': ['douleureuses']},
 'douleureuse': ['douleureuses'],
 'doulev': {'doulevant': [], 'doulevent': []},
 'doulga': {'doulgas': []},
 'doulgeri': {'doulgeris': []},
 'douli': {'doulie': [], 'doulis': [], 'douly': []},
 'douligeri': {'douligeris': []},
 'doulil': {'doulile': []},
 'doull': {'doulle': [], 'doulls': []},
 'doullen': {'doullens': []},
 'doulo': {'doulos': []},
 'doulocraci': {'doulocracy': []},
 'doulou': {'doulous': []},
 'doulour': {'doulours': []},
 'douloureus': {'douloureuse': ['douloureuses', 'douloureusement']},
 'douloureuse': ['douloureuses', 'douloureusement'],
 'doult': {'doulting': []},
 'doulton': {'doultons': []},
 'doultonwar': {'doultonware': []},
 'doulu': {'doulus': []},
 'doum': {'doume': ['doumes'], 'douming': [], 'doums': []},
 'douma': {'doumas': []},
 'doumani': {'doumanis': [], 'doumany': []},
 'doumayr': {'doumayrou': []},
 'doumb': {'doumbe': []},
 'doumbek': {'doumbeks': []},
 'doumcrgu': {'doumcrgue': []},
 'doume': ['doumes'],
 'doumeingt': {'doumeingts': []},
 'doumeng': {'doumenge': []},
 'doument': {'doumentation': [], 'douments': []},
 'doumer': {'doumere': []},
 'doumerg': {'doumerge': []},
 'doumergu': {'doumergue': ['doumergues']},
 'doumergue': ['doumergues'],
 'doumerqu': {'doumerque': []},
 'doumetio': {'doumetios': []},
 'doumfal': {'doumfall': []},
 'doumi': {'doumie': []},
 'doumouri': {'doumourier': []},
 'doumpo': {'doumpos': []},
 'doumshir': {'doumshire': []},
 'doumward': {'doumwards': []},
 'doun': {'doune': ['dounes', 'douned'], 'douning': [], 'douns': []},
 'douna': {'dounas': []},
 'dounan': {'dounans': []},
 'dounbi': {'dounby': []},
 'dounc': {'dounce': ['dounced', 'dounces'], 'douncing': []},
 'dounce': ['dounced', 'dounces'],
 'dounchi': {'dounchis': []},
 'douncom': {'douncome': []},
 'dound': {'dounded': [], 'dounding': [], 'dounds': []},
 'doundari': {'doundaries': [], 'doundary': []},
 'doundoulaki': {'doundoulakis': []},
 'doune': ['dounes', 'douned'],
 'dounel': {'dounell': []},
 'dounesid': {'douneside': []},
 'doung': {'dounge': []},
 'dounghil': {'dounghill': []},
 'douni': {'dounie': [], 'dounis': [], 'douny': []},
 'dounia': {'dounias': []},
 'dounou': {'dounous': []},
 'dounta': {'dountas': []},
 'dounti': {'dounty': []},
 'dountri': {'dountries': [], 'dountry': []},
 'douol': {'douole': ['douoled']},
 'douola': {'douolas': []},
 'douole': ['douoled'],
 'douom': {'douoms': []},
 'douot': {'douoted': [], 'douotful': [], 'douots': []},
 'doup': {'doupe': [], 'douping': [], 'doups': []},
 'doupdat': {'doupdate': []},
 'doupl': {'douple': []},
 'doupla': {'douplas': []},
 'douponc': {'douponce': []},
 'doupovsk': {'doupovske': []},
 'douqla': {'douqlas': []},
 'douqu': {'douque': []},
 'douquett': {'douquette': []},
 'dour': {'doure': ['doures', 'doured'],
          'douring': [],
          'dourness': [],
          'dours': []},
 'doura': {'doura': []},
 'dourad': {'dourade': []},
 'dourada': {'douradas': []},
 'dourado': {'dourados': []},
 'dourador': {'douradores': []},
 'douraeuropo': {'douraeuropos': []},
 'douraki': {'dourakis': []},
 'dourakin': {'dourakine': []},
 'dourane': {'douranee': ['douranees']},
 'douranee': ['douranees'],
 'douratso': {'douratsos': []},
 'dourb': {'dourbes': []},
 'dourbi': {'dourbie': []},
 'dourc': {'dource': []},
 'dourci': {'dourcy': []},
 'dourdoureka': {'dourdourekas': []},
 'doure': {'douree': []},
 'douredour': {'douredoure': []},
 'dourfac': {'dourfaced': []},
 'dourg': {'dourges': []},
 'dourgeoi': {'dourgeois': []},
 'dourgn': {'dourgne': []},
 'douri': {'dourie': [], 'douris': [], 'doury': []},
 'dourida': {'douridas': []},
 'douril': {'dourille': []},
 'dourin': {'dourine': ['dourines']},
 'dourine': ['dourines'],
 'dourisbour': {'dourisboure': []},
 'dourl': {'dourle': ['dourles']},
 'dourla': {'dourlas': []},
 'dourlach': {'dourlachs': []},
 'dourlan': {'dourlans': []},
 'dourle': ['dourles'],
 'dourlen': {'dourlens': []},
 'dourler': {'dourlers': []},
 'dourli': {'dourly': []},
 'dourlook': {'dourlooking': []},
 'dourn': {'dourne': ['dournes']},
 'dourne': ['dournes'],
 'douro': {'douros': []},
 'douroucouli': {'douroucouli': []},
 'dourri': {'dourry': []},
 'dours': {'dourse': []},
 'dourt': {'dourte': [], 'dourts': []},
 'dourth': {'dourthe': []},
 'dourvil': {'dourville': []},
 'dous': {'douse': ['doused', 'douses', 'dousely'], 'dousing': []},
 'dousa': {'dousae': [], 'dousas': []},
 'dousch': {'dousche': []},
 'dousdeb': {'dousdebes': []},
 'douse': ['doused', 'douses', 'dousely'],
 'douser': {'dousers': []},
 'douskali': {'douskalis': []},
 'dousla': {'douslas': []},
 'dousli': {'dously': []},
 'dousman': {'dousmanes': [], 'dousmans': []},
 'dousmani': {'dousmanis': []},
 'dousrla': {'dousrlas': []},
 'douss': {'dousse': []},
 'doussantouss': {'doussantousse': []},
 'doussi': {'doussie': [], 'doussis': []},
 'doussier': {'doussiere': []},
 'doussinagu': {'doussinague': []},
 'doust': {'douste': []},
 'dousteblazi': {'dousteblazy': []},
 'dousterswivel': {'dousterswivels': []},
 'dout': {'doute': ['douted', 'doutes'],
          'doutful': [],
          'douting': [],
          'douts': [],
          'doutted': []},
 'doutai': {'doutais': []},
 'doutanc': {'doutance': []},
 'doutb': {'doutbful': []},
 'doutch': {'doutche': []},
 'doute': {'doutee': []},
 'doutel': {'douteles': [], 'doutelle': []},
 'doutele': {'doutelees': []},
 'douter': {'douterent': [], 'douters': []},
 'douteroi': {'douterois': []},
 'douteron': {'douterons': []},
 'douteus': {'douteuse': ['douteuses', 'douteusement']},
 'douteuse': ['douteuses', 'douteusement'],
 'doutful': {'doutfull': []},
 'douthat': {'douthats': []},
 'douthit': {'douthits': []},
 'douthwait': {'douthwaite': []},
 'douti': {'doutie': [], 'doutis': [], 'douty': []},
 'doution': {'doutions': []},
 'doutl': {'doutle': ['doutles']},
 'doutle': ['doutles'],
 'doutless': {'doutlesse': []},
 'douto': {'doutos': []},
 'doutoi': {'doutois': []},
 'douton': {'doutons': []},
 'doutor': {'doutores': []},
 'doutr': {'doutre': []},
 'doutra': {'doutras': []},
 'doutrebent': {'doutrebente': []},
 'doutrel': {'doutrelant': []},
 'doutrelain': {'doutrelaine': []},
 'doutrelign': {'doutreligne': []},
 'doutremen': {'doutremens': []},
 'doutressoul': {'doutressoulle': []},
 'doutrina': {'doutrinas': []},
 'doutro': {'doutros': []},
 'doutso': {'doutsos': []},
 'doutt': {'doutte': []},
 'douula': {'douulas': []},
 'douv': {'douve': ['douves']},
 'douva': {'douvas': []},
 'douvain': {'douvaine': []},
 'douve': ['douves'],
 'douvier': {'douviers': []},
 'douvil': {'douvill': ['douville']},
 'douvill': ['douville'],
 'douvilleicera': {'douvilleiceras': []},
 'douvilli': {'douvillier': []},
 'douvilt': {'douvilte': []},
 'douvr': {'douvre': ['douvres']},
 'douvre': ['douvres'],
 'douvri': {'douvry': []},
 'douw': {'douwe': ['douwes'], 'douws': []},
 'douwa': {'douwas': []},
 'douwe': ['douwes'],
 'douyer': {'douyere': []},
 'douyla': {'douylas': []},
 'douz': {'douze': ['douzes']},
 'douzain': {'douzaine': ['douzaines'], 'douzains': []},
 'douzaine': ['douzaines'],
 'douze': ['douzes'],
 'douzen': {'douzens': []},
 'douzeni': {'douzenier': ['douzeniers'], 'douzenis': []},
 'douzenier': ['douzeniers'],
 'douzep': {'douzepers': []},
 'douzeri': {'douzery': []},
 'douzett': {'douzette': []},
 'douzi': {'douzy': []},
 'douziem': {'douzieme': ['douziemes']},
 'douzieme': ['douziemes'],
 'douziesm': {'douziesme': []},
 'douziim': {'douziime': []},
 'douzina': {'douzinas': []},
 'dov': {'dovs': []},
 "dov'": {"dov'e": []},
 'dova': {'dovas': []},
 'doval': {'dovale': [], 'dovall': ['dovalle']},
 'dovall': ['dovalle'],
 'dovargan': {'dovarganes': []},
 'dovat': {'dovator': []},
 'dovatyp': {'dovatype': []},
 'dovbl': {'dovble': []},
 'dovci': {'dovcy': []},
 'dove': ['doved', 'dovee', 'doveli'],
 "dove'": {"dove's": []},
 'dovebar': {'dovebars': []},
 'dovebridg': {'dovebridge': []},
 'dovecoat': {'dovecoats': []},
 'dovecolor': {'dovecolored': []},
 'dovecolour': {'dovecoloured': []},
 'dovecot': {'dovecote': [], 'dovecots': []},
 'doved': {'dovede': []},
 'dovedal': {'dovedale': ['dovedales']},
 'dovedale': ['dovedales'],
 'dovedel': {'dovedell': []},
 'doveg': {'dovegate': []},
 'dovehil': {'dovehill': []},
 'dovehol': {'doveholes': []},
 'dovehous': {'dovehouse': ['dovehouses']},
 'dovehouse': ['dovehouses'],
 'doveish': {'doveishness': []},
 'doveki': {'dovekie': []},
 'dovel': {'doveling': ['dovelings'],
           'dovell': ['dovells', 'dovelle'],
           'dovels': []},
 'dovelet': {'dovelets': []},
 'dovelik': {'dovelike': []},
 'doveling': ['dovelings'],
 'dovell': ['dovells', 'dovelle'],
 'dovelop': {'dovelope': ['doveloped', 'dovelopement'],
             'doveloping': [],
             'dovelopment': [],
             'dovelops': []},
 'dovelope': ['doveloped', 'dovelopement'],
 'dovelopn': {'dovelopnent': []},
 'doven': {'dovened': [], 'dovener': [], 'dovening': []},
 'dovenaldu': {'dovenaldus': []},
 'dovenbarg': {'dovenbarger': []},
 'dovenbi': {'dovenby': []},
 'dovenmuehl': {'dovenmuehle': []},
 'dovent': {'doventer': []},
 'dover': ['dovere', 'dovered', 'dovering'],
 'dovercalai': {'dovercalais': []},
 'dovercastl': {'dovercastle': []},
 'doverdal': {'doverdale': []},
 'doverebb': {'doverebbe': []},
 'doveri': {'doverie': [], 'dovery': []},
 'doveridg': {'doveridge': []},
 'doverit': {'doverites': []},
 'doverl': {'doverle': []},
 'dovern': {'doverne': [], 'dovernment': []},
 'doverosament': {'doverosamente': []},
 'doverpubl': {'doverpublications': []},
 'doverrebb': {'doverrebbe': []},
 'dovers': {'doverse': []},
 'doverspik': {'doverspike': []},
 'doverti': {'doverty': []},
 'dovesel': {'dovesellers': []},
 'doveshap': {'doveshaped': []},
 'dovess': {'dovesse': []},
 'dovest': {'doveste': []},
 'dovesvil': {'dovesville': []},
 'dovet': {'dovete': []},
 'dovetail': ['dovetailer',
              'dovetailed',
              'dovetailers',
              'dovetailing',
              'dovetailings'],
 'dovetailed': {'dovetailedness': []},
 'dovetailshap': {'dovetailshaped': []},
 'doveton': {'dovetons': []},
 'dovetonsil': {'dovetonsils': []},
 'dovett': {'dovette': []},
 'dovev': {'dovevate': []},
 'dovewe': {'doveweed': []},
 'dovewing': {'dovewinged': []},
 'dovey': {'doveyness': [], 'doveys': []},
 'dovgalevski': {'dovgalevsky': []},
 'dovgla': {'dovglas': []},
 'dovi': {'dovie': ['dovies'], 'dovis': [], 'dovy': []},
 'doviat': {'doviation': []},
 'dovic': {'dovice': ['dovices']},
 'dovice': ['dovices'],
 'dovico': {'dovicos': []},
 'dovid': {'dovids': []},
 'dovie': ['dovies'],
 'dovil': {'dovile': [], 'doville': [], 'dovils': []},
 'dovin': {'dovine': []},
 'dovis': {'dovise': ['dovised']},
 'dovise': ['dovised'],
 'dovish': {'dovishness': []},
 'dovishli': {'dovishly': []},
 'dovizi': {'dovizie': []},
 'dovkant': {'dovkants': []},
 'dovl': {'dovle': []},
 'dovm': {'dovme': ['dovmes'], 'dovming': [], 'dovms': []},
 'dovme': ['dovmes'],
 'dovmi': {'dovmie': []},
 'dovmshir': {'dovmshire': []},
 'dovmward': {'dovmwards': []},
 'dovn': {'dovne': []},
 'dovnikov': {'dovnikovic': []},
 'dovo': {'dovos': []},
 'dovod': {'dovode': []},
 'dovolop': {'dovoloped': [], 'dovoloping': [], 'dovolopment': []},
 'dovolv': {'dovolved': []},
 'dovot': {'dovote': ['dovoted', 'dovotes'],
           'dovoting': [],
           'dovotion': ['dovotions', 'dovotional']},
 'dovote': {'dovotee': ['dovotees']},
 'dovoted': {'dovotedness': []},
 'dovotee': ['dovotees'],
 'dovotion': ['dovotions', 'dovotional'],
 'dovour': {'dovouring': []},
 'dovr': {'dovre': ['dovres'], 'dovring': []},
 'dovre': ['dovres'],
 'dovrebb': {'dovrebbe': []},
 'dovrefel': {'dovrefell': []},
 'dovrefjel': {'dovrefjell': []},
 'dovrefjeld': {'dovrefjelds': []},
 'dovrest': {'dovreste': []},
 'dovret': {'dovrete': []},
 'dovroli': {'dovrolis': []},
 'dovski': {'dovsky': []},
 'dovunqu': {'dovunque': []},
 'dovut': {'dovute': []},
 'dovvel': {'dovvell': []},
 'dovvl': {'dovvling': []},
 'dovvn': {'dovvne': ['dovvnes']},
 'dovvne': ['dovvnes'],
 'dovvni': {'dovvnie': []},
 'dovyali': {'dovyalis': []},
 'dovyda': {'dovydaitis': []},
 'dovydena': {'dovydenas': []},
 'dow': {'dowe': ['dowes', 'dowed', 'doweli'],
         'dowing': [],
         'downess': [],
         'dows': []},
 "dow'ri": {"dow'ry": []},
 'dowa': {'dowas': []},
 'dowabl': {'dowable': []},
 'dowag': {'dowage': ['dowager', 'dowagering']},
 'dowage': ['dowager', 'dowagering'],
 'dowager': {'dowagerism': []},
 'dowagerli': {'dowagerly': []},
 'dowagerlik': {'dowagerlike': []},
 'dowair': {'dowaire': []},
 'dowak': {'dowaks': []},
 'dowal': {'dowall': ['dowally'], 'dowals': []},
 'dowalibi': {'dowaliby': []},
 'dowall': ['dowally'],
 'dowanhil': {'dowanhill': []},
 'dowar': {'dowars': []},
 'doward': {'dowards': []},
 'dowari': {'dowary': []},
 'dowas': {'dowaser': []},
 'dowayo': {'dowayos': []},
 'dowbil': {'dowbill': []},
 'dowbl': {'dowble': ['dowbled']},
 'dowble': ['dowbled'],
 'dowblen': {'dowblenes': []},
 'dowbrand': {'dowbrands': []},
 'dowbridg': {'dowbridge': []},
 'dowbt': {'dowbte': ['dowbted']},
 'dowbte': ['dowbted'],
 'dowbtful': {'dowbtfull': []},
 'dowc': {'dowce': []},
 'dowcemer': {'dowcemere': []},
 'dowcet': {'dowcets': []},
 'dowcid': {'dowcide': []},
 'dowcorn': {'dowcorning': []},
 'dowd': {'dowde': ['dowdes'], 'dowding': [], 'dowds': []},
 'dowdal': {'dowdale': [], 'dowdall': ['dowdalls']},
 'dowdall': ['dowdalls'],
 'dowdalp': {'dowdalps': []},
 'dowdcswel': {'dowdcswell': []},
 'dowde': {'dowdee': []},
 'dowdel': {'dowdell': []},
 'dowden': {'dowdens': []},
 'dowdeswcl': {'dowdeswcll': []},
 'dowdeswel': {'dowdeswell': ['dowdeswells']},
 'dowdeswell': ['dowdeswells'],
 'dowdeswelp': {'dowdeswelps': []},
 'dowdi': {'dowdie': [], 'dowdiness': [], 'dowdy': []},
 'dowdili': {'dowdily': []},
 'dowdl': {'dowdle': []},
 'dowdswel': {'dowdswell': []},
 'dowdylook': {'dowdylooking': []},
 'dowe': {'dowee': []},
 'doweel': {'doweels': []},
 'dowel': ['dowell', 'dowells', 'doweled', 'dowelled', 'doweling', 'dowelling'],
 'dowelf': {'dowelfs': []},
 'dowelhol': {'dowelholes': []},
 'dowelp': {'dowelps': []},
 'dowelpin': {'dowelpins': []},
 'dowelt': {'dowelts': []},
 'dowen': {'dowens': []},
 'dower': ['dowere', 'dowered', 'dowerful', 'dowering'],
 'doweress': {'doweresses': []},
 'dowerhous': {'dowerhouse': []},
 'doweri': {'dowery': []},
 'dowerland': {'dowerlands': []},
 'dowf': {'dowfe': []},
 'dowfal': {'dowfall': []},
 'dowflak': {'dowflake': []},
 'dowfum': {'dowfume': []},
 'dowg': {'dowgs': []},
 'dowgal': {'dowgall': []},
 'dowgat': {'dowgate': []},
 'dowghter': {'dowghters': []},
 'dowghti': {'dowghty': []},
 'dowghty': {'dowghtye': []},
 'dowgil': {'dowgill': []},
 'dowgla': {'dowglas': []},
 'dowglac': {'dowglace': []},
 'dowglass': {'dowglasse': []},
 'dowhatev': {'dowhatever': []},
 'dowhil': {'dowhile': [], 'dowhill': []},
 'dowhow': {'dowhower': []},
 'dowi': {'dowie': ['dowies'], 'dowiing': [], 'dowis': [], 'dowy': []},
 'dowicid': {'dowicide': ['dowicides']},
 'dowicide': ['dowicides'],
 'dowie': ['dowies'],
 'dowieit': {'dowieite': ['dowieites']},
 'dowieite': ['dowieites'],
 'dowii': {'dowiies': []},
 'dowil': {'dowill': []},
 'dowin': {'dowine': []},
 'dowitch': {'dowitcher': []},
 'dowje': {'dowjee': []},
 'dowjon': {'dowjones': []},
 'dowkin': {'dowkins': []},
 'dowl': {'dowle': ['dowles', 'dowled'], 'dowling': ['dowlings'], 'dowls': []},
 'dowla': {'dowlas': []},
 'dowlai': {'dowlais': []},
 'dowlal': {'dowlals': []},
 'dowlan': {'dowlans': []},
 'dowland': {'dowland': []},
 'dowld': {'dowlding': []},
 'dowle': ['dowles', 'dowled'],
 'dowler': {'dowlers': []},
 'dowli': {'dowly': []},
 'dowlin': {'dowline': []},
 'dowling': ['dowlings'],
 'dowload': {'dowloaded': [], 'dowloading': []},
 'dowlutpor': {'dowlutpore': []},
 'dowm': {'dowme': []},
 'dowment': {'dowments': []},
 'dowmet': {'dowmetal': ['dowmetals']},
 'dowmetal': ['dowmetals'],
 'dowmvard': {'dowmvards': []},
 'down': ['downe',
          'downed',
          'downes',
          'downing',
          'downful',
          'downness',
          'downeing',
          'downelying'],
 "down'": {"down's": []},
 'downa': {'downas': []},
 'downabl': {'downable': []},
 'downag': {'downage': []},
 'downal': {'downall': []},
 'downam': {'downame': []},
 'downan': {'downans': []},
 'downard': {'downards': []},
 'downbear': {'downbearing': [], 'downbears': []},
 'downbeat': ['downbeating'],
 'downbend': {'downbending': []},
 'downbi': {'downby': []},
 'downbow': {'downbowed': [], 'downbowing': [], 'downbows': []},
 'downbreak': {'downbreaking': [], 'downbreaks': []},
 'downbuckl': {'downbuckle': ['downbuckles', 'downbuckled'],
               'downbuckling': []},
 'downbuckle': ['downbuckles', 'downbuckled'],
 'downbuild': {'downbuilding': []},
 'downburst': {'downbursts': []},
 'downc': {'downcs': []},
 'downcal': {'downcalls': []},
 'downcard': {'downcards': []},
 'downcas': {'downcase': []},
 'downcast': ['downcasted', 'downcasting', 'downcastness', 'downcastings'],
 'downcastl': {'downcastle': []},
 'downciti': {'downcity': []},
 'downclass': {'downclassing': []},
 'downclimb': {'downclimbed': [], 'downclimbing': []},
 'downcod': {'downcode': ['downcoded'], 'downcoding': []},
 'downcode': ['downcoded'],
 'downcom': {'downcome': ['downcomer', 'downcomers'], 'downcoming': []},
 'downcome': ['downcomer', 'downcomers'],
 'downconvers': {'downconversion': ['downconversions']},
 'downconversion': ['downconversions'],
 'downconvert': {'downconverted': [],
                 'downconverter': ['downconverters'],
                 'downconverting': [],
                 'downconverts': []},
 'downconverter': ['downconverters'],
 'downcor': {'downcore': []},
 'downcount': {'downcounter': []},
 'downcountri': {'downcountry': []},
 'downcours': {'downcourse': []},
 'downcov': {'downcovered': []},
 'downcross': {'downcrossing': ['downcrossings']},
 'downcrossing': ['downcrossings'],
 'downcurl': {'downcurling': []},
 'downcurr': {'downcurrent': ['downcurrents']},
 'downcurrent': ['downcurrents'],
 'downcurv': {'downcurve': ['downcurves', 'downcurved'], 'downcurving': []},
 'downcurve': ['downcurves', 'downcurved'],
 'downcut': {'downcuts': [], 'downcutting': []},
 'downcycl': {'downcycle': ['downcycled', 'downcycles'], 'downcycling': []},
 'downcycle': ['downcycled', 'downcycles'],
 'downdal': {'downdale': []},
 'downdat': {'downdate': ['downdated'], 'downdating': []},
 'downdate': ['downdated'],
 'downdel': {'downdell': []},
 'downderri': {'downderry': []},
 'downdilli': {'downdilly': []},
 'downdip': {'downdipping': []},
 'downdolphinri': {'downdolphinry': []},
 'downdraft': ['downdrafting'],
 'downdrag': {'downdragging': []},
 'downdrain': {'downdrains': []},
 'downdraught': {'downdraughts': []},
 'downdrift': {'downdrifted': [], 'downdrifting': []},
 'downdroop': {'downdrooping': []},
 'downdrop': {'downdropped': [], 'downdropping': [], 'downdrops': []},
 'downe': {'downee': []},
 'downeast': {'downeaster': ['downeasters']},
 'downeaster': ['downeasters'],
 'downefal': {'downefall': []},
 'downel': {'downell': []},
 'downer': {'downer': []},
 'downes': {'downeses': []},
 'downeward': {'downewarde': ['downewardes'], 'downewards': []},
 'downewarde': ['downewardes'],
 'downey': {'downeys': []},
 'downeyvil': {'downeyville': []},
 'downfac': {'downface': ['downfaces', 'downfaced'], 'downfacing': []},
 'downface': ['downfaces', 'downfaced'],
 'downfal': {'downfall': ['downfalling', 'downfallings'], 'downfals': []},
 'downfall': ['downfalling', 'downfallings'],
 'downfault': {'downfaulted': [], 'downfaulting': []},
 'downfe': {'downfeed': []},
 'downfeath': {'downfeather': ['downfeathers']},
 'downfeather': ['downfeathers'],
 'downfel': {'downfell': []},
 'downfil': {'downfilled': []},
 'downflood': {'downflooding': []},
 'downflow': {'downflowing': [], 'downflows': []},
 'downfold': {'downfolded': [],
              'downfolding': ['downfoldings'],
              'downfolds': []},
 'downfolding': ['downfoldings'],
 'downforc': {'downforce': []},
 'downfractur': {'downfracture': ['downfractured'], 'downfracturing': []},
 'downfracture': ['downfractured'],
 'downful': {'downfull': []},
 'downgat': {'downgate': []},
 'downgaug': {'downgauging': []},
 'downgaz': {'downgaze': []},
 'downglaci': {'downglacier': []},
 'downglid': {'downglide': [], 'downgliding': []},
 'downgo': {'downgoing': []},
 'downgrad': {'downgradation': [],
              'downgrade': ['downgrader', 'downgraded', 'downgraders'],
              'downgrading': ['downgradings']},
 'downgrade': ['downgrader', 'downgraded', 'downgraders'],
 'downgradi': {'downgradient': []},
 'downgrading': ['downgradings'],
 'downgraft': {'downgrafting': []},
 'downgrow': {'downgrowing': []},
 'downgrowth': {'downgrowths': []},
 'downgyv': {'downgyved': []},
 'downhal': {'downhale': [], 'downhall': []},
 'downham': {'downhame': [], 'downhams': []},
 'downhang': {'downhanging': []},
 'downhaul': {'downhauls': []},
 'downhead': {'downheaded': []},
 'downheart': {'downhearted': []},
 'downhearted': {'downheartedness': []},
 'downheartedli': {'downheartedly': []},
 'downhi': {'downhis': []},
 'downhil': {'downhill': ['downhiller', 'downhilling', 'downhillers']},
 'downhill': ['downhiller', 'downhilling', 'downhillers'],
 'downhol': {'downhole': ['downholes']},
 'downhole': ['downholes'],
 'downholm': {'downholme': []},
 'downhom': {'downhome': ['downhomer']},
 'downhome': ['downhomer'],
 'downhous': {'downhouse': []},
 'downhow': {'downhower': []},
 'downi': {'downie': ['downies'], 'downiness': [], 'downy': ['downys']},
 'downic': {'downice': []},
 'downicvil': {'downicville': []},
 'downie': ['downies'],
 'downievil': {'downieville': []},
 'downili': {'downily': []},
 'downing': {'downinge': []},
 'downingesqu': {'downingesque': []},
 'downingsvil': {'downingsville': []},
 'downingvil': {'downingville': []},
 'downish': {'downishness': []},
 'downl': {'downle': [], 'downlings': []},
 'downlak': {'downlake': []},
 'downland': {'downlands': []},
 'downlap': {'downlapped': [], 'downlapping': [], 'downlaps': []},
 'downlead': {'downleads': []},
 'downli': {'downlying': []},
 'downlight': {'downlighter': ['downlighters'],
               'downlighting': [],
               'downlights': []},
 'downlighter': ['downlighters'],
 'downlik': {'downlike': []},
 'downlin': {'downline': ['downlined', 'downlines', 'downliners']},
 'downline': ['downlined', 'downlines', 'downliners'],
 'downlink': {'downlinked': [], 'downlinking': [], 'downlinks': []},
 'downlist': {'downlisted': [], 'downlisting': []},
 'download': {'downloadability': [],
              'downloadable': ['downloadables'],
              'downloaded': [],
              'downloader': ['downloaders'],
              'downloading': ['downloadings'],
              'downloads': []},
 'downloadable': ['downloadables'],
 'downloadcomplet': {'downloadcomplete': []},
 'downloader': ['downloaders'],
 'downloadfil': {'downloadfile': []},
 'downloading': ['downloadings'],
 'downlock': {'downlocks': []},
 'downlook': {'downlooked': [], 'downlooker': [], 'downlooking': []},
 'downman': {'downmans': []},
 'downmelt': {'downmelting': []},
 'downmodul': {'downmodulate': ['downmodulates', 'downmodulated'],
               'downmodulating': [],
               'downmodulation': []},
 'downmodulate': ['downmodulates', 'downmodulated'],
 'downmot': {'downmotion': []},
 'downmov': {'downmove': ['downmoves'], 'downmoving': []},
 'downmove': ['downmoves'],
 'downo': {'downos': []},
 'downpag': {'downpage': []},
 'downpay': {'downpayment': ['downpayments']},
 'downpayment': ['downpayments'],
 'downphas': {'downphase': []},
 'downpictur': {'downpicture': []},
 'downpip': {'downpipe': ['downpipes']},
 'downpipe': ['downpipes'],
 'downplav': {'downplaved': []},
 'downplay': {'downplayed': [], 'downplaying': [], 'downplays': []},
 'downplung': {'downplunge': [], 'downplunging': []},
 'downpoint': {'downpointed': [], 'downpointing': [], 'downpoints': []},
 'downpour': ['downpoured', 'downpouring', 'downpourings'],
 'downpress': {'downpressed': [], 'downpressing': [], 'downpression': []},
 'downpressor': {'downpressors': []},
 'downpressur': {'downpressure': []},
 'downpul': {'downpull': ['downpulling']},
 'downpull': ['downpulling'],
 'downput': {'downputting': []},
 'downrang': {'downrange': []},
 'downrank': {'downranked': [], 'downranking': []},
 'downrat': {'downrate': ['downrated'], 'downrating': []},
 'downrate': ['downrated'],
 'downrcgul': {'downrcgulation': []},
 'downreach': {'downreaching': []},
 'downregul': {'downregulate': ['downregulates', 'downregulated'],
               'downregulating': [],
               'downregulation': ['downregulations'],
               'downregulator': ['downregulators']},
 'downregulate': ['downregulates', 'downregulated'],
 'downregulation': ['downregulations'],
 'downregulator': ['downregulators'],
 'downregulatori': {'downregulatory': []},
 'downridg': {'downridge': []},
 'downrig': {'downrigging': []},
 'downrigg': {'downrigger': ['downriggers']},
 'downrigger': ['downriggers'],
 'downright': {'downrightness': [], 'downrights': []},
 'downrighted': {'downrightedness': []},
 'downrightli': {'downrightly': []},
 'downriv': {'downriver': []},
 'downrun': {'downrunning': []},
 'downrush': {'downrushes': [], 'downrushing': []},
 'downs': {'down': []},
 'downsag': {'downsagging': []},
 'downsal': {'downsall': []},
 'downsampl': {'downsample': ['downsampled',
                              'downsampler',
                              'downsamples',
                              'downsamplers'],
               'downsampling': []},
 'downsample': ['downsampled', 'downsampler', 'downsamples', 'downsamplers'],
 'downsbir': {'downsbire': []},
 'downscal': {'downscale': ['downscales', 'downscaled'], 'downscaling': []},
 'downscale': ['downscales', 'downscaled'],
 'downscatt': {'downscatter': ['downscattered', 'downscattering']},
 'downscatter': ['downscattered', 'downscattering'],
 'downscop': {'downscoping': []},
 'downsect': {'downsection': []},
 'downselect': {'downselection': []},
 'downset': {'downsetting': []},
 'downshaft': {'downshafts': []},
 'downshift': ['downshifter', 'downshifted', 'downshifters', 'downshifting'],
 'downshir': {'downshire': ['downshires']},
 'downshire': ['downshires'],
 'downshoot': {'downshoots': []},
 'downshor': {'downshore': []},
 'downsi': {'downsies': [], 'downsy': []},
 'downsid': {'downside': ['downsiders']},
 'downside': ['downsiders'],
 'downsink': {'downsinking': ['downsinkings']},
 'downsinking': ['downsinkings'],
 'downsit': {'downsitting': ['downsittings']},
 'downsitting': ['downsittings'],
 'downsiz': {'downsize': ['downsizes', 'downsized', 'downsizer', 'downsizers'],
             'downsizing': []},
 'downsize': ['downsizes', 'downsized', 'downsizer', 'downsizers'],
 'downskil': {'downskilling': []},
 'downslant': {'downslanted': [], 'downslanting': []},
 'downslid': {'downslide': ['downslides'], 'downsliding': []},
 'downslide': ['downslides'],
 'downslop': {'downslope': ['downsloped'], 'downsloping': []},
 'downslope': ['downsloped'],
 'downslur': {'downslurred': []},
 'downspir': {'downspiral': []},
 'downspirit': {'downspirited': []},
 'downspout': {'downspouting': [], 'downspouts': []},
 'downspru': {'downsprue': []},
 'downstag': {'downstage': ['downstaged'], 'downstaging': []},
 'downstage': ['downstaged'],
 'downstair': {'downstairs': []},
 'downstait': {'downstaits': []},
 'downstand': {'downstanding': [], 'downstands': []},
 'downstar': {'downstars': []},
 'downstart': {'downstarts': []},
 'downstat': {'downstate': ['downstater', 'downstaters']},
 'downstate': ['downstater', 'downstaters'],
 'downstem': {'downstems': []},
 'downstep': {'downstepped': [], 'downstepping': [], 'downsteps': []},
 'downstream': {'downstreamed': [],
                'downstreamers': [],
                'downstreaming': [],
                'downstreams': []},
 'downstretch': {'downstretched': []},
 'downstrik': {'downstrike': [], 'downstriking': []},
 'downstrok': {'downstroke': [], 'downstroking': []},
 'downstructur': {'downstructure': []},
 'downstyl': {'downstyle': []},
 'downsurg': {'downsurge': ['downsurges']},
 'downsurge': ['downsurges'],
 'downsvil': {'downsville': []},
 'downsw': {'downswing': []},
 'downsweep': {'downsweeping': [], 'downsweeps': []},
 'downswel': {'downswell': []},
 'downswing': {'downswinging': []},
 'downtabl': {'downtable': []},
 'downtair': {'downtairs': []},
 'downtak': {'downtake': ['downtakes']},
 'downtake': ['downtakes'],
 'downtal': {'downtall': []},
 'downth': {'downthe': []},
 'downther': {'downthere': []},
 'downthrow': {'downthrowing': [], 'downthrows': []},
 'downthrust': {'downthrusting': [], 'downthrusts': []},
 'downtick': {'downtick': []},
 'downtid': {'downtide': []},
 'downtilt': {'downtilted': [], 'downtilting': []},
 'downtim': {'downtime': []},
 'downtimb': {'downtimber': []},
 'downtoad': {'downtoaded': [], 'downtoading': [], 'downtoads': []},
 'downton': {'downtone': ['downtoned', 'downtoner', 'downtoners'],
             'downtoning': [],
             'downtons': []},
 'downtone': ['downtoned', 'downtoner', 'downtoners'],
 'downtoth': {'downtothe': []},
 'downtown': ['downtowner', 'downtowners'],
 'downtrad': {'downtrading': []},
 'downtread': {'downtreading': []},
 'downtrend': {'downtrending': [], 'downtrends': []},
 'downtrodden': {'downtroddenness': [], 'downtroddens': []},
 'downtub': {'downtube': ['downtubes']},
 'downtube': ['downtubes'],
 'downtum': {'downtumed': [], 'downtums': []},
 'downturn': ['downturned', 'downturning'],
 'downtyp': {'downtype': []},
 'downund': {'downunder': []},
 'downvalu': {'downvalued': []},
 'downw': {'downwing': ['downwings']},
 'downwaid': {'downwaids': []},
 'downward': {'downwarde': ['downwardes'], 'downwardness': [], 'downwards': []},
 'downwardact': {'downwardacting': []},
 'downwardbias': {'downwardbiased': []},
 'downwardcurv': {'downwardcurved': [], 'downwardcurving': []},
 'downwarddirect': {'downwarddirected': []},
 'downwarde': ['downwardes'],
 'downwardfac': {'downwardfacing': []},
 'downwardflow': {'downwardflowing': []},
 'downwardgo': {'downwardgoing': []},
 'downwardgrow': {'downwardgrowing': []},
 'downwardhang': {'downwardhanging': []},
 'downwardli': {'downwardly': []},
 'downwardlook': {'downwardlooking': []},
 'downwardmov': {'downwardmoving': []},
 'downwardpercol': {'downwardpercolating': []},
 'downwardpoint': {'downwardpointing': []},
 'downwardproject': {'downwardprojecting': []},
 'downwardsl': {'downwardslanting': []},
 'downwardslop': {'downwardsloping': []},
 'downwardspir': {'downwardspiraling': []},
 'downwardsweep': {'downwardsweeping': []},
 'downwardtap': {'downwardtapering': []},
 'downwardtend': {'downwardtending': []},
 'downwarp': {'downwarped': [],
              'downwarping': ['downwarpings'],
              'downwarps': []},
 'downwarping': ['downwarpings'],
 'downwash': {'downwashed': [], 'downwashes': [], 'downwashing': []},
 'downwast': {'downwasted': [], 'downwasting': []},
 'downwastag': {'downwastage': []},
 'downwat': {'downwater': []},
 'downwatd': {'downwatds': []},
 'downwav': {'downwave': ['downwaves']},
 'downwave': ['downwaves'],
 'downway': {'downways': []},
 'downwear': {'downwearing': []},
 'downweigh': {'downweighed': [], 'downweighs': []},
 'downweight': {'downweighted': [], 'downweighting': [], 'downweights': []},
 'downwel': {'downwell': ['downwells',
                          'downwelled',
                          'downwelling',
                          'downwellings']},
 'downwell': ['downwells', 'downwelled', 'downwelling', 'downwellings'],
 'downwind': {'downwinder': ['downwinders'], 'downwinds': []},
 'downwinder': ['downwinders'],
 'downwing': ['downwings'],
 'downword': {'downwords': []},
 'downy': ['downys'],
 'downycheek': {'downycheeked': []},
 'downyflak': {'downyflake': []},
 'downyng': {'downynge': []},
 'downzon': {'downzone': ['downzoned', 'downzones'],
             'downzoning': ['downzonings']},
 'downzone': ['downzoned', 'downzones'],
 'downzoning': ['downzonings'],
 'dowodi': {'dowody': []},
 'dowolni': {'dowolnie': []},
 'doworkeventarg': {'doworkeventargs': []},
 'dowp': {'dowps': []},
 'dowpan': {'dowpane': ['dowpanes']},
 'dowpane': ['dowpanes'],
 'dowphon': {'dowphone': []},
 'dowr': {'dowre': ['dowres'], 'dowring': []},
 'dowre': ['dowres'],
 'dowreh': {'dowrehs': []},
 'dowress': {'dowresses': []},
 'dowri': {'dowrie': ['dowried'], 'dowris': [], 'dowry': []},
 'dowrich': {'dowriche': []},
 'dowrie': ['dowried'],
 'dowry': {'dowrye': []},
 'dowryrel': {'dowryrelated': []},
 'dows': {'dowse': ['dowsed'], 'dowsing': []},
 'dowsabel': {'dowsabell': ['dowsabelle']},
 'dowsabell': ['dowsabelle'],
 'dowsabl': {'dowsable': []},
 'dowsbi': {'dowsby': []},
 'dowse': ['dowsed'],
 'dowsec': {'dowsecer': []},
 'dowsel': {'dowsell': []},
 'dowser': {'dowser': []},
 'dowset': {'dowsets': []},
 'dowsett': {'dowsetts': []},
 'dowsil': {'dowsill': []},
 'dowski': {'dowsky': []},
 'dowson': {'dowsons': []},
 'dowstair': {'dowstairs': []},
 'dowswel': {'dowswell': []},
 'dowt': {'dowte': ['dowted', 'dowtes'], 'dowting': [], 'dowts': []},
 'dowte': ['dowted', 'dowtes'],
 'dowter': {'dowters': []},
 'dowtful': {'dowtfull': []},
 'dowth': {'dowthe': []},
 'dowthorp': {'dowthorpe': []},
 'dowthwait': {'dowthwaite': []},
 'dowti': {'dowtie': [], 'dowtis': [], 'dowty': []},
 'dowtl': {'dowtles': []},
 'dowu': {'dowue': ['dowues'], 'dowus': []},
 'dowue': ['dowues'],
 'dowuf': {'dowufal': []},
 'dowui': {'dowuie': []},
 'dowuward': {'dowuwards': []},
 'dowv': {'dowve': ['dowves']},
 'dowve': ['dowves'],
 'dowvis': {'dowvision': []},
 'dowward': {'dowwards': []},
 'dowyl': {'dowyll': []},
 'doy': {'doye': ['doyes', 'doyed'], 'doying': ['doyings'], 'doys': []},
 'doya': {'doyas': []},
 'doyal': {'doyall': []},
 'doyamoye': {'doyamoyee': []},
 'doyc': {'doyce': []},
 'doye': ['doyes', 'doyed'],
 'doyel': {'doyell': []},
 'doyen': {'doyen': []},
 'doyenn': {'doyenne': []},
 'doyennett': {'doyennette': []},
 'doyer': {'doyere': [], 'doyers': []},
 'doyi': {'doyie': []},
 'doying': {'doyinge': ['doyinges']},
 'doyinge': ['doyinges'],
 'doyko': {'doykos': []},
 'doyl': {'doyle': ['doyles'], 'doyls': []},
 'doylanc': {'doylance': []},
 'doyle': ['doyles'],
 'doylesvil': {'doylesville': []},
 'doylevil': {'doyleville': []},
 'doyley': {'doyley': []},
 'doyli': {'doylie': [], 'doyly': []},
 'doylin': {'doyline': []},
 'doyn': {'doyne': ['doynes']},
 'doyne': ['doynes'],
 'doyng': {'doynge': ['doynges'], 'doyngs': []},
 'doynge': ['doynges'],
 'doyngi': {'doyngis': []},
 'doyonna': {'doyonnas': []},
 'doyott': {'doyotte': []},
 'doyr': {'doyre': ['doyres']},
 'doyre': ['doyres'],
 'doysi': {'doysie': []},
 'doyt': {'doyte': [], 'doyts': []},
 'doyv': {'doyve': []},
 'doyzel': {'doyzell': []},
 'doz': {'dozs': []},
 'doze': ['dozed'],
 'dozein': {'dozeine': [], 'dozeins': []},
 'dozen': ['dozener', 'dozened', 'dozenal', 'dozeners'],
 'dozena': {'dozenas': []},
 'dozenplu': {'dozenplus': []},
 'dozent': {'dozents': []},
 'dozentenbund': {'dozentenbundes': []},
 'dozer': {'dozer': []},
 'dozi': {'dozie': [], 'doziness': [], 'dozy': []},
 'dozienta': {'dozientas': []},
 'doziento': {'dozientos': []},
 'dozier': {'doziers': []},
 'doziert': {'dozierte': []},
 'dozili': {'dozily': []},
 'dozing': ['dozings'],
 'dozingli': {'dozingly': []},
 'dozio': {'dozios': []},
 'dozmar': {'dozmare': []},
 'dozmari': {'dozmary': []},
 'doznani': {'doznanie': []},
 'dozoi': {'dozois': []},
 'dozolog': {'dozology': []},
 'dozou': {'dozous': []},
 'dozul': {'dozule': []},
 'dozywoci': {'dozywocie': []},
 'dozzen': {'dozzened': []},
 'dozzin': {'dozzine': []},
 'dozzinal': {'dozzinale': []},
 'dozzl': {'dozzle': ['dozzles']},
 'dozzle': ['dozzles']}
