#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_du = {"du'a": {"du'as": []},
 "du'i": {"du'y": []},
 "du'ti": {"du'ty": []},
 'dua': {'duaing': [], 'duas': []},
 'duaba': {'duabas': []},
 'duabela': {'duabelas': []},
 'duabi': {'duabis': []},
 'duabl': {'duable': []},
 'duabn': {'duabns': []},
 'duabu': {'duabus': []},
 'duabusqu': {'duabusque': []},
 'duacensi': {'duacensis': []},
 'duachail': {'duachaill': []},
 'duad': {'duad': []},
 'duaghter': {'duaghters': []},
 'duahti': {'duahty': []},
 'duahu': {'duahus': []},
 'duai': {'duais': []},
 'duain': {'duaine': []},
 'dual': {'duale': ['duales', 'dualed'],
          'dualing': [],
          'dualness': [],
          'duals': []},
 'duala': {'dualas': []},
 'dualab': {'dualabs': []},
 'dualact': {'dualaction': []},
 'dualboot': {'dualbooting': []},
 'dualcabl': {'dualcable': []},
 'dualcap': {'dualcapable': []},
 'dualcapac': {'dualcapacity': []},
 'dualcar': {'dualcareer': []},
 'dualchamb': {'dualchamber': ['dualchambered']},
 'dualchamber': ['dualchambered'],
 'dualcod': {'dualcoding': []},
 'dualcompon': {'dualcomponent': []},
 'dualcontrol': {'dualcontrolled': []},
 'dualcor': {'dualcore': []},
 'dualcurr': {'dualcurrency': []},
 'duald': {'dualde': []},
 'dualdegre': {'dualdegree': []},
 'dualdiagnosi': {'dualdiagnosis': []},
 'dualdirect': {'dualdirectional': []},
 'dualdriv': {'dualdrive': []},
 'duale': ['duales', 'dualed'],
 'dualearn': {'dualearner': [], 'dualearning': []},
 'dualeconomi': {'dualeconomy': []},
 'dualedg': {'dualedged': []},
 'dualel': {'dualelement': []},
 'dualelectrod': {'dualelectrode': []},
 'dualemploy': {'dualemployed': []},
 'dualenergi': {'dualenergy': []},
 'dualfrequ': {'dualfrequency': []},
 'dualfunct': {'dualfunction': []},
 'dualgat': {'dualgate': []},
 'dualgend': {'dualgendered': []},
 'dualhead': {'dualheaded': []},
 'dualhom': {'dualhomed': []},
 'duali': {'dualie': ['dualies'], 'dualis': []},
 'dualiat': {'dualiatic': []},
 'dualidad': {'dualidade': ['dualidades']},
 'dualidade': ['dualidades'],
 'dualident': {'dualidentity': []},
 'dualie': ['dualies'],
 'dualin': {'dualine': []},
 'dualincom': {'dualincome': []},
 'dualis': {'dualisation': [],
            'dualise': ['dualises', 'dualised'],
            'dualising': []},
 'dualise': ['dualises', 'dualised'],
 'dualisl': {'dualislic': []},
 'dualism': ['dualisme', 'dualismes'],
 'dualismu': {'dualismus': []},
 'dualisotop': {'dualisotope': []},
 'dualisr': {'dualisric': []},
 'dualist': ['dualiste', 'dualistic', 'dualistes', 'dualistically'],
 'dualisti': {'dualistie': []},
 'dualistisch': {'dualistische': ['dualistischer']},
 'dualistische': ['dualistischer'],
 'dualit': {'dualitate': [], 'dualite': ['dualites']},
 'dualita': {'dualitas': []},
 'dualite': ['dualites'],
 'dualiti': {'dualitie': [], 'duality': []},
 'dualiz': {'dualization': ['dualizations'],
            'dualize': ['dualized', 'dualizes'],
            'dualizing': []},
 'dualization': ['dualizations'],
 'dualize': ['dualized', 'dualizes'],
 'dualizmu': {'dualizmus': []},
 'duall': {'dualled': [], 'dualling': []},
 'dualla': {'duallas': []},
 'duallanguag': {'duallanguage': []},
 'duallay': {'duallayer': []},
 'dualli': {'dually': []},
 'duallin': {'dualline': []},
 'dualmod': {'dualmodality': [], 'dualmode': []},
 'dualnation': {'dualnationality': []},
 'dualnatur': {'dualnatured': []},
 'dualogu': {'dualogue': ['dualogues']},
 'dualogue': ['dualogues'],
 'dualpar': {'dualparent': []},
 'dualpeak': {'dualpeaked': []},
 'dualphas': {'dualphase': []},
 'dualplan': {'dualplane': []},
 'dualpolar': {'dualpolarity': [], 'dualpolarization': [], 'dualpolarized': []},
 'dualporos': {'dualporosity': []},
 'dualport': {'dualported': []},
 'dualpow': {'dualpower': []},
 'dualpressur': {'dualpressure': []},
 'dualpric': {'dualprice': []},
 'dualprocess': {'dualprocessing': []},
 'dualprong': {'dualpronged': []},
 'dualpurpos': {'dualpurpose': []},
 'dualr': {'dualring': []},
 'dualrang': {'dualrange': []},
 'dualrat': {'dualrate': []},
 'dualrol': {'dualrole': []},
 'dualrout': {'dualroute': []},
 'dualsid': {'dualsided': []},
 'dualsit': {'dualsite': []},
 'dualslop': {'dualslope': []},
 'dualsourc': {'dualsource': []},
 'dualspecif': {'dualspecificity': []},
 'dualstag': {'dualstage': []},
 'dualstatu': {'dualstatus': []},
 'dualsystem': {'dualsystems': []},
 'dualtemperatur': {'dualtemperature': []},
 'dualti': {'dualties': [], 'dualty': []},
 'dualton': {'dualtone': []},
 'dualtrac': {'dualtrace': []},
 'dualtrop': {'dualtropic': []},
 'dualun': {'dualunity': []},
 'dualus': {'dualuse': []},
 'dualvoltag': {'dualvoltage': []},
 'dualwag': {'dualwage': []},
 'dualwork': {'dualworker': []},
 'duan': {'duane': ['duanes'], 'duans': []},
 'duanair': {'duanaire': []},
 'duanc': {'duance': []},
 'duane': ['duanes'],
 'duangkha': {'duangkhae': []},
 'duangmane': {'duangmanee': []},
 'duani': {'duany': []},
 'duanji': {'duanjie': []},
 'duanli': {'duanlie': []},
 'duann': {'duanne': []},
 'duanne': {'duannee': []},
 'duanni': {'duanny': []},
 'duant': {'duante': [], 'duants': []},
 'duanval': {'duanvale': []},
 'duar': {'duare': [], 'duars': []},
 'duarat': {'duaration': []},
 'duarchi': {'duarchy': []},
 'duard': {'duarde': []},
 'duardo': {'duardos': []},
 'duarenu': {'duarenus': []},
 'duari': {'duarie': [], 'duary': []},
 'duarl': {'duarle': []},
 'duart': {'duarte': ['duartes']},
 'duarte': ['duartes'],
 'duas': {'duase': []},
 'duasdiv': {'duasdives': []},
 'duasqu': {'duasque': []},
 'duat': {'duate': ['duates', 'duated'], 'duating': [], 'duats': []},
 'duate': ['duates', 'duated'],
 'duathlet': {'duathletes': []},
 'duathlon': {'duathlons': []},
 'duatri': {'duatry': []},
 'duauesn': {'duauesne': []},
 'duaybi': {'duaybis': []},
 'duayn': {'duayne': []},
 'dub': ['dubbed', 'dubbing'],
 'duba': {'dubas': []},
 'dubai': {'dubai': []},
 'dubaibas': {'dubaibased': []},
 'dubaj': {'dubajic': []},
 'dubal': {'dubale': [], 'duball': []},
 'dubani': {'dubany': []},
 'dubanski': {'dubansky': []},
 'dubaqui': {'dubaquie': []},
 'dubar': {'dubare': []},
 'dubarbi': {'dubarbier': []},
 'dubari': {'dubary': []},
 'dubarl': {'dubarle': []},
 'dubarr': {'dubarre': []},
 'dubarri': {'dubarry': ['dubarrys']},
 'dubarry': ['dubarrys'],
 'dubarta': {'dubartas': []},
 'dubartu': {'dubartus': []},
 'dubash': {'dubashes': []},
 'dubashi': {'dubashis': []},
 'dubaski': {'dubasky': []},
 'dubasov': {'dubasovs': []},
 'dubat': {'dubation': [], 'dubats': []},
 'dubauska': {'dubauskas': []},
 'dubay': {'dubays': []},
 'dubayi': {'dubayy': []},
 'dubayl': {'dubayle': []},
 'dubb': {'dubbe': ['dubbes'], 'dubbs': []},
 'dubba': {'dubbas': []},
 'dubbad': {'dubbade': []},
 'dubbe': ['dubbes'],
 'dubbel': {'dubbele': [], 'dubbeling': [], 'dubbell': [], 'dubbels': []},
 'dubbeld': {'dubbelde': []},
 'dubbeltj': {'dubbeltje': ['dubbeltjes']},
 'dubbeltje': ['dubbeltjes'],
 'dubbeltji': {'dubbeltjie': ['dubbeltjies']},
 'dubbeltjie': ['dubbeltjies'],
 'dubber': {'dubbers': []},
 'dubberk': {'dubberke': []},
 'dubberli': {'dubberly': []},
 'dubbi': {'dubbie': [], 'dubbis': [], 'dubby': []},
 'dubbiesid': {'dubbieside': []},
 'dubbin': ['dubbined'],
 'dubbios': {'dubbiose': []},
 'dubbl': {'dubble': ['dubbles', 'dubbled'], 'dubbling': []},
 'dubble': ['dubbles', 'dubbled'],
 'dubboi': {'dubbois': []},
 'dubbones': {'dubbonese': []},
 'dubcek': {'dubcekism': [], 'dubceks': []},
 'dubci': {'dubcy': []},
 'dubcovski': {'dubcovsky': []},
 'dubda': {'dubdas': []},
 'dubdosa': {'dubdosas': []},
 'dube': {'dubed': [], 'dubee': [], 'dubes': [], 'dubing': []},
 "dube'": {"dube's": []},
 'dubedat': {'dubedats': []},
 'dubeiti': {'dubeity': []},
 'dubel': {'dubell': ['dubelle']},
 'dubell': ['dubelle'],
 'dubellami': {'dubellamy': []},
 'duben': {'dubener': [], 'dubens': []},
 'dubendorf': {'dubendorfer': []},
 'dubenski': {'dubensky': []},
 'duber': {'duberous': []},
 'duberg': {'duberge': ['duberger']},
 'duberge': ['duberger'],
 'dubergh': {'duberghe': []},
 'dubergi': {'dubergier': []},
 'duberi': {'dubery': []},
 'duberli': {'duberly': ['duberlys']},
 'duberly': ['duberlys'],
 'duberri': {'duberry': []},
 'dubersom': {'dubersome': []},
 'dubertu': {'dubertus': []},
 'dubesht': {'dubeshter': []},
 'dubessi': {'dubessy': []},
 'dubest': {'dubester': []},
 'dubetski': {'dubetsky': []},
 'dubey': {'dubeys': []},
 'dubgail': {'dubgaill': []},
 'dubgal': {'dubgall': []},
 'dubgla': {'dubglas': []},
 'dubh': {'dubhe': ['dubhed'], 'dubhs': []},
 'dubhdaleith': {'dubhdaleithe': []},
 'dubhe': ['dubhed'],
 'dubhgail': {'dubhgaill': []},
 'dubhgal': {'dubhgall': ['dubhgalls']},
 'dubhgall': ['dubhgalls'],
 'dubhghail': {'dubhghaill': []},
 'dubhghal': {'dubhghall': []},
 'dubhghla': {'dubhghlas': []},
 'dubhgla': {'dubhglas': []},
 'dubhro': {'dubhros': []},
 'dubi': {'dubie': ['dubied'], 'dubis': [], 'duby': []},
 'dubia': {'dubiae': [], 'dubias': []},
 'dubiaequ': {'dubiaeque': []},
 'dubiamqu': {'dubiamque': []},
 'dubianski': {'dubiansky': []},
 'dubiaqu': {'dubiaque': []},
 'dubic': {'dubice': []},
 'dubie': ['dubied'],
 'dubiet': {'dubietate': []},
 'dubieta': {'dubietas': []},
 'dubietati': {'dubietatis': []},
 'dubieti': {'dubietis': [], 'dubiety': []},
 'dubieu': {'dubieus': []},
 'dubii': {'dubiis': []},
 'dubiisqu': {'dubiisque': []},
 'dubij': {'dubijs': []},
 'dubikajti': {'dubikajtis': []},
 'dubil': {'dubill': []},
 'dubili': {'dubilier': []},
 'dubin': {'dubine': ['dubiner'], 'dubins': []},
 'dubine': ['dubiner'],
 'dubinin': {'dubinins': []},
 'dubinksi': {'dubinksy': []},
 'dubinovski': {'dubinovsky': []},
 'dubinska': {'dubinskas': []},
 'dubinski': {'dubinsky': ['dubinskys']},
 'dubinsky': ['dubinskys'],
 'dubio': {'dubios': []},
 'dubiofossil': {'dubiofossils': []},
 'dubion': {'dubions': []},
 'dubioqu': {'dubioque': []},
 'dubios': {'dubiose': [], 'dubiosities': [], 'dubiosity': []},
 'dubiosu': {'dubiosus': []},
 'dubiou': {'dubious': []},
 'dubious': {'dubiously': [], 'dubiousness': []},
 'dubiouslook': {'dubiouslooking': []},
 'dubis': {'dubise': []},
 'dubiski': {'dubisky': []},
 'dubit': {'dubitability': [],
           'dubitable': [],
           'dubitably': [],
           'dubitancy': [],
           'dubitant': [],
           'dubitate': ['dubitated'],
           'dubitating': [],
           'dubitation': ['dubitations'],
           'dubitative': ['dubitatives', 'dubitatively'],
           'dubitent': [],
           'dubites': [],
           'dubitive': []},
 'dubita': {'dubitas': []},
 'dubitab': {'dubitabant': []},
 'dubitabi': {'dubitabis': []},
 'dubitabil': {'dubitabile': ['dubitabiles']},
 'dubitabile': ['dubitabiles'],
 'dubitabili': {'dubitabilis': []},
 'dubitabimu': {'dubitabimus': []},
 'dubitamu': {'dubitamus': []},
 'dubitan': {'dubitans': []},
 'dubitant': {'dubitante': ['dubitantes', 'dubitanter']},
 'dubitante': ['dubitantes', 'dubitanter'],
 'dubitanti': {'dubitantis': []},
 'dubitantibu': {'dubitantibus': []},
 'dubitantiu': {'dubitantius': []},
 'dubitar': {'dubitare': ['dubitares', 'dubitarent']},
 'dubitare': ['dubitares', 'dubitarent'],
 'dubitarn': {'dubitarne': []},
 'dubitass': {'dubitasse': []},
 'dubitate': ['dubitated'],
 'dubitati': {'dubitatis': []},
 'dubitatingli': {'dubitatingly': []},
 'dubitation': {'dubitatione': ['dubitationes']},
 'dubitatione': ['dubitationes'],
 'dubitationi': {'dubitationis': []},
 'dubitationibu': {'dubitationibus': []},
 'dubitativament': {'dubitativamente': []},
 'dubitative': ['dubitatives', 'dubitatively'],
 'dubitatu': {'dubitatus': []},
 'dubitaturu': {'dubitaturus': []},
 'dubitaver': {'dubitavere': []},
 'dubitavimu': {'dubitavimus': []},
 'dubitazion': {'dubitazione': []},
 'dubitemu': {'dubitemus': []},
 'dubiteti': {'dubitetis': []},
 'dubitsch': {'dubitscher': []},
 'dubitski': {'dubitsky': []},
 'dubitzki': {'dubitzky': []},
 'dubiu': {'dubius': []},
 'dubiumqu': {'dubiumque': []},
 'dubivski': {'dubivsky': []},
 'dubk': {'dubke': []},
 'dubl': {'duble': ['dubles', 'dubled'], 'dubling': []},
 'dubla': {'dublas': []},
 'dublan': {'dublane': []},
 'dublanchi': {'dublanchy': []},
 'dublani': {'dublany': []},
 'duble': ['dubles', 'dubled'],
 'dublet': {'dublets': []},
 'dublett': {'dublette': ['dublettes'], 'dubletts': []},
 'dublette': ['dublettes'],
 'dubli': {'dublis': [], 'dubly': []},
 'dublic': {'dublicate': [], 'dublication': ['dublications']},
 'dublication': ['dublications'],
 'dublin': ['dubline', 'dubliner'],
 'dublinbas': {'dublinbased': []},
 'dublincr': {'dublincrs': []},
 'dublinens': {'dublinenses': []},
 'dublinensi': {'dublinensis': []},
 'dublines': {'dublinese': []},
 'dublinesqu': {'dublinesque': []},
 'dublini': {'dublinie': []},
 'dublinia': {'dubliniae': []},
 'dublinian': {'dublinians': []},
 'dubliniens': {'dublinienses': []},
 'dubliniensi': {'dubliniensis': []},
 'dublinit': {'dublinite': ['dublinites']},
 'dublinite': ['dublinites'],
 'dublinoi': {'dublinois': []},
 'dublinshir': {'dublinshire': []},
 'dublinsk': {'dublinske': []},
 'dublish': {'dublished': []},
 'dublitski': {'dublitsky': []},
 'dublj': {'dublje': []},
 'dubljner': {'dubljners': []},
 'dublmer': {'dublmers': []},
 'dubloi': {'dublois': []},
 'dubloon': {'dubloons': []},
 'dublu': {'dublus': []},
 'dublyanski': {'dublyansky': []},
 'dublyn': {'dublyne': []},
 'dubn': {'dubne': []},
 'dubnanski': {'dubnansky': []},
 'dubni': {'dubnie': []},
 'dubnicens': {'dubnicense': []},
 'dubnovellauno': {'dubnovellaunos': []},
 'dubnovellaunu': {'dubnovellaunus': []},
 'dubnow': {'dubnows': []},
 'dubnqu': {'dubnque': []},
 'dubo': {'duboe': [], 'dubos': []},
 'duboc': {'duboce': []},
 'dubocag': {'dubocage': []},
 'dubofski': {'dubofsky': []},
 'duboi': {'dubois': []},
 'dubois': {'duboise': ['duboises']},
 'duboiscr': {'duboiscrance': []},
 'duboise': ['duboises'],
 'duboisin': {'duboisine': []},
 'dubok': {'duboke': []},
 'dubol': {'dubols': []},
 'duboni': {'dubonis': []},
 'dubonnet': {'dubonnet': []},
 'dubono': {'dubonos': []},
 'dubos': {'dubose': ['duboses']},
 'dubosari': {'dubosary': []},
 'dubosarski': {'dubosarsky': []},
 'dubose': ['duboses'],
 'duboski': {'dubosky': []},
 'dubosqu': {'dubosque': []},
 'dubossari': {'dubossary': []},
 'dubot': {'dubots': []},
 'dubou': {'duboue': []},
 'dubouch': {'dubouche': ['duboucher']},
 'dubouchag': {'dubouchage': []},
 'dubouche': ['duboucher'],
 'duboui': {'dubouis': []},
 'duboul': {'duboule': []},
 'dubourg': {'dubourgs': []},
 'dubourgui': {'dubourguier': []},
 'dubourj': {'dubourjal': []},
 'dubovi': {'dubovy': []},
 'dubovitski': {'dubovitsky': []},
 'dubovski': {'dubovsky': []},
 'dubow': {'dubowe': []},
 'dubowi': {'dubowy': []},
 'dubowski': {'dubowsky': []},
 'duboy': {'duboys': []},
 'dubpernel': {'dubpernell': []},
 'dubr': {'dubre': [], 'dubring': []},
 'dubra': {'dubrae': [], 'dubras': []},
 'dubrauszki': {'dubrauszky': []},
 'dubrav': {'dubrave': []},
 'dubravc': {'dubravcic': []},
 'dubraviu': {'dubravius': []},
 'dubravski': {'dubravsky': []},
 'dubrawski': {'dubrawsky': []},
 'dubre': {'dubree': []},
 'dubreuil': {'dubreuils': []},
 'dubreuilvil': {'dubreuilville': []},
 'dubreul': {'dubreull': []},
 'dubri': {'dubrie': [], 'dubris': [], 'dubry': []},
 'dubriciu': {'dubricius': []},
 'dubridg': {'dubridge': []},
 'dubritiu': {'dubritius': []},
 'dubro': {'dubros': []},
 'dubrofski': {'dubrofsky': []},
 'dubroi': {'dubrois': []},
 'dubroski': {'dubrosky': []},
 'dubrov': {'dubrovic': []},
 'dubrovack': {'dubrovacke': []},
 'dubrovinski': {'dubrovinsky': []},
 'dubrovitsi': {'dubrovitsy': []},
 'dubrovn': {'dubrovner': [], 'dubrovnic': []},
 'dubrovski': {'dubrovsky': []},
 'dubrowski': {'dubrowsky': []},
 'dubruil': {'dubruille': []},
 'dubrul': {'dubrule': [], 'dubrull': ['dubrulle']},
 'dubrull': ['dubrulle'],
 'dubrunf': {'dubrunfant': []},
 'dubski': {'dubsky': []},
 'dubslan': {'dubslane': []},
 'dubster': {'dubsters': []},
 'dubt': {'dubte': [], 'dubts': []},
 'dubtin': {'dubtiners': []},
 'dubu': {'dubue': [], 'dubus': []},
 'dubuau': {'dubuaue': []},
 'dubuc': {'dubucs': []},
 'dubuch': {'dubuche': []},
 'dubuf': {'dubufe': []},
 'dubuff': {'dubuffe': []},
 'dubuffet': {'dubuffets': []},
 'dubugra': {'dubugras': []},
 'dubugu': {'dubugue': []},
 'dubui': {'dubuis': []},
 'dubuisson': {'dubuissons': []},
 'dubuk': {'dubuke': []},
 'dubun': {'dubuners': []},
 'dubuou': {'dubuoue': []},
 'dubuqn': {'dubuqne': []},
 'dubuqu': {'dubuque': ['dubuquer', 'dubuquers']},
 'dubuque': ['dubuquer', 'dubuquers'],
 'dubuquoi': {'dubuquois': []},
 'duburi': {'dubury': []},
 'dubusk': {'dubuske': []},
 'dubussi': {'dubussy': []},
 'dubut': {'dubuts': []},
 'dubuy': {'dubuys': []},
 'dubwis': {'dubwise': []},
 'dubyanski': {'dubyansky': []},
 'duc': {'ducness': [], 'ducs': []},
 'duca': {'ducae': [], 'ducas': []},
 'ducado': {'ducados': []},
 'ducaeu': {'ducaeus': []},
 'ducain': {'ducaine': []},
 'ducal': {'ducale': ['ducales'], 'ducall': ['ducally'], 'ducals': []},
 'ducale': ['ducales'],
 'ducali': {'ducalis': []},
 'ducall': ['ducally'],
 'ducalu': {'ducalus': []},
 'ducalvair': {'ducalvaire': []},
 'ducamu': {'ducamus': []},
 'ducan': {'ducane': ['ducanes']},
 'ducand': {'ducander': []},
 'ducane': ['ducanes'],
 'ducang': {'ducange': []},
 'ducani': {'ducanis': []},
 'ducanig': {'ducanigou': []},
 'ducap': {'ducape': ['ducapes']},
 'ducape': ['ducapes'],
 'ducar': {'ducare': []},
 'ducarel': {'ducarell': []},
 'ducari': {'ducaris': []},
 'ducariu': {'ducarius': []},
 'ducarm': {'ducarme': []},
 'ducarn': {'ducarne': []},
 'ducarr': {'ducarre': []},
 'ducas': {'ducase': ['ducases']},
 'ducase': ['ducases'],
 'ducass': {'ducasse': ['ducasses'], 'ducassou': []},
 'ducasse': ['ducasses'],
 'ducasta': {'ducastaing': []},
 'ducastel': {'ducastelle': []},
 'ducat': ['ducate',
           'ducates',
           'ducator',
           'ducated',
           'ducating',
           'ducation',
           'ducators',
           'ducational'],
 'ducatel': {'ducatelle': []},
 'ducatenzeil': {'ducatenzeiler': []},
 'ducati': {'ducatis': []},
 'ducatibu': {'ducatibus': []},
 'ducatlon': {'ducatlonal': []},
 'ducato': {'ducatos': []},
 'ducaton': {'ducatone': [], 'ducatons': []},
 'ducatoon': {'ducatoons': []},
 'ducatu': {'ducatus': []},
 'ducaug': {'ducauge': []},
 'ducauz': {'ducauze': []},
 'ducayn': {'ducayne': []},
 'ducazc': {'ducazcal': []},
 'ducbenn': {'ducbenne': []},
 'ducbesn': {'ducbesne': []},
 'ducbess': {'ducbesse': []},
 'ducbi': {'ducby': []},
 'ducc': {'duccs': []},
 'duccatoon': {'duccatoons': []},
 'ducciesqu': {'ducciesque': []},
 'duccio': {'duccios': []},
 'ducciu': {'duccius': []},
 'duccr': {'duccre': [], 'duccrs': []},
 'ducd': {'ducde': []},
 'ducdal': {'ducdale': []},
 'ducdam': {'ducdame': []},
 'duce': ['duced', 'ducee', 'ducees'],
 'duceb': {'ducebant': []},
 'duceba': {'ducebas': []},
 'ducebamu': {'ducebamus': []},
 'ducedbi': {'ducedby': []},
 'ducelli': {'ducellier': []},
 'ducement': {'ducements': []},
 'ducemqu': {'ducemque': []},
 'ducemu': {'ducemus': []},
 'ducen': {'ducene': [], 'ducens': []},
 'ducenari': {'ducenary': []},
 'ducenariu': {'ducenarius': []},
 'ducenda': {'ducendae': [], 'ducendas': []},
 'ducendc': {'ducendce': []},
 'ducendi': {'ducendis': []},
 'ducendo': {'ducendos': []},
 'ducendu': {'ducendus': []},
 'duceniu': {'ducenius': []},
 'ducenniu': {'ducennius': []},
 'ducensqu': {'ducensque': []},
 'ducent': {'ducente': ['ducentes']},
 'ducenta': {'ducentae': [], 'ducentas': []},
 'ducente': ['ducentes'],
 'ducentesimu': {'ducentesimus': []},
 'ducenti': {'ducenties': [], 'ducentis': []},
 'ducentibu': {'ducentibus': []},
 'ducento': {'ducentos': []},
 'ducepp': {'duceppe': []},
 'ducer': {'ducere': ['ducerer', 'duceres', 'ducerent'], 'ducers': []},
 'ducere': ['ducerer', 'duceres', 'ducerent'],
 'duceremu': {'duceremus': []},
 'duceri': {'duceris': []},
 'ducesqu': {'ducesque': []},
 'ducess': {'ducesse': []},
 'ducessoi': {'ducessois': []},
 'duceti': {'ducetis': []},
 'ducetiu': {'ducetius': []},
 'ducett': {'ducette': []},
 'duch': {'duche': ['duches'], 'duchs': []},
 'ducha': {'duchas': []},
 'duchabl': {'duchable': []},
 'duchai': {'duchais': []},
 'duchaign': {'duchaigne': []},
 'duchain': {'duchaine': []},
 'duchair': {'duchaire': []},
 'duchal': {'duchall': []},
 'duchalai': {'duchalais': []},
 'ducham': {'duchame': []},
 'duchambg': {'duchambge': []},
 'duchamp': {'duchamp': []},
 'duchampi': {'duchampy': []},
 'duchan': {'duchane': [], 'duchaning': []},
 'duchane': {'duchanee': []},
 'duchang': {'duchange': []},
 'duchann': {'duchanne': []},
 'duchar': {'duchars': []},
 'ducharm': {'ducharme': ['ducharmes']},
 'ducharme': ['ducharmes'],
 'ducharn': {'ducharne': []},
 'duchars': {'ducharse': []},
 'duchart': {'ducharte': []},
 'duchartr': {'duchartre': []},
 'duchassa': {'duchassaing': []},
 'duchatel': {'duchatelle': [], 'duchatels': []},
 'duchateli': {'duchatelier': []},
 'duchatelli': {'duchatellier': []},
 'duchatr': {'duchatre': []},
 'duchaussoi': {'duchaussois': []},
 'duchcn': {'duchcne': []},
 'duchcnn': {'duchcnne': []},
 'duchcsn': {'duchcsne': []},
 'duchcss': {'duchcsse': []},
 'duchdn': {'duchdne': []},
 'duche': {'duchee': ['duchees']},
 'duchea': {'ducheas': []},
 'duchean': {'ducheane': []},
 'ducheas': {'duchease': []},
 'duchee': ['duchees'],
 'duchef': {'duchefs': []},
 'ducheff': {'ducheffe': []},
 'duchefn': {'duchefne': []},
 'duchei': {'ducheis': []},
 'duchel': {'duchelle': [], 'duchels': []},
 'duchem': {'ducheme': []},
 'duchemin': {'duchemins': []},
 'duchen': {'duchene': ['duchenes']},
 'duchene': ['duchenes'],
 'ducheni': {'duchenier': [], 'ducheny': []},
 'duchenn': {'duchenne': ['duchennes']},
 'duchenne': ['duchennes'],
 'duchennetyp': {'duchennetype': []},
 'duchenoi': {'duchenois': []},
 'duchens': {'duchense': []},
 'duchenu': {'duchenue': []},
 'ducher': {'duchere': [], 'duchers': []},
 'ducheri': {'duchery': []},
 'duches': {'duchese': []},
 'duchesa': {'duchesae': []},
 'duchesm': {'duchesme': []},
 'duchesn': {'duchesne': ['duchesnes']},
 'duchesnay': {'duchesnaye': [], 'duchesnays': []},
 'duchesne': ['duchesnes'],
 'duchesni': {'duchesny': []},
 'duchesnoi': {'duchesnois': []},
 'duchess': ['duchesse', 'duchessed', 'duchessing'],
 'duchessdowag': {'duchessdowager': []},
 'duchessed': {'duchessede': []},
 'duchessi': {'duchessy': []},
 'duchessmoth': {'duchessmother': []},
 'duchesu': {'duchesue': []},
 'duchet': {'duchets': []},
 'duchett': {'duchette': []},
 'ducheun': {'ducheune': []},
 'ducheyn': {'ducheyne': []},
 'duchfin': {'duchfine': []},
 'duchgn': {'duchgne': []},
 'duchi': {'duchie': [], 'duchy': []},
 'duchin': {'duchine': [], 'duchins': []},
 'duchinski': {'duchinsky': []},
 'duchnicki': {'duchnicky': []},
 'ducho': {'duchos': []},
 'duchochoi': {'duchochois': []},
 'duchos': {'duchosal': []},
 'duchossoi': {'duchossois': []},
 'duchouquett': {'duchouquette': []},
 'duchov': {'duchovic': []},
 'duchovni': {'duchovny': []},
 'duchow': {'duchowe': []},
 'duchown': {'duchowne': []},
 'duchowni': {'duchowny': []},
 'duchra': {'duchrae': []},
 'duchscher': {'duchschere': ['duchscherer']},
 'duchschere': ['duchscherer'],
 'duchsn': {'duchsne': []},
 'ducht': {'duchte': [], 'duchting': []},
 'duchy': {'duchye': []},
 'duci': {'ducie': ['ducies'], 'ducis': [], 'ducy': []},
 'duciari': {'duciaries': [], 'duciary': []},
 'ducibl': {'ducibility': [], 'ducible': [], 'ducibly': []},
 'ducibu': {'ducibus': []},
 'ducibusqu': {'ducibusque': []},
 'ducie': ['ducies'],
 'ducienta': {'ducientas': []},
 'duciento': {'ducientos': []},
 'ducil': {'ducility': [], 'ducille': []},
 'ducimetier': {'ducimetiere': []},
 'ducimu': {'ducimus': []},
 'ducio': {'ducios': []},
 'duciqu': {'ducique': []},
 'duciss': {'ducisse': []},
 'ducissa': {'ducissae': []},
 'ducit': {'ducite': []},
 'duciti': {'ducitis': []},
 'duciu': {'ducius': []},
 'duciv': {'ducive': ['duciveness']},
 'ducive': ['duciveness'],
 'duck': ['ducke', 'duckes', 'ducked', 'ducking', 'duckness'],
 "duck'": {"duck's": []},
 'duckadilli': {'duckadilly': []},
 'duckat': {'duckats': []},
 'duckback': {'duckbacks': []},
 'duckbi': {'duckby': []},
 'duckbil': {'duckbill': ['duckbilled']},
 'duckbill': ['duckbilled'],
 'duckblind': {'duckblinds': []},
 'duckboard': ['duckboarded', 'duckboarding'],
 'duckboat': {'duckboats': []},
 'duckdiv': {'duckdived': [], 'duckdiving': []},
 'duckegg': {'duckeggs': []},
 'ducken': {'duckens': []},
 'ducker': {'duckering': [], 'duckers': []},
 'duckeri': {'duckeries': [], 'duckery': []},
 'duckert': {'duckerts': []},
 'duckess': {'duckesse': []},
 'ducket': {'duckets': []},
 'duckett': {'duckette': [], 'ducketts': []},
 'duckfeath': {'duckfeathers': []},
 'duckfoot': {'duckfooted': []},
 'duckgun': {'duckguns': []},
 'duckham': {'duckhams': []},
 'duckhawk': {'duckhawks': []},
 'duckhil': {'duckhill': []},
 'duckhous': {'duckhouse': []},
 'duckhunt': {'duckhunter': ['duckhunters'], 'duckhunting': []},
 'duckhunter': ['duckhunters'],
 'ducki': {'duckie': [], 'ducky': []},
 'duckin': {'duckins': []},
 'duckl': {'duckle': ['duckles'], 'duckling': []},
 'ducklan': {'ducklane': []},
 'duckle': ['duckles'],
 'duckleg': {'ducklegged': [], 'ducklegs': []},
 'ducklet': {'ducklets': []},
 'ducklik': {'ducklike': []},
 'ducklin': {'ducklins': []},
 'duckmol': {'duckmole': []},
 'duckpin': {'duckpin': []},
 'duckpond': {'duckponds': []},
 'ducksburi': {'ducksbury': []},
 'duckshap': {'duckshaped': []},
 'duckshoot': {'duckshooter': ['duckshooters'], 'duckshooting': []},
 'duckshooter': ['duckshooters'],
 'duckspeak': {'duckspeaker': []},
 'duckston': {'duckstone': []},
 'duckt': {'duckte': []},
 'ducktail': {'ducktailed': [], 'ducktails': []},
 'ducktal': {'ducktales': []},
 'duckund': {'duckunder': []},
 'duckvil': {'duckville': []},
 'duckw': {'duckwing': ['duckwings']},
 'duckwal': {'duckwall': []},
 'duckwalk': {'duckwalked': [], 'duckwalking': [], 'duckwalks': []},
 'duckwat': {'duckwater': []},
 'duckwe': {'duckweed': []},
 'duckwel': {'duckwell': []},
 'duckwil': {'duckwiler': []},
 'duckwing': ['duckwings'],
 'duckworth': {'duckworths': []},
 'ducl': {'ducle': [], 'ducls': []},
 'ducla': {'duclas': []},
 'ducler': {'duclere': []},
 'ducli': {'duclie': [], 'ducly': []},
 'ducliess': {'ducliesse': []},
 'duclo': {'duclos': []},
 'duclohi': {'duclohier': []},
 'duclos': {'duclose': []},
 'duclu': {'duclus': []},
 'ducmani': {'ducmanis': []},
 'ducmn': {'ducmne': []},
 'ducna': {'ducnas': []},
 'ducnr': {'ducnrs': []},
 'duco': {'ducoed': [], 'ducoing': [], 'ducos': []},
 'ducoeurjoli': {'ducoeurjoly': []},
 'ducoff': {'ducoffe': []},
 'ducoffr': {'ducoffre': []},
 'ducoign': {'ducoigne': []},
 'ducolon': {'ducolone': []},
 'ducomb': {'ducombs': []},
 'ducong': {'duconge': []},
 'ducor': {'ducore': []},
 'ducormi': {'ducormier': []},
 'ducorp': {'ducorps': []},
 'ducost': {'ducoste': []},
 'ducot': {'ducote': []},
 'ducoued': {'ducouedic': []},
 'ducoulombi': {'ducoulombier': []},
 'ducour': {'ducourant': [], 'ducours': []},
 'ducours': {'ducourse': []},
 'ducov': {'ducove': ['ducovered']},
 'ducove': ['ducovered'],
 'ducoveri': {'ducovery': []},
 'ducovni': {'ducovny': []},
 'ducr': {'ducre': []},
 'ducrci': {'ducrcy': []},
 'ducre': {'ducree': []},
 'ducro': {'ducros': []},
 'ducroir': {'ducroire': []},
 'ducrott': {'ducrotte': []},
 'ducrow': {'ducrows': []},
 'ducru': {'ducrue': [], 'ducrus': []},
 'ducrubeaucail': {'ducrubeaucaillou': []},
 'ducseu': {'ducseus': []},
 'duct': ['ducte', 'ducted', 'ducting', 'ductings'],
 'ducta': {'ductae': [], 'ductas': []},
 'ductabl': {'ductability': []},
 'ductaldepend': {'ductaldependent': []},
 'ductanc': {'ductance': ['ductances']},
 'ductance': ['ductances'],
 'ductant': {'ductants': []},
 'ductaqu': {'ductaque': []},
 'ductar': {'ductare': []},
 'ductas': {'ductase': []},
 'ductdepend': {'ductdependent': []},
 'ducte': {'ductees': []},
 'ductectat': {'ductectatic': []},
 'ducteur': {'ducteurs': []},
 'ducti': {'ductie': [], 'ductis': []},
 'ductibl': {'ductibility': [], 'ductible': ['ductibles']},
 'ductible': ['ductibles'],
 'ductibu': {'ductibus': []},
 'ductil': {'ductile': ['ductiles', 'ductilely', 'ductileness'],
            'ductility': [],
            'ductilization': [],
            'ductilize': ['ductilized'],
            'ductilizing': []},
 'ductile': ['ductiles', 'ductilely', 'ductileness'],
 'ductilebrittl': {'ductilebrittle': []},
 'ductili': {'ductilis': [], 'ductily': []},
 'ductilibu': {'ductilibus': []},
 'ductilit': {'ductilite': []},
 'ductilize': ['ductilized'],
 'duction': {'ductional': [], 'ductione': [], 'ductionism': [], 'ductions': []},
 'ductiv': {'ductive': ['ductively', 'ductiveness'],
            'ductivities': [],
            'ductivity': []},
 'ductive': ['ductively', 'ductiveness'],
 'ductlet': {'ductlets': []},
 'ductlik': {'ductlike': []},
 'ductlon': {'ductlons': []},
 'ductn': {'ductns': []},
 'ducto': {'ductos': []},
 'ductogram': {'ductograms': []},
 'ductographi': {'ductography': []},
 'ductolith': {'ductoliths': []},
 'ductopen': {'ductopenic': []},
 'ductoplasti': {'ductoplasty': []},
 'ductor': {'ductore': ['ductores'], 'ductors': []},
 'ductore': ['ductores'],
 'ductori': {'ductoris': [], 'ductory': []},
 'ductoribu': {'ductoribus': []},
 'ductoscopi': {'ductoscopy': []},
 'ductotomi': {'ductotomy': []},
 'ductrin': {'ductrine': []},
 'ducttap': {'ducttape': ['ducttaped']},
 'ducttape': ['ducttaped'],
 'ductu': {'ductus': []},
 'ductul': {'ductule': []},
 'ductulu': {'ductulus': []},
 'ductuqu': {'ductuque': []},
 'ductur': {'ducture': []},
 'ducturu': {'ducturus': []},
 'ductus': {'ductuses': []},
 'ductusdepend': {'ductusdependent': []},
 'ductway': {'ductways': []},
 'ductwork': {'ductworks': []},
 'ducu': {'ducuing': [], 'ducus': []},
 'ducument': {'ducuments': []},
 'ducumqu': {'ducumque': []},
 'ducuss': {'ducussed': [], 'ducussion': []},
 'dud': ['dudded', 'dudding', 'duddings'],
 'duda': {'dudas': []},
 'dudakov': {'dudakovic': []},
 'dudamo': {'dudamos': []},
 'dudars': {'dudarse': []},
 'dudas': {'dudase': []},
 'dudbridg': {'dudbridge': []},
 'dudbu': {'dudbus': []},
 'dudcot': {'dudcote': []},
 'dudd': {'dudde': ['duddely'], 'dudds': []},
 'dudde': ['duddely'],
 'duddel': {'duddell': []},
 'dudder': {'dudders': []},
 'dudderi': {'duddery': []},
 'dudderidg': {'dudderidge': []},
 'duddi': {'duddie': ['duddies'], 'duddiness': [], 'duddy': ['duddys']},
 'duddie': ['duddies'],
 'duddingston': {'duddingstone': []},
 'duddl': {'duddle': ['duddles']},
 'duddle': ['duddles'],
 'duddleston': {'duddlestone': []},
 'duddleswel': {'duddleswell': []},
 'duddli': {'duddly': []},
 'duddo': {'duddoe': []},
 'duddridg': {'duddridge': []},
 'duddurti': {'duddurty': []},
 'duddy': ['duddys'],
 'dude': ['duded', 'dudee', 'dudely'],
 "dude'l": {"dude'll": []},
 'dudeen': {'dudeen': []},
 'dudekula': {'dudekulas': []},
 'dudel': {'dudele': [], 'dudell': []},
 'dudelang': {'dudelange': []},
 'dudelsackpfeif': {'dudelsackpfeifer': []},
 'dudemain': {'dudemaine': []},
 'duden': {'dudens': []},
 'dudenhef': {'dudenhefer': []},
 'dudenhoef': {'dudenhoefer': []},
 'dudenhoeff': {'dudenhoeffer': []},
 'dudenhof': {'dudenhofer': []},
 'dudenhoff': {'dudenhoffer': []},
 'dudeni': {'dudeny': []},
 'dudenredakt': {'dudenredaktion': []},
 'dudens': {'dudensing': []},
 'dudesch': {'dudesche': []},
 'dudess': {'dude': []},
 'dudett': {'dudette': ['dudettes']},
 'dudette': ['dudettes'],
 'dudev': {'dudevant': ['dudevants']},
 'dudevant': ['dudevants'],
 'dudg': {'dudge': [], 'dudging': []},
 'dudgal': {'dudgale': []},
 'dudgeon': {'dudgeon': []},
 'dudhop': {'dudhope': []},
 'dudi': {'dudie': ['dudies'], 'dudis': [], 'dudy': []},
 'dudici': {'dudicy': []},
 'dudie': ['dudies'],
 'dudin': {'dudine': ['dudines']},
 'dudinc': {'dudince': []},
 'dudine': ['dudines'],
 'dudingston': {'dudingstone': []},
 'dudinski': {'dudinsky': []},
 'dudish': {'dudishness': []},
 'dudishli': {'dudishly': []},
 'dudit': {'dudits': []},
 'dudithiu': {'dudithius': []},
 'duditiu': {'duditius': []},
 'dudl': {'dudle': []},
 'dudleiu': {'dudleius': []},
 'dudley': {'dudleys': []},
 'dudleya': {'dudleyas': []},
 'dudleyevan': {'dudleyevans': []},
 'dudleymarl': {'dudleymarling': []},
 'dudleyvil': {'dudleyville': []},
 'dudli': {'dudlie': [], 'dudly': []},
 'dudly': {'dudlye': []},
 'dudo': {'dudos': []},
 'dudon': {'dudone': []},
 'dudoni': {'dudonis': []},
 'dudosa': {'dudosas': []},
 'dudoso': {'dudosos': []},
 'dudoui': {'dudouis': []},
 'dudoy': {'dudoyer': []},
 'dudragn': {'dudragne': []},
 'dudrenc': {'dudrence': []},
 'dudrevil': {'dudreville': []},
 'dudsburi': {'dudsbury': []},
 'dudston': {'dudstone': []},
 'dudswel': {'dudswell': []},
 'dudu': {'dudus': []},
 'duduc': {'duduced': []},
 'duduct': {'duduction': []},
 'dudukov': {'dudukovic': []},
 'dudul': {'dudule': []},
 'duduvil': {'duduville': []},
 'duduzil': {'duduzile': []},
 'dudweil': {'dudweiler': []},
 'dudwel': {'dudwell': []},
 'dudzeel': {'dudzeele': []},
 'dudzel': {'dudzele': []},
 'dudzinski': {'dudzinsky': []},
 'dudzu': {'dudzus': []},
 'due': ['dueing'],
 'duea': {'dueas': []},
 'dueang': {'dueange': []},
 'dueas': {'duease': ['dueases']},
 'duease': ['dueases'],
 'dueat': {'dueats': []},
 'duebal': {'dueball': []},
 'duebendorf': {'duebendorfer': []},
 'duebil': {'duebill': ['duebills']},
 'duebill': ['duebills'],
 'duec': {'duece': ['dueces']},
 'duece': ['dueces'],
 'dueci': {'duecy': []},
 'dueck': {'duecks': []},
 'duecours': {'duecourse': []},
 'duect': {'duected': []},
 'duectli': {'duectly': []},
 'duectori': {'duectory': []},
 'dueda': {'duedas': []},
 'duedal': {'duedall': []},
 'duedat': {'duedate': ['duedates']},
 'duedate': ['duedates'],
 'duedilig': {'duediligence': []},
 'duee': {'duees': []},
 'dueer': {'dueere': []},
 'duefia': {'duefias': []},
 'duefio': {'duefios': []},
 'duefla': {'dueflas': []},
 'duefta': {'dueftas': []},
 'duegn': {'duegne': []},
 'dueh': {'duehe': []},
 'dueha': {'duehas': []},
 'duehenn': {'duehenne': []},
 'duehesn': {'duehesne': []},
 'duehess': {'duehesse': []},
 'duehi': {'duehy': []},
 'dueho': {'duehos': []},
 'duehr': {'duehring': []},
 'duei': {'dueis': []},
 'dueiia': {'dueiias': []},
 'dueiio': {'dueiios': []},
 'duek': {'dueks': []},
 'duekou': {'duekoue': []},
 'duel': ['duele', 'dueled', 'dueles', 'dueling', 'duelings'],
 'duela': {'duelas': []},
 'dueler': {'dueler': []},
 'dueli': {'duelie': [], 'duely': []},
 'duelist': ['duelistic'],
 'duell': {'duelle': ['duelles', 'duelled'],
           'duelling': ['duellings'],
           'duells': []},
 'duellar': {'duellare': []},
 'duelle': ['duelles', 'duelled'],
 'dueller': {'dueller': []},
 'duelli': {'duellis': [], 'duelly': []},
 'duelling': ['duellings'],
 'duellist': ['duelliste', 'duellistes', 'duellistic'],
 'duelliu': {'duellius': []},
 'duello': {'duelloes': [], 'duellos': []},
 'duellyng': {'duellynge': []},
 'duelo': {'duelos': []},
 'duelsom': {'duelsome': []},
 'duelt': {'duelte': []},
 'duely': {'duelye': []},
 'dueml': {'duemling': []},
 'duemmler': {'duemmlers': []},
 'duen': {'duenes': [], 'duening': [], 'duens': []},
 'duena': {'duenas': []},
 'duend': {'duende': ['duendes']},
 'duende': ['duendes'],
 'duendecito': {'duendecitos': []},
 'duenhoelt': {'duenhoelter': []},
 'duenholt': {'duenholter': []},
 'duenna': ['duennaed'],
 'duennebi': {'duennebier': []},
 'dueno': {'duenos': []},
 'duens': {'duensing': []},
 'duenya': {'duenyas': []},
 'dueo': {'dueos': []},
 'dueodd': {'dueodde': []},
 'dueoi': {'dueois': []},
 'duepre': {'duepree': []},
 'duer': {'duere': [], 'duering': [], 'duers': []},
 'duerer': {'duerers': []},
 'duerft': {'duerfte': []},
 'duergar': {'duergars': []},
 'dueri': {'duery': []},
 'dueria': {'duerias': []},
 'duering': {'dueringe': ['dueringer']},
 'dueringe': ['dueringer'],
 'duerling': {'duerlinger': []},
 'duerm': {'duerme': ['duermes']},
 'duerma': {'duermas': []},
 'duerme': ['duermes'],
 'duermeij': {'duermeijer': []},
 'duermet': {'duermete': []},
 'duermey': {'duermeyer': []},
 'duern': {'duerne': []},
 'duero': {'dueros': []},
 'duerr': {'duerre': []},
 'duersted': {'duerstede': []},
 'duert': {'duerte': []},
 'dues': {'duese': [], 'duesing': []},
 'duesberi': {'duesbery': []},
 'duesberri': {'duesberry': []},
 'duesburi': {'duesbury': ['duesburys']},
 'duesbury': ['duesburys'],
 'duesenbeni': {'duesenbeny': []},
 'duesenberg': {'duesenbergs': []},
 'duesenberi': {'duesenbery': []},
 'duesenberri': {'duesenberry': []},
 'duesenburi': {'duesenbury': []},
 'duesi': {'duesie': [], 'duesy': []},
 'duespay': {'duespayers': [], 'duespaying': []},
 'duessa': {'duessas': []},
 'duesseldorf': {'duesseldorfer': []},
 'duessenberri': {'duessenberry': []},
 'duesterhau': {'duesterhaus': []},
 'duesternbrook': {'duesternbrooker': []},
 'duestion': {'duestions': []},
 'duet': ['duete', 'duetes', 'dueted', 'dueting', 'duetted', 'duetting'],
 'duete': {'duetee': []},
 'dueteronomi': {'dueteronomy': []},
 'dueti': {'duetie': ['dueties'], 'duetiful': ['duetifully'], 'duety': []},
 'duetick': {'dueticke': []},
 'duetie': ['dueties'],
 'duetiful': {'duetifull': []},
 'duetim': {'duetime': []},
 'duetion': {'duetions': []},
 'duetist': {'duetists': []},
 'duetiv': {'duetive': []},
 'duetoth': {'duetothe': []},
 'duetsch': {'duetsche': []},
 'duett': {'duette': [], 'duetts': []},
 'duettino': {'duettinos': []},
 'duettist': {'duettists': []},
 'duetto': {'duettos': []},
 'duetu': {'duetus': []},
 'duety': {'duetye': ['duetyes']},
 'duetye': ['duetyes'],
 'duevil': {'dueville': []},
 'duewek': {'dueweke': []},
 'duewel': {'duewell': []},
 'dueym': {'dueymes': []},
 'duez': {'dueze': []},
 'duf': {'duffed': [], 'duffing': [], 'dufs': []},
 'dufai': {'dufais': []},
 'dufailli': {'dufailly': []},
 'dufarg': {'dufarge': []},
 'dufascism': {'dufascisme': []},
 'dufaur': {'dufaure': []},
 'dufay': {'dufaye': [], 'dufays': []},
 'dufaylit': {'dufaylite': []},
 'dufc': {'dufce': []},
 'dufe': {'dufee': [], 'dufes': [], 'dufing': []},
 'dufeminism': {'dufeminisme': []},
 'dufeodalism': {'dufeodalisme': []},
 'dufer': {'duferent': []},
 'dufeuil': {'dufeuille': []},
 'duff': ['duffe', 'duffes'],
 'duffa': {'duffas': []},
 'duffadar': {'duffadars': []},
 'duffani': {'duffany': []},
 'duffci': {'duffcy': []},
 'duffcoop': {'duffcooper': []},
 'duffe': {'duffee': []},
 'duffeci': {'duffecy': []},
 'duffel': ['duffell', 'duffells'],
 'duffelbag': {'duffelbags': []},
 'duffelmey': {'duffelmeyer': []},
 'duffen': {'duffens': []},
 'duffer': ['duffered', 'dufferent', 'duffering', 'dufference'],
 'dufferin': {'dufferins': []},
 'duffey': {'duffeys': []},
 'duffhu': {'duffhues': []},
 'duffi': {'duffie': ['duffies', 'duffied'], 'duffis': [], 'duffy': ['duffys']},
 'duffici': {'dufficy': []},
 'duffie': ['duffies', 'duffied'],
 'duffield': {'duffields': []},
 'duffii': {'duffiis': []},
 'duffil': {'duffill': ['duffills'], 'duffils': []},
 'duffill': ['duffills'],
 'duffin': {'duffins': []},
 'duffindal': {'duffindale': []},
 'duffl': {'duffle': ['duffled'], 'duffling': []},
 'duffla': {'dufflas': []},
 'duffle': ['duffled'],
 'dufflebag': {'dufflebags': []},
 'dufflecoat': {'dufflecoats': []},
 'dufflepud': {'dufflepuds': []},
 'duffri': {'duffry': []},
 'duffti': {'duffty': []},
 'duffu': {'duffus': []},
 'dufful': {'duffull': []},
 'duffus': {'duffusion': []},
 'duffw': {'duffws': []},
 'duffy': ['duffys'],
 'duffyneg': {'duffynegative': []},
 'dufgla': {'dufglas': []},
 'dufh': {'dufhe': []},
 'dufhu': {'dufhues': []},
 'dufi': {'dufie': [], 'dufy': []},
 'dufil': {'dufile': [], 'dufils': []},
 'dufioi': {'dufiois': []},
 'dufiu': {'dufius': []},
 'dufki': {'dufky': []},
 'dufl': {'dufle': []},
 'dufla': {'duflas': []},
 'duflci': {'duflcy': []},
 'dufleuv': {'dufleuve': []},
 'dufli': {'duflie': [], 'dufly': []},
 'duflo': {'duflos': []},
 'duflu': {'duflus': []},
 'dufn': {'dufne': []},
 'dufo': {'dufoe': []},
 'dufoi': {'dufoie': [], 'dufois': []},
 'dufond': {'dufonds': []},
 'dufor': {'dufore': []},
 'dufoss': {'dufosse': []},
 'dufougerai': {'dufougerais': []},
 'dufour': {'dufoure': [], 'dufours': []},
 'dufourmantel': {'dufourmantelle': []},
 'dufourment': {'dufourmental': []},
 'dufourni': {'dufournier': [], 'dufourny': []},
 'dufourspitz': {'dufourspitze': []},
 'dufourstrass': {'dufourstrasse': []},
 'dufp': {'dufps': []},
 'dufr': {'dufre': []},
 'dufraign': {'dufraigne': []},
 'dufrais': {'dufraise': []},
 'dufraiss': {'dufraisse': []},
 'dufran': {'dufrane': []},
 'dufrancai': {'dufrancais': []},
 'dufranfai': {'dufranfais': []},
 'dufrann': {'dufranne': []},
 'dufrasn': {'dufrasne': []},
 'dufray': {'dufrayer': []},
 'dufrcsn': {'dufrcsne': []},
 'dufre': {'dufree': ['dufrees']},
 'dufrech': {'dufrechou': []},
 'dufree': ['dufrees'],
 'dufren': {'dufrene': []},
 'dufreni': {'dufreny': []},
 'dufrenit': {'dufrenite': []},
 'dufrenn': {'dufrenne': []},
 'dufrenoysit': {'dufrenoysite': []},
 'dufrens': {'dufrense': []},
 'dufresn': {'dufresne': ['dufresnes']},
 'dufresne': ['dufresnes'],
 'dufresni': {'dufresny': []},
 'dufress': {'dufresse': []},
 'dufreti': {'dufrety': []},
 'dufri': {'dufry': []},
 'dufrich': {'dufriche': []},
 'dufro': {'dufros': []},
 'dufru': {'dufrus': []},
 'duft': {'dufte': ['duftes'], 'dufts': []},
 'dufte': ['duftes'],
 'duftend': {'duftende': ['duftender']},
 'duftende': ['duftender'],
 'dufter': {'dufters': []},
 'duftet': {'duftete': []},
 'dufti': {'dufty': []},
 'duftig': {'duftige': ['duftiges']},
 'duftige': ['duftiges'],
 'duftorgan': {'duftorgane': []},
 'duftri': {'duftries': [], 'duftry': []},
 'duftstoff': {'duftstoffe': []},
 'duftu': {'duftus': []},
 'duftwolk': {'duftwolke': []},
 'dufu': {'dufus': []},
 'dufumi': {'dufumier': []},
 'dufv': {'dufving': []},
 'dufyesqu': {'dufyesque': []},
 'dug': ['dugged', 'dugging'],
 'duga': {'dugas': []},
 'dugag': {'dugage': []},
 'dugal': {'dugale': [], 'dugalic': [], 'dugall': [], 'dugals': []},
 'dugald': {'dugalds': []},
 'dugan': {'dugans': []},
 'dugandz': {'dugandzic': []},
 'dugann': {'duganne': []},
 'dugard': {'dugarde': [], 'dugards': []},
 'dugarri': {'dugarry': []},
 'dugart': {'dugarte': []},
 'dugauqui': {'dugauquier': []},
 'dugb': {'dugbe': []},
 'dugc': {'dugcs': []},
 'dugclal': {'dugclale': []},
 'dugdai': {'dugdaie': []},
 'dugdal': {'dugdale': ['dugdales'], 'dugdall': []},
 'dugdale': ['dugdales'],
 'dugdamm': {'dugdamme': []},
 'dugdat': {'dugdate': []},
 'dugdaw': {'dugdaws': []},
 'dugdil': {'dugdill': []},
 'dugdnl': {'dugdnle': []},
 'dugdul': {'dugdule': []},
 'duge': {'dugee': [], 'duges': []},
 'dugelbi': {'dugelby': []},
 'dugen': {'dugene': [], 'dugens': []},
 'dugenn': {'dugenne': []},
 'dugerni': {'dugernier': []},
 'dugesiida': {'dugesiidae': []},
 'dugg': {'dugge': ['dugges', 'duggeli'], 'duggs': []},
 'duggal': {'duggals': []},
 'duggan': {'duggans': []},
 'dugge': ['dugges', 'duggeli'],
 'dugger': {'duggers': []},
 'duggeri': {'duggery': []},
 'duggi': {'duggie': [], 'duggy': []},
 'duggin': {'duggins': []},
 'duggl': {'duggle': []},
 'dugglebi': {'duggleby': []},
 'dughail': {'dughaill': []},
 'dughal': {'dughall': []},
 'dughter': {'dughters': []},
 'dugi': {'dugie': ['dugied'], 'dugis': [], 'dugy': []},
 'dugie': ['dugied'],
 'dugilal': {'dugilale': []},
 'duginsk': {'duginske': []},
 'dugit': {'dugite': ['dugites']},
 'dugite': ['dugites'],
 'dugl': {'dugle': ['dugles']},
 'dugla': {'duglas': []},
 'duglass': {'duglasse': []},
 'dugle': ['dugles'],
 'dugler': {'duglere': []},
 'dugli': {'duglis': []},
 'dugm': {'dugme': []},
 'dugmor': {'dugmore': ['dugmores']},
 'dugmore': ['dugmores'],
 'dugn': {'dugne': []},
 'dugni': {'dugny': []},
 'dugnol': {'dugnolle': []},
 'dugo': {'dugoed': [], 'dugos': []},
 'dugoi': {'dugois': []},
 'dugolinski': {'dugolinsky': []},
 'dugomi': {'dugomier': []},
 'dugommi': {'dugommier': []},
 'dugon': {'dugonics': []},
 'dugong': {'dugong': []},
 'dugongid': {'dugongids': []},
 'dugongida': {'dugongidae': []},
 'dugonj': {'dugonjic': []},
 'dugor': {'dugores': []},
 'dugout': {'dugout': []},
 'dugov': {'dugovic': ['dugovics']},
 'dugovic': ['dugovics'],
 'dugpa': {'dugpas': []},
 'dugr': {'dugre': ['dugres']},
 'dugre': ['dugres'],
 'dugro': {'dugros': []},
 'dugsdal': {'dugsdale': []},
 'dugshai': {'dugshaie': []},
 'dugu': {'dugue': ['dugues'], 'dugus': []},
 'dugue': ['dugues'],
 'duguerri': {'duguerry': []},
 'duguesclin': {'duguesclins': []},
 'duguesn': {'duguesne': []},
 'duguid': {'duguids': []},
 'duguidsvil': {'duguidsville': []},
 'duguigni': {'duguigny': []},
 'duguisn': {'duguisne': []},
 'dugumb': {'dugumbe': []},
 'dugway': {'dugways': []},
 'dugwel': {'dugwell': ['dugwells']},
 'dugwell': ['dugwells'],
 'duh': {'duhhed': [], 'duhs': []},
 'duha': {'duhas': []},
 'duhaim': {'duhaime': []},
 'duhain': {'duhaine': []},
 'duhald': {'duhalde': []},
 'duhaldebord': {'duhaldeborde': []},
 'duhalli': {'duhallier': []},
 'duhallow': {'duhallows': []},
 'duham': {'duhame': []},
 'duhamef': {'duhamefs': []},
 'duhamel': {'duhamelle': [], 'duhamels': []},
 'duhamep': {'duhameps': []},
 'duhan': {'duhans': []},
 'duhar': {'duhare': []},
 'duharri': {'duharry': []},
 'duhart': {'duharte': []},
 'duhautcilli': {'duhautcilly': []},
 'duhautcour': {'duhautcours': []},
 'duhaz': {'duhaze': []},
 'duhb': {'duhbed': []},
 'duhcsm': {'duhcsme': []},
 'duhe': {'duhes': [], 'duhing': []},
 'duheil': {'duheille': []},
 'duhem': {'duheme': [], 'duhems': []},
 'duhemmargul': {'duhemmargules': []},
 'duhemquin': {'duhemquine': []},
 'duhesm': {'duhesme': []},
 'duhesn': {'duhesne': []},
 'duhi': {'duhy': []},
 'duhinski': {'duhinsky': []},
 'duhiou': {'duhious': []},
 'duhiu': {'duhius': []},
 'duhkh': {'duhkhe': []},
 'duhkha': {'duhkhas': []},
 'duhlin': {'duhliners': []},
 'duhm': {'duhme': [], 'duhms': []},
 'duhmk': {'duhmke': []},
 'duhn': {'duhne': [], 'duhns': []},
 'duhnk': {'duhnke': []},
 'duho': {'duhos': []},
 'duhobor': {'duhobors': []},
 'duhoi': {'duhois': []},
 'duhovn': {'duhovne': []},
 'duhr': {'duhring': ['duhrings']},
 'duhring': ['duhrings'],
 'duht': {'duhte': []},
 'duhuqu': {'duhuque': []},
 'dui': {'duies': [], 'duiing': [], 'duis': []},
 'duiabl': {'duiable': []},
 'duibh': {'duibhe': []},
 'duibhlinn': {'duibhlinne': []},
 'duibhn': {'duibhne': []},
 'duibn': {'duibne': []},
 'duic': {'duice': []},
 'duich': {'duiche': []},
 'duickli': {'duickly': []},
 'duid': {'duide': [], 'duiding': []},
 'duidelijk': {'duidelijke': ['duidelijker']},
 'duidelijke': ['duidelijker'],
 'duifhui': {'duifhuis': []},
 'duifj': {'duifje': []},
 'duigenan': {'duigenans': []},
 'duigenc': {'duigence': []},
 'duignan': {'duignans': []},
 'duiguidsvil': {'duiguidsville': []},
 'duii': {'duiies': []},
 'duiida': {'duiidas': []},
 'duijfj': {'duijfjes': []},
 'duijker': {'duijkers': []},
 'duijnhouw': {'duijnhouwer': []},
 'duijnste': {'duijnstee': []},
 'duijs': {'duijsings': []},
 'duijsen': {'duijsens': []},
 'duijster': {'duijsters': []},
 'duijt': {'duijts': []},
 'duijvenvoord': {'duijvenvoorde': []},
 'duijz': {'duijzings': []},
 'duik': {'duike': []},
 'duiker': {'duikers': []},
 'duikerbok': {'duikerboks': []},
 'duiki': {'duiky': []},
 'duil': {'duile': ['duiles']},
 'duild': {'duilding': ['duildings']},
 'duilding': ['duildings'],
 'duile': ['duiles'],
 'duilh': {'duilhe': []},
 'duili': {'duily': []},
 'duilio': {'duilios': []},
 'duiliu': {'duilius': []},
 'duill': {'duille': []},
 'duilli': {'duilly': []},
 'duillier': {'duilliers': []},
 'duilliu': {'duillius': []},
 'duin': {'duine': [], 'duins': []},
 'duina': {'duinas': []},
 'duinci': {'duincy': []},
 'duines': {'duinese': ['duineser']},
 'duinese': ['duineser'],
 'duing': {'duinges': []},
 'duingebi': {'duingebied': []},
 'duinh': {'duinhe': []},
 'duinhewassel': {'duinhewassels': []},
 'duinkerk': {'duinkerke': []},
 'duinmaij': {'duinmaijer': []},
 'duinnshleibh': {'duinnshleibhe': []},
 'duinrel': {'duinrell': []},
 'duinslaeg': {'duinslaeger': []},
 'duir': {'duire': [], 'duiring': [], 'duirness': [], 'duirs': []},
 'duiret': {'duiretic': []},
 'duiri': {'duiry': []},
 'duis': {'duise': []},
 'duisan': {'duisans': []},
 'duisberg': {'duisberger': []},
 'duisburg': {'duisburger': []},
 'duisdal': {'duisdale': []},
 'duisk': {'duiske': []},
 'duister': {'duistere': []},
 'duisterni': {'duisternis': []},
 'duistoir': {'duistoire': []},
 'duit': {'duite': ['duites'], 'duits': []},
 'duitabl': {'duitable': []},
 'duite': ['duites'],
 'duiti': {'duities': [], 'duity': []},
 'duits': {'duitse': []},
 'duitsch': {'duitsche': []},
 'duitschaev': {'duitschaever': []},
 'duitscher': {'duitschers': []},
 'duitser': {'duitsers': []},
 'duivel': {'duivels': []},
 'duivenbod': {'duivenbode': []},
 'duivenda': {'duivendaal': []},
 'duivenhok': {'duivenhoks': []},
 'duivenvoord': {'duivenvoorde': []},
 'duiwel': {'duiwels': []},
 'dujardin': {'dujardins': []},
 'dujardinag': {'dujardinage': []},
 'dujari': {'dujarie': ['dujarier']},
 'dujarie': ['dujarier'],
 'dujarr': {'dujarric': []},
 'dujarri': {'dujarrie': ['dujarrier']},
 'dujarrie': ['dujarrier'],
 'dujc': {'dujce': []},
 'dujd': {'dujds': []},
 'dujdi': {'dujdy': []},
 'duje': {'dujing': []},
 'dujeun': {'dujeune': []},
 'duji': {'dujie': [], 'dujy': []},
 'dujmov': {'dujmovic': []},
 'dujmovit': {'dujmovits': []},
 'dujo': {'dujos': []},
 'dujol': {'dujols': []},
 'dujouri': {'dujourie': []},
 'dujovn': {'dujovne': []},
 'dujovni': {'dujovny': []},
 'dujudaism': {'dujudaisme': []},
 'dujug': {'dujuge': ['dujugement']},
 'dujuge': ['dujugement'],
 'dujuri': {'dujury': []},
 'duk': {'duks': []},
 "duk'": {"duk'e": []},
 'duka': {'dukas': []},
 'dukaki': {'dukakis': []},
 'dukakis': {'dukakises': []},
 'dukalski': {'dukalsky': []},
 'dukan': {'dukane': [], 'dukans': []},
 'dukanov': {'dukanovic': []},
 'dukat': {'dukate': [], 'dukation': [], 'dukats': []},
 'dukatenscheiss': {'dukatenscheisser': []},
 'dukawalla': {'dukawallas': []},
 'dukawallah': {'dukawallahs': []},
 'dukay': {'dukays': []},
 'dukduk': {'dukduks': []},
 'duke': ['dukee', 'duked', 'dukely'],
 "duke'": {"duke's": []},
 "duke'l": {"duke'll": []},
 'duked': {'dukede': []},
 'dukedin': {'dukedine': []},
 'dukedom': ['dukedome', 'dukedomes'],
 'dukeeld': {'dukeelder': []},
 'dukel': {'dukeling': ['dukelings']},
 'dukelet': {'dukelets': []},
 'dukeling': ['dukelings'],
 'dukelski': {'dukelsky': []},
 'dukemini': {'dukeminier': []},
 'duker': {'dukers': []},
 'dukeri': {'dukeries': [], 'dukery': []},
 'dukesburi': {'dukesbury': []},
 'dukeship': {'dukeships': []},
 'dukeshir': {'dukeshire': []},
 'duket': {'dukets': []},
 'duketiu': {'duketius': []},
 'dukett': {'dukette': []},
 'dukeunivers': {'dukeuniversity': []},
 'dukh': {'dukhe': []},
 'dukhan': {'dukhans': []},
 'dukhay': {'dukhayal': []},
 'dukhe': {'dukhee': []},
 'dukhobar': {'dukhobars': []},
 'dukhobor': {'dukhobors': []},
 'dukhobori': {'dukhobory': []},
 'dukhobortsi': {'dukhobortsy': []},
 'dukhobour': {'dukhobours': []},
 'dukhovni': {'dukhovny': []},
 'dukhovno': {'dukhovnoe': []},
 'dukhovnoy': {'dukhovnoye': []},
 'dukhovny': {'dukhovnye': []},
 'dukhovski': {'dukhovsky': []},
 'dukhunensi': {'dukhunensis': []},
 'duki': {'dukie': ['dukies'], 'dukis': [], 'duky': ['dukys']},
 'dukie': ['dukies'],
 'dukit': {'dukite': []},
 'dukj': {'dukje': []},
 'dukk': {'dukke': ['dukkes']},
 'dukka': {'dukkas': []},
 'dukke': ['dukkes'],
 'dukker': {'dukkering': []},
 'dukkeripen': {'dukkeripens': []},
 'dukkh': {'dukkhe': []},
 'dukkha': {'dukkhas': []},
 'dukki': {'dukkys': []},
 'dukl': {'dukle': []},
 'dukmasov': {'dukmasovs': []},
 'dukmey': {'dukmeyer': []},
 'duknov': {'duknovic': []},
 'duko': {'dukos': []},
 'dukor': {'dukoral': [], 'dukore': []},
 'dukov': {'dukovic': []},
 'dukovani': {'dukovany': []},
 'dukpa': {'dukpas': []},
 'dukr': {'dukre': []},
 'duksta': {'dukstas': []},
 'dukt': {'dukte': [], 'dukts': []},
 'duktil': {'duktile': []},
 'duktu': {'duktus': []},
 'duku': {'dukus': []},
 'dukuh': {'dukuhs': []},
 'dukuli': {'dukuly': []},
 'dukun': {'dukuns': []},
 'dukur': {'dukure': []},
 'dukw': {'dukwe': [], 'dukws': []},
 'duky': ['dukys'],
 'dul': {'dulness': ['dulnesses'], 'duls': []},
 'dula': {'dulae': [], 'dulaing': [], 'dulas': []},
 'dulac': {'dulacs': []},
 'dulag': {'dulags': []},
 'dulai': {'dulais': []},
 'dulain': {'dulaine': []},
 'dulak': {'dulake': []},
 'dulan': {'dulane': []},
 'dulanc': {'dulancy': []},
 'dulanda': {'dulandas': []},
 'dulaney': {'dulaneys': []},
 'dulang': {'dulangs': []},
 'dulani': {'dulany': ['dulanys']},
 'dulanski': {'dulansky': []},
 'dulanti': {'dulanty': []},
 'dulany': ['dulanys'],
 'dular': {'dulare': []},
 'dularg': {'dularge': []},
 'dulari': {'dulary': []},
 'dulat': {'dulated': [], 'dulating': [], 'dulation': ['dulations']},
 'dulation': ['dulations'],
 'dulatori': {'dulatory': []},
 'dulaur': {'dulaure': ['dulaurent']},
 'dulaure': ['dulaurent'],
 'dulauren': {'dulaurens': []},
 'dulauri': {'dulaurier': []},
 'dulb': {'dulbs': []},
 'dulbahant': {'dulbahante': []},
 'dulbecco': {'dulbeccos': []},
 'dulberg': {'dulberger': []},
 'dulberri': {'dulberry': []},
 'dulbi': {'dulby': []},
 'dulc': {'dulce': ['dulces', 'dulcely', 'dulceness']},
 'dulcamara': {'dulcamarae': [], 'dulcamaras': []},
 'dulcaquicol': {'dulcaquicole': ['dulcaquicoles']},
 'dulcaquicole': ['dulcaquicoles'],
 'dulcc': {'dulccs': []},
 'dulccdin': {'dulccdine': []},
 'dulce': ['dulces', 'dulcely', 'dulceness'],
 'dulcedin': {'dulcedine': ['dulcedines']},
 'dulcedine': ['dulcedines'],
 'dulcedini': {'dulcedinis': []},
 'dulcei': {'dulceis': []},
 'dulceisqu': {'dulceisque': []},
 'dulcement': {'dulcemente': []},
 'dulcemqu': {'dulcemque': []},
 'dulcenombr': {'dulcenombre': []},
 'dulceria': {'dulcerias': []},
 'dulcesqu': {'dulcesque': []},
 'dulcet': {'dulcetness': [], 'dulcets': []},
 'dulcetli': {'dulcetly': []},
 'dulch': {'dulche': []},
 'dulchavski': {'dulchavsky': []},
 'dulchi': {'dulchy': []},
 'dulchino': {'dulchinos': []},
 'dulci': {'dulcie': ['dulcies'], 'dulcis': [], 'dulcy': []},
 'dulcian': {'dulcians': []},
 'dulciana': {'dulciana': []},
 'dulcibu': {'dulcibus': []},
 'dulcicol': {'dulcicole': ['dulcicoles']},
 'dulcicole': ['dulcicoles'],
 'dulcidiu': {'dulcidius': []},
 'dulcie': ['dulcies'],
 'dulcif': {'dulcifer': [], 'dulcification': []},
 'dulcifi': {'dulcifie': ['dulcified', 'dulcifies'], 'dulcify': ['dulcifying']},
 'dulcifie': ['dulcified', 'dulcifies'],
 'dulciflu': {'dulcifluous': []},
 'dulcify': ['dulcifying'],
 'dulcim': {'dulcimer': []},
 'dulcimor': {'dulcimore': []},
 'dulcin': {'dulcine': ['dulcineated']},
 'dulcina': {'dulcinas': []},
 'dulcine': {'dulcinee': []},
 'dulcinea': {'dulcinea': []},
 'dulcini': {'dulcinie': []},
 'dulcinist': {'dulcinists': []},
 'dulcinu': {'dulcinus': []},
 'dulcior': {'dulciores': []},
 'dulcioribu': {'dulcioribus': []},
 'dulciqu': {'dulcique': []},
 'dulcisqu': {'dulcisque': []},
 'dulcissim': {'dulcissime': []},
 'dulcissima': {'dulcissimae': [], 'dulcissimas': []},
 'dulcissimi': {'dulcissimis': []},
 'dulcissimo': {'dulcissimos': []},
 'dulcissimu': {'dulcissimus': []},
 'dulcit': {'dulcite': ['dulciter']},
 'dulcite': ['dulciter'],
 'dulcitiu': {'dulcitius': []},
 'dulciton': {'dulcitone': []},
 'dulcitu': {'dulcitus': []},
 'dulcitud': {'dulcitude': ['dulcitudes']},
 'dulcitude': ['dulcitudes'],
 'dulciu': {'dulcius': []},
 'dulcl': {'dulcle': [], 'dulcls': []},
 'dulco': {'dulcos': []},
 'dulcodo': {'dulcodos': []},
 'dulcor': {'dulcorating': [], 'dulcoration': [], 'dulcore': []},
 'dulcori': {'dulcoris': []},
 'dulcot': {'dulcote': []},
 'duld': {'dulde': [], 'dulds': []},
 'duldend': {'duldende': []},
 'dulder': {'dulders': []},
 'duldet': {'duldete': []},
 'duldi': {'duldy': []},
 'dule': {'duled': [],
          'dulee': ['dulees'],
          'duleful': [],
          'dules': [],
          'duling': []},
 'dulebi': {'duleby': []},
 'dulebian': {'dulebians': []},
 'dulee': ['dulees'],
 'duleedin': {'duleedine': []},
 'duleek': {'duleeke': []},
 'dulei': {'duleis': []},
 'duleim': {'duleimer': []},
 'duleiu': {'duleius': []},
 'dulen': {'dulens': []},
 'dulent': {'dulently': []},
 'duleri': {'dulery': []},
 'dulesg': {'dulesgate': []},
 'duletski': {'duletsky': []},
 'dulfi': {'dulfy': []},
 'dulg': {'dulge': ['dulges', 'dulged'], 'dulging': []},
 'dulge': ['dulges', 'dulged'],
 'dulgenc': {'dulgence': ['dulgences'], 'dulgencies': []},
 'dulgence': ['dulgences'],
 'dulgent': {'dulgently': []},
 'dulh': {'dulhe': []},
 'dulhanti': {'dulhanty': []},
 'dulhi': {'dulhie': []},
 'dulho': {'dulhos': []},
 'dulhousi': {'dulhousie': []},
 'dulhunti': {'dulhunty': []},
 'duli': {'dulie': ['dulies'], 'duliness': [], 'dulis': [], 'duly': ['dulys']},
 'dulic': {'dulice': [], 'dulics': []},
 'dulichia': {'dulichias': []},
 'dulichian': {'dulichians': []},
 'dulichiu': {'dulichius': []},
 'dulida': {'dulidae': []},
 'dulie': ['dulies'],
 'dulieg': {'duliege': []},
 'dulier': {'duliere': []},
 'duling': {'dulinger': []},
 'dulinski': {'dulinsky': []},
 'dulioi': {'duliois': []},
 'duliti': {'dulity': []},
 'dulitzki': {'dulitzky': []},
 'duliu': {'dulius': []},
 'dulivi': {'dulivier': []},
 'dulk': {'dulke': []},
 'dulki': {'dulky': []},
 'dull': {'dulle': ['dulled', 'dulles'],
          'dulling': ['dullings'],
          'dullness': [],
          'dulls': []},
 'dulla': {'dullas': []},
 'dullaeu': {'dullaeus': []},
 'dullag': {'dullage': []},
 'dullami': {'dullamy': []},
 'dullani': {'dullany': []},
 'dullar': {'dullars': []},
 'dullard': {'dullard': []},
 'dullari': {'dullary': []},
 'dullat': {'dullater': []},
 'dullblu': {'dullblue': []},
 'dullbrain': {'dullbrained': []},
 'dullc': {'dullcs': []},
 'dullcolor': {'dullcolored': []},
 'dullcolour': {'dullcoloured': []},
 'dullcot': {'dullcote': []},
 'dulle': ['dulled', 'dulles'],
 'dulledg': {'dulledge': ['dulledged']},
 'dulledge': ['dulledged'],
 'dulleman': {'dullemans': []},
 'dullemeij': {'dullemeijer': []},
 'dullen': {'dullened': [], 'dullening': [], 'dullens': []},
 'dullenti': {'dullenty': []},
 'duller': {'dullers': []},
 'dulles': ['dullesism'],
 'dulleshert': {'dullesherter': []},
 'dullew': {'dullewe': []},
 'dulley': {'dulleyed': []},
 'dullfac': {'dullfaced': []},
 'dullfinish': {'dullfinished': []},
 'dullforc': {'dullforce': []},
 'dullhead': {'dullheaded': [], 'dullheads': []},
 'dullhu': {'dullhued': []},
 'dulli': {'dullie': [], 'dullis': [], 'dully': []},
 'dullic': {'dullicate': []},
 'dullif': {'dullification': []},
 'dullifi': {'dullified': []},
 'dulling': {'dullinger': []},
 'dullingli': {'dullingly': []},
 'dullishli': {'dullishly': []},
 'dulliu': {'dullius': []},
 'dullli': {'dullly': []},
 'dulllook': {'dulllooking': []},
 'dullmak': {'dullmaking': []},
 'dullmind': {'dullminded': []},
 'dulln': {'dullnes': []},
 'dullnef': {'dullnefs': []},
 'dullness': {'dullnesse': []},
 'dullnorm': {'dullnormal': []},
 'dullorang': {'dullorange': []},
 'dullpoint': {'dullpointed': []},
 'dullr': {'dullred': []},
 'dullsail': {'dullsailing': []},
 'dullsound': {'dullsounding': []},
 'dullsurfac': {'dullsurfaced': []},
 'dullsvil': {'dullsville': []},
 'dullthud': {'dullthudding': []},
 'dullton': {'dulltoned': []},
 'dullu': {'dullus': []},
 'dullweb': {'dullweber': []},
 'dullwhit': {'dullwhite': []},
 'dullwit': {'dullwitted': []},
 'dullwitted': {'dullwittedness': []},
 'dully': {'dullye': []},
 'dullzel': {'dullzell': []},
 'dulma': {'dulmas': []},
 'dulmadg': {'dulmadge': []},
 'dulmag': {'dulmage': ['dulmages']},
 'dulmage': ['dulmages'],
 'dulmani': {'dulmanis': []},
 'dulmonari': {'dulmonary': []},
 'dulmu': {'dulmus': []},
 'duln': {'dulne': ['dulnes']},
 'dulne': {'dulnees': []},
 'dulnea': {'dulneas': []},
 'dulnef': {'dulnefs': []},
 'dulnes': {'dulnese': []},
 'dulness': {'dulnesse': []},
 'dulo': {'duloe': [], 'dulos': []},
 'dulongpr': {'dulongpre': []},
 'dulorest': {'dulorestes': []},
 'dulosi': {'dulosis': []},
 'dulot': {'dulotic': []},
 'duloticu': {'duloticus': []},
 'dulou': {'dulous': []},
 'dulous': {'dulously': []},
 'dulouvr': {'dulouvre': []},
 'dulov': {'dulovic': []},
 'dulpati': {'dulpatis': []},
 'dulphi': {'dulphy': []},
 'dulphu': {'dulphus': []},
 'dulrympl': {'dulrymple': []},
 'duls': {'dulse': []},
 'dulsi': {'dulsie': []},
 'dulski': {'dulsky': []},
 'dult': {'dulte': [], 'dults': []},
 'dulter': {'dulterated': []},
 'dulteri': {'dultery': []},
 'dulti': {'dulty': []},
 'dultur': {'dulture': []},
 'dulu': {'dulue': [], 'dulus': []},
 'dulud': {'dulude': []},
 'dulum': {'dulums': []},
 'duluth': {'duluth': []},
 'duluthian': {'duluthians': []},
 'dulvi': {'dulvy': []},
 'duly': {'dulye': []},
 'dulyadapt': {'dulyadapted': []},
 'dulyappoint': {'dulyappointed': []},
 'dulyauthor': {'dulyauthorized': []},
 'dulyconstitut': {'dulyconstituted': []},
 'dulyelect': {'dulyelected': []},
 'dulyqualifi': {'dulyqualified': []},
 'dulz': {'dulze': ['dulzes']},
 'dulzaid': {'dulzaides': []},
 'dulzaina': {'dulzainas': []},
 'dulzayna': {'dulzaynas': []},
 'dulze': ['dulzes'],
 'dulzor': {'dulzores': []},
 'dulzura': {'dulzuras': []},
 'dum': {'dummed': [], 'dumming': [], 'dums': []},
 'duma': ['dumae'],
 'dumachu': {'dumachus': []},
 'dumaeu': {'dumaeus': []},
 'dumag': {'dumage': ['dumages']},
 'dumaga': {'dumagas': []},
 'dumagat': {'dumagats': []},
 'dumage': ['dumages'],
 'dumaguet': {'dumaguete': []},
 'dumai': {'dumais': []},
 'dumain': {'dumaine': ['dumaines']},
 'dumaine': ['dumaines'],
 'dumair': {'dumaire': []},
 'dumaitr': {'dumaitre': []},
 'dumakud': {'dumakude': []},
 'dumal': {'dumals': []},
 'dumali': {'dumalis': []},
 'dumalisil': {'dumalisile': []},
 'duman': {'dumane': [], 'dumans': []},
 'dumanc': {'dumancic': []},
 'dumandr': {'dumandre': []},
 'dumanga': {'dumangas': []},
 'dumani': {'dumaniant': [], 'dumanis': [], 'dumany': []},
 'dumanoi': {'dumanois': []},
 'dumanov': {'dumanovic': []},
 'dumanovski': {'dumanovsky': []},
 'dumanquila': {'dumanquilas': []},
 'dumanski': {'dumansky': []},
 'dumar': {'dumarating': [], 'dumars': []},
 'dumarai': {'dumarais': []},
 'dumarchai': {'dumarchais': []},
 'dumaresli': {'dumaresly': []},
 'dumaresq': {'dumaresqs': []},
 'dumaresqu': {'dumaresque': []},
 'dumari': {'dumary': []},
 'dumarsai': {'dumarsais': []},
 'dumas': ['dumase'],
 'dumasesqu': {'dumasesque': []},
 'dumasfil': {'dumasfils': []},
 'dumasi': {'dumasy': []},
 'dumat': {'dumating': []},
 'dumatian': {'dumatians': []},
 'dumauri': {'dumaurier': []},
 'dumay': {'dumays': []},
 'dumayn': {'dumayne': []},
 'dumazadi': {'dumazadier': []},
 'dumazedi': {'dumazedier': []},
 'dumb': {'dumbe': ['dumbed'], 'dumbing': [], 'dumbness': [], 'dumbs': []},
 'dumba': {'dumbas': []},
 'dumbach': {'dumbacher': []},
 'dumbadz': {'dumbadze': []},
 'dumbar': {'dumbars': []},
 'dumbarni': {'dumbarnie': [], 'dumbarny': []},
 'dumbarr': {'dumbarre': []},
 'dumbartan': {'dumbartane': []},
 'dumbarton': {'dumbartone': [], 'dumbartons': []},
 'dumbartonshir': {'dumbartonshire': []},
 'dumbass': ['dumbassed'],
 'dumbbel': {'dumbbell': []},
 'dumbbelllik': {'dumbbelllike': []},
 'dumbbellshap': {'dumbbellshaped': []},
 'dumbblond': {'dumbblonde': []},
 'dumbcan': {'dumbcane': ['dumbcanes']},
 'dumbcane': ['dumbcanes'],
 'dumbe': ['dumbed'],
 'dumbel': {'dumbell': ['dumbells'], 'dumbels': []},
 'dumbell': ['dumbells'],
 'dumbellshap': {'dumbellshaped': []},
 'dumber': {'dumberer': [], 'dumbers': []},
 'dumberri': {'dumberry': []},
 'dumbertan': {'dumbertane': []},
 'dumbfound': {'dumbfounded': [],
               'dumbfounder': ['dumbfoundered', 'dumbfoundering'],
               'dumbfounding': [],
               'dumbfoundment': [],
               'dumbfounds': []},
 'dumbfounded': {'dumbfoundedness': []},
 'dumbfoundedli': {'dumbfoundedly': []},
 'dumbfounder': {'dumbfounderment': []},
 'dumbfoundingli': {'dumbfoundingly': []},
 'dumbfuck': {'dumbfucks': []},
 'dumbhead': {'dumbheaded': [], 'dumbheads': []},
 'dumbi': {'dumbie': ['dumbies'], 'dumby': []},
 'dumbie': ['dumbies'],
 'dumbiedik': {'dumbiedike': ['dumbiedikes']},
 'dumbiedike': ['dumbiedikes'],
 'dumbiedyk': {'dumbiedykes': []},
 'dumbil': {'dumbill': []},
 'dumbiron': {'dumbirons': []},
 'dumbl': {'dumble': ['dumbles'], 'dumbling': [], 'dumbly': []},
 'dumblain': {'dumblaine': []},
 'dumblan': {'dumblane': []},
 'dumble': ['dumbles'],
 'dumblebi': {'dumbleby': []},
 'dumbledor': {'dumbledore': ['dumbledores']},
 'dumbledore': ['dumbledores'],
 'dumblet': {'dumbletate': []},
 'dumbleton': {'dumbletons': []},
 'dumblook': {'dumblooking': []},
 'dumbness': {'dumbnesse': []},
 'dumbo': {'dumbos': []},
 'dumbocraci': {'dumbocracy': []},
 'dumboi': {'dumbois': []},
 'dumbov': {'dumbovic': []},
 'dumbr': {'dumbre': []},
 'dumbraj': {'dumbrajs': []},
 'dumbre': {'dumbree': []},
 'dumbrel': {'dumbrell': ['dumbrells']},
 'dumbrell': ['dumbrells'],
 'dumbridg': {'dumbridge': []},
 'dumbril': {'dumbrill': ['dumbrille']},
 'dumbrill': ['dumbrille'],
 'dumbrowski': {'dumbrowsky': []},
 'dumbshit': {'dumbshits': []},
 'dumbshow': {'dumbshows': []},
 'dumbsiz': {'dumbsizing': []},
 'dumbwait': {'dumbwaiter': []},
 'dumck': {'dumcke': []},
 'dumd': {'dumde': []},
 'dumdrudg': {'dumdrudge': ['dumdrudges']},
 'dumdrudge': ['dumdrudges'],
 'dumdum': {'dumdum': []},
 'dume': {'dumed': [], 'dumee': [], 'dumes': [], 'duming': []},
 'dumeig': {'dumeige': []},
 'dumel': {'dumell': ['dumelle']},
 'dumell': ['dumelle'],
 'dumen': {'dumene': []},
 'dumenc': {'dumenci': []},
 'dumeni': {'dumeny': []},
 'dumer': {'dumerous': [], 'dumers': []},
 'dumeresqu': {'dumeresque': []},
 'dumergu': {'dumergue': ['dumergues']},
 'dumergue': ['dumergues'],
 'dumeri': {'dumery': []},
 'dumerqu': {'dumerque': []},
 'dumes': {'dumesic': []},
 'dumesl': {'dumesle': []},
 'dumesni': {'dumesny': []},
 'dumesnil': {'dumesnils': []},
 'dumest': {'dumeste': [], 'dumestic': []},
 'dumestr': {'dumestre': []},
 'dumet': {'dumets': []},
 'dumeti': {'dumetis': []},
 'dumetosu': {'dumetosus': []},
 'dumetriu': {'dumetrius': []},
 'dumey': {'dumeyer': []},
 'dumezil': {'dumezils': []},
 'dumezip': {'dumezips': []},
 'dumferl': {'dumferling': []},
 'dumferlin': {'dumferline': []},
 'dumfermel': {'dumfermeling': []},
 'dumfermelin': {'dumfermeline': []},
 'dumferml': {'dumfermling': []},
 'dumfermlin': {'dumfermline': []},
 'dumfernlin': {'dumfernline': []},
 'dumfound': {'dumfounded': [],
              'dumfounder': ['dumfoundered', 'dumfoundering'],
              'dumfounding': [],
              'dumfoundment': [],
              'dumfounds': []},
 'dumfoundedli': {'dumfoundedly': []},
 'dumfounder': {'dumfounderment': []},
 'dumfoundl': {'dumfoundling': []},
 'dumfr': {'dumfres': []},
 'dumfre': {'dumfrees': []},
 'dumfrei': {'dumfreis': []},
 'dumfres': {'dumfrese': []},
 'dumfri': {'dumfrie': ['dumfries']},
 'dumfrie': ['dumfries'],
 'dumfrieshir': {'dumfrieshire': []},
 'dumfriesian': {'dumfriesians': []},
 'dumfriesshir': {'dumfriesshire': []},
 'dumfriez': {'dumfriezers': []},
 'dumgoyn': {'dumgoyne': []},
 'dumgre': {'dumgree': []},
 'dumhi': {'dumhie': []},
 'dumi': {'dumie': ['dumies'], 'dumis': [], 'dumy': []},
 'dumia': {'dumias': []},
 'dumiati': {'dumiatis': []},
 'dumie': ['dumies'],
 'dumiensi': {'dumiensis': []},
 'dumil': {'dumile': []},
 'dumilatr': {'dumilatre': []},
 'dumin': {'dumine': ['duminer']},
 'dumine': ['duminer'],
 'dumini': {'duminy': []},
 'duminu': {'duminus': []},
 'dumir': {'dumire': []},
 'dumisan': {'dumisane': []},
 'dumitra': {'dumitras': []},
 'dumitrach': {'dumitrache': []},
 'dumj': {'dumje': []},
 'dumk': {'dumke': []},
 'dumka': {'dumkas': []},
 'dumki': {'dumky': []},
 'dumkin': {'dumkins': []},
 'dumkopf': {'dumkopfs': []},
 'duml': {'dumling': []},
 'dumla': {'dumlas': []},
 'dumlicid': {'dumlicide': []},
 'dumm': {'dumme': ['dummes']},
 'dummaje': {'dummajee': []},
 'dumme': ['dummes'],
 'dummer': {'dummerers': [], 'dummers': []},
 'dummerse': {'dummersee': []},
 'dummett': {'dummetts': []},
 'dummi': {'dummie': ['dummied'], 'dummy': ['dummying']},
 'dummie': ['dummied'],
 'dummifi': {'dummified': []},
 'dummkopf': {'dummkopfe': [], 'dummkopfs': []},
 'dumml': {'dummling': []},
 'dummler': {'dummlers': []},
 'dummor': {'dummore': []},
 'dummst': {'dummste': []},
 'dummt': {'dummtes': []},
 'dummy': ['dummying'],
 'dummycod': {'dummycoded': []},
 'dummylik': {'dummylike': []},
 'dummyvari': {'dummyvariable': ['dummyvariables']},
 'dummyvariable': ['dummyvariables'],
 'dumn': {'dumne': ['dumned'], 'dumns': []},
 'dumna': {'dumnas': []},
 'dumnacu': {'dumnacus': []},
 'dumnat': {'dumnation': []},
 'dumne': ['dumned'],
 'dumness': {'dumnesse': []},
 'dumni': {'dumny': []},
 'dumnobellaunu': {'dumnobellaunus': []},
 'dumnocovero': {'dumnocoveros': []},
 'dumnogenu': {'dumnogenus': []},
 'dumnonian': {'dumnonians': []},
 'dumnor': {'dumnore': []},
 'dumnu': {'dumnus': []},
 'dumny': {'dumnye': []},
 'dumo': {'dumos': []},
 'dumoi': {'dumois': []},
 'dumoin': {'dumoine': [], 'dumoins': []},
 'dumois': {'dumoise': []},
 'dumon': {'dumons': []},
 'dumond': {'dumonde': [], 'dumonds': []},
 'dumonf': {'dumonfs': []},
 'dumonsti': {'dumonstier': []},
 'dumont': {'dumonte': [], 'dumonts': []},
 'dumontel': {'dumontelle': []},
 'dumonthi': {'dumonthier': []},
 'dumonti': {'dumontier': []},
 'dumontiacea': {'dumontiaceae': []},
 'dumontpalli': {'dumontpallier': []},
 'dumor': {'dumore': []},
 'dumori': {'dumorier': []},
 'dumorti': {'dumortier': []},
 'dumortierit': {'dumortierite': []},
 'dumosi': {'dumosis': []},
 'dumosu': {'dumosus': []},
 'dumoti': {'dumotier': []},
 'dumouchel': {'dumouchelle': []},
 'dumouli': {'dumoulie': []},
 'dumoulin': {'dumoulins': []},
 'dumouri': {'dumourie': ['dumouries', 'dumourier']},
 'dumourie': ['dumouries', 'dumourier'],
 'dumousti': {'dumoustier': []},
 'dumouti': {'dumoutier': []},
 'dumov': {'dumovic': []},
 'dump': ['dumpe', 'dumped', 'dumpes', 'dumping'],
 'dumpa': {'dumpas': []},
 'dumpabl': {'dumpable': []},
 'dumpag': {'dumpage': []},
 'dumpbin': {'dumpbins': []},
 'dumpcar': {'dumpcars': []},
 'dumpcart': {'dumpcart': []},
 'dumpcret': {'dumpcrete': []},
 'dumpdat': {'dumpdates': []},
 'dumpe': {'dumpee': ['dumpees']},
 'dumpee': ['dumpees'],
 'dumpend': {'dumpender': []},
 'dumper': {'dumper': []},
 'dumpf': {'dumpfe': ['dumpfes']},
 'dumpfe': ['dumpfes'],
 'dumpfil': {'dumpfile': []},
 'dumpheap': {'dumpheaps': []},
 'dumphi': {'dumphy': []},
 'dumphrey': {'dumphreys': []},
 'dumphri': {'dumphries': [], 'dumphry': []},
 'dumpi': {'dumpie': ['dumpies'], 'dumpiness': [], 'dumpis': [], 'dumpy': []},
 'dumpie': ['dumpies'],
 'dumpierr': {'dumpierre': []},
 'dumpili': {'dumpily': []},
 'dumpingground': {'dumpinggrounds': []},
 'dumpingplac': {'dumpingplace': ['dumpingplaces']},
 'dumpingplace': ['dumpingplaces'],
 'dumpish': {'dumpishness': []},
 'dumpishness': {'dumpishnesse': []},
 'dumpkey': {'dumpkeys': []},
 'dumpkin': {'dumpkins': []},
 'dumpl': {'dumple': ['dumpled'], 'dumpling': []},
 'dumple': ['dumpled'],
 'dumpler': {'dumplers': []},
 'dumpli': {'dumply': []},
 'dumplin': {'dumplins': []},
 'dumplinglik': {'dumplinglike': []},
 'dumpmast': {'dumpmaster': []},
 'dumpri': {'dumpry': []},
 'dumpsit': {'dumpsite': []},
 'dumpster': {'dumpster': []},
 'dumpsterdiv': {'dumpsterdiving': []},
 'dumpsvil': {'dumpsville': []},
 'dumpt': {'dumpted': []},
 'dumpti': {'dumptied': [], 'dumpties': [], 'dumpty': ['dumptys']},
 'dumptor': {'dumptors': []},
 'dumptruck': {'dumptrucks': []},
 'dumpty': ['dumptys'],
 'dumptyp': {'dumptype': []},
 'dumpyard': {'dumpyards': []},
 'dumpylook': {'dumpylooking': []},
 'dumqu': {'dumque': []},
 'dumr': {'dumre': []},
 'dumre': {'dumree': []},
 'dumreich': {'dumreicher': []},
 'dumres': {'dumrese': []},
 'dumroes': {'dumroese': []},
 'dumserml': {'dumsermling': []},
 'dumsi': {'dumsy': []},
 'dumtousti': {'dumtoustie': []},
 'dumu': {'dumus': []},
 'dumui': {'dumuis': []},
 'dumuj': {'dumuje': []},
 'dumuse': {'dumusee': []},
 'dumvil': {'dumville': []},
 'dun': ['dunse', 'dunsing'],
 'duna': {'dunae': [], 'dunas': []},
 'dunaalma': {'dunaalmas': []},
 'dunabogdani': {'dunabogdany': []},
 'dunachi': {'dunachie': []},
 'dunad': {'dunadeer': []},
 'dunadri': {'dunadry': []},
 'dunaevski': {'dunaevsky': []},
 'dunag': {'dunage': []},
 'dunagal': {'dunagall': []},
 'dunaghi': {'dunaghy': []},
 'dunagor': {'dunagore': []},
 'dunahe': {'dunahee': []},
 'dunaho': {'dunahoe': []},
 'dunai': {'dunais': []},
 'dunaiijvaro': {'dunaiijvaros': []},
 'dunair': {'dunaire': ['dunaires']},
 'dunaire': ['dunaires'],
 'dunajovic': {'dunajovice': []},
 'dunakil': {'dunakiliti': []},
 'dunal': {'dunally': []},
 'dunalastair': {'dunalastairs': []},
 'dunam': {'dunamic': [], 'dunams': []},
 'dunamac': {'dunamace': []},
 'dunamais': {'dunamaise': []},
 'dunamas': {'dunamase': []},
 'dunamei': {'dunameis': []},
 'dunameo': {'dunameos': []},
 'dunami': {'dunamis': []},
 'dunamiind': {'dunamiinde': []},
 'dunamiko': {'dunamikos': []},
 'dunamo': {'dunamos': []},
 'dunamor': {'dunamore': []},
 'dunamund': {'dunamunde': []},
 'dunan': {'dunane': [], 'dunans': []},
 'dunani': {'dunany': []},
 'dunanor': {'dunanore': []},
 'dunapentel': {'dunapentele': []},
 'dunar': {'dunare': []},
 'dunardri': {'dunardry': []},
 'dunast': {'dunastes': []},
 'dunaszerdah': {'dunaszerdahely': []},
 'dunato': {'dunatos': []},
 'dunaujvaro': {'dunaujvaros': []},
 'dunaujvdro': {'dunaujvdros': []},
 'dunav': {'dunavant': [], 'dunavent': []},
 'dunavarti': {'dunavarty': []},
 'dunaverti': {'dunavertie': [], 'dunaverty': []},
 'dunaw': {'dunaweal': []},
 'dunaway': {'dunaways': []},
 'dunay': {'dunaye': ['dunayer']},
 'dunaye': ['dunayer'],
 'dunayevski': {'dunayevsky': []},
 'dunba': {'dunbae': []},
 'dunbal': {'dunball': []},
 'dunbalras': {'dunbalrase': []},
 'dunban': {'dunbane': []},
 'dunbar': {'dunbars': []},
 'dunbarni': {'dunbarnie': [], 'dunbarny': []},
 'dunbarr': {'dunbarre': []},
 'dunbartan': {'dunbartane': []},
 'dunbarton': {'dunbartons': []},
 'dunbartonshir': {'dunbartonshire': []},
 'dunbayn': {'dunbayne': []},
 'dunbe': {'dunbee': []},
 'dunbel': {'dunbell': []},
 'dunberri': {'dunberry': []},
 'dunbertan': {'dunbertane': []},
 'dunbi': {'dunby': []},
 'dunbird': {'dunbirds': []},
 'dunblain': {'dunblaine': []},
 'dunblan': {'dunblane': []},
 'dunblanensi': {'dunblanensis': []},
 'dunbleez': {'dunbleeze': []},
 'dunbo': {'dunboe': []},
 'dunboyn': {'dunboyne': []},
 'dunbridg': {'dunbridge': []},
 'dunbrodi': {'dunbrody': []},
 'dunbui': {'dunbuie': []},
 'dunburi': {'dunbury': []},
 'dunbuy': {'dunbuys': []},
 'dunc': {'dunce': ['dunced', 'duncely'], 'duncing': []},
 'dunca': {'duncas': []},
 'duncain': {'duncaine': []},
 'duncalf': {'duncalfe': []},
 'duncan': ['duncane', 'duncanism'],
 "duncan'": {"duncan's": []},
 'duncanesqu': {'duncanesque': []},
 'duncanit': {'duncanites': []},
 'duncanjon': {'duncanjones': []},
 'duncannon': {'duncannons': []},
 'duncansandi': {'duncansandys': []},
 'duncansbi': {'duncansby': []},
 'duncanson': {'duncansone': [], 'duncansons': []},
 'duncansvil': {'duncansville': []},
 'duncanu': {'duncanus': []},
 'duncanvil': {'duncanville': []},
 'duncard': {'duncards': []},
 'duncast': {'duncaster': []},
 'duncastl': {'duncastle': []},
 'duncavag': {'duncavage': []},
 'dunce': ['dunced', 'duncely'],
 'duncecap': {'duncecaps': []},
 'duncelik': {'duncelike': []},
 'dunceri': {'dunceries': [], 'duncery': []},
 'dunch': {'dunche': ['dunches', 'dunched']},
 'dunche': ['dunches', 'dunched'],
 'dunchest': {'dunchester': []},
 'dunci': {'duncie': [], 'duncy': []},
 'dunciad': {'dunciade': [], 'dunciads': []},
 'duncic': {'duncical': []},
 'duncifi': {'duncified': []},
 'dunck': {'duncke': []},
 'duncker': {'dunckers': []},
 'dunckerli': {'dunckerly': []},
 'dunckl': {'dunckle': []},
 'dunckle': {'duncklee': []},
 'duncl': {'duncle': ['duncles']},
 'duncla': {'dunclas': []},
 'duncle': ['duncles'],
 'duncliff': {'duncliffe': []},
 'dunclmensi': {'dunclmensis': []},
 'duncoinb': {'duncoinbe': []},
 'duncolor': {'duncolored': []},
 'duncolour': {'duncoloured': []},
 'duncom': {'duncome': []},
 'duncomb': {'duncombe': ['duncombes'], 'duncombs': []},
 'duncombe': ['duncombes'],
 'duncomh': {'duncomhe': []},
 'duncon': {'duncons': []},
 'dunconib': {'dunconibe': []},
 'duncorab': {'duncorabe': []},
 'duncot': {'duncote': []},
 'duncru': {'duncrue': []},
 'duncrun': {'duncrune': []},
 'duncryn': {'duncryne': []},
 'duncul': {'dunculated': []},
 'duncumb': {'duncumbe': []},
 'dund': {'dunde': ['dunded', 'dundes'], 'dunds': []},
 'dunda': {'dundae': [], 'dundas': []},
 'dundaf': {'dundafs': []},
 'dundal': {'dundale': [], 'dundalli': []},
 'dundalk': {'dundalke': []},
 'dundanc': {'dundance': [], 'dundancies': [], 'dundancy': []},
 'dundarav': {'dundarave': []},
 'dundartep': {'dundartepe': []},
 'dundas': {'dundases': []},
 'dundass': {'dundasse': ['dundasses']},
 'dundasse': ['dundasses'],
 'dundc': {'dundcs': []},
 'dunde': {'dundee': ['dundees']},
 'dundeadi': {'dundeady': []},
 'dundee': ['dundees'],
 'dundel': {'dundell': []},
 'dunden': {'dundene': []},
 'dunder': {'dundering': [], 'dunderment': [], 'dunders': []},
 'dunderav': {'dunderave': []},
 'dunderaw': {'dunderawe': []},
 'dunderdal': {'dunderdale': []},
 'dunderhead': ['dunderheaded', 'dunderheadism'],
 'dunderheaded': {'dunderheadedness': []},
 'dunderlandsd': {'dunderlandsdal': []},
 'dundermor': {'dundermore': []},
 'dunderp': {'dunderpate': ['dunderpates']},
 'dunderpate': ['dunderpates'],
 'dunderri': {'dunderry': []},
 'dundi': {'dundie': [], 'dundis': [], 'dundy': []},
 'dundig': {'dundigal': []},
 'dundiv': {'dundiver': []},
 'dundizzi': {'dundizzy': []},
 'dundjerov': {'dundjerovic': []},
 'dundl': {'dundle': []},
 'dundn': {'dundns': []},
 'dundo': {'dundos': []},
 'dundonald': {'dundonalds': []},
 'dundonel': {'dundonell': []},
 'dundonian': {'dundonians': []},
 'dundonnel': {'dundonnell': []},
 'dundoodl': {'dundoodle': []},
 'dundor': {'dundore': []},
 'dundreari': {'dundrearies': [], 'dundreary': ['dundrearys']},
 'dundreary': {'dundrearyism': ['dundrearyisms']},
 'dundrearyism': ['dundrearyisms'],
 'dundri': {'dundry': []},
 'dundridg': {'dundridge': []},
 'dundu': {'dundus': []},
 'dundubhi': {'dundubhis': []},
 'dunducketymudcolour': {'dunducketymudcoloured': []},
 'dunduli': {'dundulis': []},
 'dundur': {'dundurs': []},
 'dundurca': {'dundurcas': []},
 'dundurcu': {'dundurcus': []},
 'dune': ['duned', 'dunee', 'duneed'],
 'dunea': {'duneas': []},
 'dunean': {'duneane': []},
 'duneav': {'duneaves': []},
 'dunebuggi': {'dunebuggies': [], 'dunebuggy': []},
 'dunebuild': {'dunebuilding': []},
 'dunecov': {'dunecovered': []},
 'dunedin': {'dunedins': []},
 'dunedinit': {'dunedinites': []},
 'dunefield': {'dunefields': []},
 'duneform': {'duneforms': []},
 'duneg': {'dunegal': [], 'dunegant': []},
 'dunegal': {'dunegall': []},
 'dunek': {'duneker': []},
 'dunel': {'dunell': []},
 'duneland': {'dunelands': []},
 'dunelet': {'dunelets': []},
 'dunelik': {'dunelike': []},
 'dunelin': {'duneline': []},
 'dunelm': {'dunelme': []},
 'dunelmen': {'dunelmens': []},
 'dunelmenfi': {'dunelmenfis': []},
 'dunelmens': {'dunelmense': ['dunelmenses']},
 'dunelmense': ['dunelmenses'],
 'dunelmensi': {'dunelmensis': []},
 'dunelmu': {'dunelmus': []},
 'dunens': {'dunense': [], 'dunension': ['dunensions']},
 'dunensi': {'dunensis': []},
 'dunension': {'dunensional': []},
 'duneomb': {'duneombe': []},
 'dunesand': {'dunesands': []},
 'dunescap': {'dunescape': ['dunescapes']},
 'dunescape': ['dunescapes'],
 'dunesid': {'duneside': []},
 'dunet': {'dunets': []},
 'dunetop': {'dunetops': []},
 'dunett': {'dunette': []},
 'dunev': {'dunevant': []},
 'dunevil': {'duneville': []},
 'dunf': {'dunfe': []},
 'dunfallandi': {'dunfallandy': []},
 'dunfanaghi': {'dunfanaghy': []},
 'dunfcrmlin': {'dunfcrmline': []},
 'dunfe': {'dunfee': []},
 'dunfennlin': {'dunfennline': []},
 'dunferlin': {'dunferline': []},
 'dunfermel': {'dunfermeling': []},
 'dunfermelin': {'dunfermeline': []},
 'dunfermelyn': {'dunfermelyne': []},
 'dunferml': {'dunfermling': []},
 'dunfermlin': {'dunfermline': []},
 'dunfermlyn': {'dunfermlyne': []},
 'dunfi': {'dunfy': []},
 'dunfirmlin': {'dunfirmline': []},
 'dunfoed': {'dunfoeder': []},
 'dunford': {'dunfords': []},
 'dunfr': {'dunfres': []},
 'dunfrei': {'dunfreis': []},
 'dunfri': {'dunfries': []},
 'dunfriesshir': {'dunfriesshire': []},
 'dunftabl': {'dunftable': []},
 'dunftan': {'dunftans': []},
 'dung': ['dunge', 'dunges', 'dunged', 'dunging', 'dungings', 'dungeness'],
 'dunga': {'dungas': []},
 'dungal': {'dungall': []},
 'dungallu': {'dungallus': []},
 'dungalu': {'dungalus': []},
 'dungan': {'dungane': [], 'dungans': []},
 'dungani': {'dunganis': []},
 'dungare': {'dungaree': ['dungareed']},
 'dungaree': ['dungareed'],
 'dungat': {'dungate': []},
 'dungb': {'dungbed': []},
 'dungbal': {'dungball': ['dungballs']},
 'dungball': ['dungballs'],
 'dungbeetl': {'dungbeetle': ['dungbeetles']},
 'dungbeetle': ['dungbeetles'],
 'dungboat': {'dungboats': []},
 'dungc': {'dungcness': []},
 'dungcak': {'dungcake': ['dungcakes']},
 'dungcake': ['dungcakes'],
 'dungcart': {'dungcarts': []},
 'dungcolor': {'dungcolored': []},
 'dungcolour': {'dungcoloured': []},
 'dungcov': {'dungcovered': []},
 'dunge': {'dungee': []},
 'dungeat': {'dungeating': []},
 'dungen': {'dungenes': [], 'dungenness': [], 'dungens': []},
 'dungenef': {'dungenefs': []},
 'dungeo': {'dungeoness': []},
 'dungeon': ['dungeoner', 'dungeoned', 'dungeoning'],
 'dungeonesqu': {'dungeonesque': []},
 'dungeoni': {'dungeony': []},
 'dungeonlik': {'dungeonlike': []},
 'dungeonmast': {'dungeonmaster': []},
 'dungeou': {'dungeous': []},
 'dunger': {'dungerous': [], 'dungers': []},
 'dungere': {'dungerees': []},
 'dungerlehr': {'dungerlehre': []},
 'dungfeed': {'dungfeeding': []},
 'dungfir': {'dungfires': []},
 'dungfli': {'dungflies': [], 'dungfly': []},
 'dungfork': {'dungforks': []},
 'dungheap': {'dungheaps': []},
 'dunghil': {'dunghill': [], 'dunghils': []},
 'dunghilli': {'dunghilly': []},
 'dunghol': {'dunghole': []},
 'dungi': {'dungie': [], 'dunginess': [], 'dungy': []},
 'dunginhabit': {'dunginhabiting': []},
 'dungl': {'dungle': []},
 'dungla': {'dunglas': []},
 'dunglass': {'dunglasse': []},
 'dungleddi': {'dungleddy': []},
 'dunglik': {'dunglike': []},
 'dunglis': {'dunglisou': []},
 'dunglo': {'dungloe': []},
 'dungori': {'dungory': []},
 'dungpil': {'dungpile': ['dungpiles']},
 'dungpile': ['dungpiles'],
 'dungpit': {'dungpits': []},
 'dungre': {'dungree': []},
 'dungrov': {'dungrove': []},
 'dungsbi': {'dungsby': []},
 'dungsmear': {'dungsmeared': []},
 'dungstead': {'dungsteads': []},
 'dungu': {'dungus': []},
 'dunguair': {'dunguaire': []},
 'dungwat': {'dungwater': []},
 'dunhal': {'dunhall': []},
 'dunham': {'dunhams': []},
 'dunhelmensi': {'dunhelmensis': []},
 'dunhelmu': {'dunhelmus': []},
 'dunher': {'dunhere': []},
 'dunhev': {'dunheved': []},
 'dunhil': {'dunhill': ['dunhills']},
 'dunhill': ['dunhills'],
 'dunhilp': {'dunhilps': []},
 'dunholm': {'dunholme': []},
 'dunholt': {'dunholter': []},
 'dunhous': {'dunhouse': []},
 'duni': {'dunie': [], 'dunis': [], 'duny': []},
 'dunia': {'dunias': []},
 'dunibristl': {'dunibristle': []},
 'dunid': {'dunideer': []},
 'duniel': {'duniell': []},
 'dunier': {'duniere': ['dunieres']},
 'duniere': ['dunieres'],
 'duniewass': {'duniewassals': []},
 'duniewassail': {'duniewassails': []},
 'dunif': {'dunifer': []},
 'dunifac': {'duniface': []},
 'dunihu': {'dunihue': []},
 'duniki': {'dunikier': []},
 'dunil': {'dunill': []},
 'dunim': {'dunimer': []},
 'dunimarl': {'dunimarle': []},
 'duninish': {'duninished': [], 'duninishing': []},
 'duninor': {'duninore': []},
 'dunio': {'dunios': []},
 'dunipac': {'dunipace': []},
 'duniri': {'duniry': []},
 'dunish': {'dunishment': []},
 'dunit': {'dunite': ['dunites'], 'dunitic': [], 'dunits': []},
 'dunite': ['dunites'],
 'duniv': {'dunivant': []},
 'dunivers': {'duniversity': []},
 'duniwastl': {'duniwastles': []},
 'duniway': {'duniways': []},
 'duniya': {'duniyas': []},
 'dunje': {'dunjee': []},
 'dunji': {'dunjie': []},
 'dunk': ['dunke', 'dunked', 'dunkes', 'dunking', 'dunkings'],
 'dunka': {'dunkas': []},
 'dunkabl': {'dunkable': []},
 'dunkan': {'dunkans': []},
 'dunkar': {'dunkars': []},
 'dunkard': {'dunkard': []},
 'dunkcr': {'dunkcrs': []},
 'dunkcrqu': {'dunkcrque': []},
 'dunke': {'dunkee': []},
 'dunkel': {'dunkele': ['dunkeler', 'dunkeles'], 'dunkell': [], 'dunkels': []},
 'dunkeladapt': {'dunkeladaptation': []},
 'dunkelberg': {'dunkelberger': []},
 'dunkelblau': {'dunkelblaue': []},
 'dunkelbraun': {'dunkelbraune': ['dunkelbrauner', 'dunkelbraunes']},
 'dunkelbraune': ['dunkelbrauner', 'dunkelbraunes'],
 'dunkelburg': {'dunkelburger': []},
 'dunkeldens': {'dunkeldense': []},
 'dunkeldensi': {'dunkeldensis': []},
 'dunkele': ['dunkeler', 'dunkeles'],
 'dunkelgrau': {'dunkelgraue': ['dunkelgrauer']},
 'dunkelgraue': ['dunkelgrauer'],
 'dunkelgrun': {'dunkelgrune': []},
 'dunkelkamm': {'dunkelkammer': []},
 'dunkelli': {'dunkelly': []},
 'dunkelmann': {'dunkelmanner': []},
 'dunkelperiod': {'dunkelperiode': []},
 'dunkelphas': {'dunkelphase': []},
 'dunkelrot': {'dunkelrote': []},
 'dunkelsbuhl': {'dunkelsbuhler': []},
 'dunkelschett': {'dunkelschetter': []},
 'dunkelst': {'dunkelste': []},
 'dunkelstein': {'dunkelsteiner': []},
 'dunkelt': {'dunkelte': []},
 'dunkelziff': {'dunkelziffer': []},
 'dunken': {'dunkenness': []},
 'dunkenni': {'dunkenny': []},
 'dunker': ['dunkerely'],
 'dunkeri': {'dunkery': []},
 'dunkerk': {'dunkerke': ['dunkerkers'], 'dunkerks': []},
 'dunkerke': ['dunkerkers'],
 'dunkerley': {'dunkerleys': []},
 'dunkerli': {'dunkerly': []},
 'dunkerqu': {'dunkerque': []},
 'dunkerquoi': {'dunkerquois': []},
 'dunkerquois': {'dunkerquoise': []},
 'dunkerri': {'dunkerry': []},
 'dunkeswel': {'dunkeswell': []},
 'dunkettl': {'dunkettle': []},
 'dunkey': {'dunkeys': []},
 'dunkhas': {'dunkhase': []},
 'dunki': {'dunkie': [], 'dunky': []},
 'dunkin': {'dunkins': []},
 'dunkine': {'dunkineely': []},
 'dunkinti': {'dunkintie': [], 'dunkinty': []},
 'dunkirk': ['dunkirke', 'dunkirker', 'dunkirkers'],
 'dunkirqu': {'dunkirque': []},
 'dunkl': {'dunkle': ['dunkles'], 'dunkling': []},
 'dunklci': {'dunklcy': []},
 'dunkle': {'dunklee': []},
 'dunklebarg': {'dunklebarger': []},
 'dunkleberg': {'dunkleberger': []},
 'dunkleosteu': {'dunkleosteus': []},
 'dunkler': {'dunklere': ['dunklerer']},
 'dunklere': ['dunklerer'],
 'dunkley': {'dunkleys': []},
 'dunkli': {'dunkly': []},
 'dunkt': {'dunkte': []},
 'dunl': {'dunling': []},
 'dunla': {'dunlaing': []},
 'dunlac': {'dunlace': []},
 'dunlaf': {'dunlafs': []},
 'dunlaing': {'dunlainge': []},
 'dunlani': {'dunlany': []},
 'dunlaoghair': {'dunlaoghaire': []},
 'dunlap': {'dunlaps': []},
 'dunlappi': {'dunlappie': []},
 'dunlapsvil': {'dunlapsville': []},
 'dunlari': {'dunlary': []},
 'dunlavi': {'dunlavy': []},
 'dunlcavi': {'dunlcavy': []},
 'dunle': {'dunlee': []},
 'dunleari': {'dunleary': []},
 'dunleavi': {'dunleavy': ['dunleavys']},
 'dunleavy': ['dunleavys'],
 'dunleckni': {'dunleckny': []},
 'dunlend': {'dunlendings': []},
 'dunlev': {'dunleve': []},
 'dunlevi': {'dunlevie': [], 'dunlevy': ['dunlevys']},
 'dunlevy': ['dunlevys'],
 'dunlewi': {'dunlewy': []},
 'dunli': {'dunly': []},
 'dunlich': {'dunlichity': []},
 'dunlichti': {'dunlichty': []},
 'dunlin': {'dunlin': []},
 'dunlit': {'dunlite': []},
 'dunlo': {'dunloe': []},
 'dunlop': {'dunlope': [], 'dunlops': []},
 'dunloski': {'dunlosky': []},
 'dunluc': {'dunluce': []},
 'dunluga': {'dunlugas': []},
 'dunlugu': {'dunlugus': []},
 'dunmagla': {'dunmaglas': []},
 'dunmail': {'dunmaile': []},
 'dunmailrais': {'dunmailraise': []},
 'dunmain': {'dunmaine': []},
 'dunmal': {'dunmall': []},
 'dunmanu': {'dunmanus': []},
 'dunmar': {'dunmars': []},
 'dunmeh': {'dunmehs': []},
 'dunmer': {'dunmere': []},
 'dunmey': {'dunmeyer': []},
 'dunmi': {'dunmy': []},
 'dunmir': {'dunmire': []},
 'dunmo': {'dunmoe': []},
 'dunmor': {'dunmore': ['dunmores']},
 'dunmore': ['dunmores'],
 'dunmow': {'dunmowe': []},
 'dunmoy': {'dunmoye': []},
 'dunmul': {'dunmull': []},
 'dunmunkl': {'dunmunkle': []},
 'dunmur': {'dunmure': []},
 'dunmurri': {'dunmurry': []},
 'dunmyr': {'dunmyre': []},
 'dunn': {'dunne': ['dunnes'], 'dunns': []},
 'dunnabridg': {'dunnabridge': []},
 'dunnachi': {'dunnachie': []},
 'dunnag': {'dunnage': ['dunnaged'], 'dunnaging': []},
 'dunnage': ['dunnaged'],
 'dunnaho': {'dunnahoe': []},
 'dunnak': {'dunnaker': []},
 'dunnal': {'dunnally': []},
 'dunnamani': {'dunnamany': []},
 'dunnamor': {'dunnamore': []},
 'dunnart': {'dunnarts': []},
 'dunnauchtan': {'dunnauchtane': []},
 'dunnav': {'dunnavant': [], 'dunnavent': []},
 'dunnctt': {'dunnctte': []},
 'dunndarm': {'dunndarmes': [], 'dunndarms': []},
 'dunne': {'dunnee': []},
 'dunneback': {'dunnebacke': []},
 'dunnebi': {'dunnebier': []},
 'dunnel': {'dunnell': ['dunnells'], 'dunnels': []},
 'dunnell': ['dunnells'],
 'dunnenberg': {'dunnenberger': []},
 'dunner': {'dunnere': ['dunnerer'], 'dunners': []},
 'dunnerdal': {'dunnerdale': []},
 'dunnere': ['dunnerer'],
 'dunneri': {'dunnery': []},
 'dunnert': {'dunnerte': []},
 'dunnet': {'dunnete': []},
 'dunnett': {'dunnette': [], 'dunnetts': []},
 'dunnette': {'dunnettee': []},
 'dunngth': {'dunngthe': []},
 'dunnhil': {'dunnhill': []},
 'dunnhumbi': {'dunnhumby': []},
 'dunni': {'dunnie': ['dunnies'], 'dunnis': [], 'dunny': []},
 'dunnicliff': {'dunnicliffe': []},
 'dunnid': {'dunnideer': []},
 'dunnie': ['dunnies'],
 'dunniewass': {'dunniewassal': []},
 'dunnigan': {'dunnigans': []},
 'dunniki': {'dunnikier': []},
 'dunnil': {'dunnill': []},
 'dunning': {'dunninger': []},
 'dunningit': {'dunningite': ['dunningites']},
 'dunningite': ['dunningites'],
 'dunnior': {'dunniore': []},
 'dunnipac': {'dunnipace': []},
 'dunnit': {'dunnite': [], 'dunnits': []},
 'dunniu': {'dunnius': []},
 'dunniv': {'dunnivant': []},
 'dunniwassel': {'dunniwassels': []},
 'dunnmor': {'dunnmore': []},
 'dunnock': {'dunnock': []},
 'dunnolli': {'dunnolly': []},
 'dunnos': {'dunnose': []},
 'dunnot': {'dunnoter': []},
 'dunnott': {'dunnotter': []},
 'dunnov': {'dunnovant': []},
 'dunnoy': {'dunnoyer': []},
 'dunnschichtchromatographi': {'dunnschichtchromatographie': []},
 'dunnschliff': {'dunnschliffe': []},
 'dunnsvil': {'dunnsville': []},
 'dunnvil': {'dunnville': []},
 'dunnwandig': {'dunnwandige': ['dunnwandiger']},
 'dunnwandige': ['dunnwandiger'],
 'dunnweb': {'dunnweber': []},
 'duno': {'dunos': []},
 'dunod': {'dunoding': [], 'dunods': []},
 'dunogu': {'dunogues': []},
 'dunoi': {'dunois': []},
 'dunois': {'dunoise': []},
 'dunok': {'dunoker': []},
 'dunolli': {'dunollie': [], 'dunolly': []},
 'dunolmensi': {'dunolmensis': []},
 'dunom': {'dunoms': []},
 'dunoomb': {'dunoombe': []},
 'dunor': {'dunore': []},
 'dunos': {'dunose': []},
 'dunot': {'dunoter': []},
 'dunott': {'dunotter': []},
 'dunov': {'dunovant': [], 'dunover': []},
 'dunovski': {'dunovsky': []},
 'dunoy': {'dunoyer': []},
 'dunoyerd': {'dunoyerde': []},
 'dunpeld': {'dunpelder': []},
 'dunpend': {'dunpender': []},
 'dunphi': {'dunphie': [], 'dunphy': ['dunphys']},
 'dunphy': ['dunphys'],
 'dunqa': {'dunqas': []},
 'dunqu': {'dunque': []},
 'dunquerqu': {'dunquerque': []},
 'dunraor': {'dunraore': []},
 'dunraven': {'dunravens': []},
 'dunre': {'dunree': []},
 'dunrnor': {'dunrnore': []},
 'dunro': {'dunroe': []},
 'dunros': {'dunrose': []},
 'dunross': {'dunrossness': []},
 'duns': {'dun': ['dunse', 'dunsing']},
 'dunsaet': {'dunsaete': []},
 'dunsandl': {'dunsandle': []},
 'dunsani': {'dunsany': ['dunsanys']},
 'dunsany': ['dunsanys'],
 'dunsapi': {'dunsapie': []},
 'dunsappi': {'dunsappie': []},
 'dunsavag': {'dunsavage': []},
 'dunsbi': {'dunsby': []},
 'dunsburi': {'dunsbury': []},
 'dunsched': {'dunschede': []},
 'dunscom': {'dunscome': []},
 'dunscomb': {'dunscombe': ['dunscombes']},
 'dunscombe': ['dunscombes'],
 'dunscor': {'dunscore': []},
 'dunscotu': {'dunscotus': []},
 'dunsdal': {'dunsdale': []},
 'dunsdorf': {'dunsdorfs': []},
 'dunsermlin': {'dunsermline': []},
 'dunseta': {'dunsetas': []},
 'dunsford': {'dunsfords': []},
 'dunshe': {'dunshee': []},
 'dunshi': {'dunshie': []},
 'dunshil': {'dunshill': []},
 'dunshir': {'dunshire': []},
 'dunshunn': {'dunshunner': []},
 'dunsic': {'dunsical': []},
 'dunsilli': {'dunsilly': []},
 'dunsinan': {'dunsinane': ['dunsinanes']},
 'dunsinane': ['dunsinanes'],
 'dunsinnan': {'dunsinnane': []},
 'dunsir': {'dunsire': []},
 'dunskelli': {'dunskellie': []},
 'dunski': {'dunskie': [], 'dunsky': []},
 'dunsku': {'dunskus': []},
 'dunsmer': {'dunsmere': []},
 'dunsmoor': {'dunsmoore': []},
 'dunsmor': {'dunsmore': ['dunsmores']},
 'dunsmore': ['dunsmores'],
 'dunsmuir': {'dunsmuirs': []},
 'dunsmur': {'dunsmure': []},
 'dunsoghli': {'dunsoghly': []},
 'dunsscotu': {'dunsscotus': []},
 'dunst': {'dunste': ['dunstes']},
 'dunstabl': {'dunstable': ['dunstables']},
 'dunstable': ['dunstables'],
 'dunstaffag': {'dunstaffage': []},
 'dunstaffhag': {'dunstaffhage': []},
 'dunstaffnag': {'dunstaffnage': []},
 'dunstafihag': {'dunstafihage': []},
 'dunstaflhag': {'dunstaflhage': []},
 'dunstafmag': {'dunstafmage': []},
 'dunstafnag': {'dunstafnage': []},
 'dunstaftnag': {'dunstaftnage': []},
 'dunstal': {'dunstall': []},
 'dunstan': {'dunstane': ['dunstanes', 'dunstaners'], 'dunstans': []},
 "dunstan'": {"dunstan's": []},
 'dunstanc': {'dunstance': []},
 'dunstane': ['dunstanes', 'dunstaners'],
 'dunstanu': {'dunstanus': []},
 'dunstanvil': {'dunstanvill': ['dunstanville', 'dunstanvilles']},
 'dunstanvill': ['dunstanville', 'dunstanvilles'],
 'dunstanwold': {'dunstanwolde': []},
 'dunstapl': {'dunstaple': []},
 'dunstari': {'dunstaris': []},
 'dunste': ['dunstes'],
 'dunstedt': {'dunstedter': []},
 'dunster': {'dunsters': []},
 'dunsterforc': {'dunsterforce': []},
 'dunsterr': {'dunsterre': []},
 'dunstervil': {'dunsterville': []},
 'dunstheim': {'dunstheimer': []},
 'dunstic': {'dunstical': ['dunstically']},
 'dunstical': {'dunsticall': []},
 'dunstkrei': {'dunstkreis': []},
 'dunston': {'dunstone': ['dunstones'], 'dunstons': []},
 'dunstone': ['dunstones'],
 'dunsvil': {'dunsville': []},
 'dunswel': {'dunswell': []},
 'dunswir': {'dunswire': []},
 'dunsyr': {'dunsyre': []},
 'dunt': {'dunte': ['dunted', 'duntes'], 'dunting': [], 'dunts': []},
 'dunta': {'duntas': []},
 'duntarvi': {'duntarvie': []},
 'dunte': ['dunted', 'duntes'],
 'dunter': {'dunters': []},
 'duntesbourn': {'duntesbourne': []},
 'dunthom': {'dunthome': []},
 'dunthorn': {'dunthorne': []},
 'dunthorp': {'dunthorpe': []},
 'dunti': {'dunty': []},
 'duntil': {'duntile': []},
 'duntisborn': {'duntisborne': []},
 'duntisbourn': {'duntisbourne': ['duntisbournes']},
 'duntisbourne': ['duntisbournes'],
 'duntnor': {'duntnore': []},
 'duntoch': {'duntocher': []},
 'dunton': {'duntone': [], 'duntons': []},
 'duntri': {'duntries': [], 'duntry': []},
 'duntrin': {'duntrine': []},
 'duntrun': {'duntrune': []},
 'duntryleagu': {'duntryleague': []},
 'duntz': {'duntze': []},
 'dunu': {'dunus': []},
 'dunub': {'dunube': []},
 'dunum': {'dunums': []},
 'dunur': {'dunure': []},
 'dunuwil': {'dunuwille': []},
 'dunval': {'dunvale': []},
 'dunveganocera': {'dunveganoceras': []},
 'dunver': {'dunvers': []},
 'dunvil': {'dunville': ['dunvilles']},
 'dunville': ['dunvilles'],
 'dunwal': {'dunwall': []},
 'dunwalk': {'dunwalke': []},
 'dunwat': {'dunwaters': []},
 'dunwel': {'dunwell': []},
 'dunwiddi': {'dunwiddie': [], 'dunwiddy': []},
 'dunwitti': {'dunwitty': []},
 'dunwoddi': {'dunwoddie': []},
 'dunwodi': {'dunwody': []},
 'dunwoodi': {'dunwoodie': [], 'dunwoody': ['dunwoodys']},
 'dunwoody': ['dunwoodys'],
 'dunworthi': {'dunworthy': []},
 'duny': {'dunye': []},
 'dunyazad': {'dunyazade': []},
 'dunypac': {'dunypace': []},
 'dunzendorf': {'dunzendorfer': []},
 'dunzweil': {'dunzweiler': []},
 'duo': ['duoed', 'duoing'],
 'duoa': {'duoas': []},
 'duoang': {'duoange': []},
 'duoat': {'duoats': []},
 'duoation': {'duoational': []},
 'duobi': {'duobis': []},
 'duobinari': {'duobinary': []},
 'duobini': {'duobinis': []},
 'duobl': {'duoble': []},
 'duobn': {'duobns': []},
 'duobo': {'duobos': []},
 'duobu': {'duobus': []},
 'duobusqu': {'duobusque': []},
 'duocentr': {'duocentric': []},
 'duochrom': {'duochrome': []},
 'duochromat': {'duochromatic': []},
 'duocultur': {'duoculture': []},
 'duod': {'duode': []},
 'duodal': {'duodale': []},
 'duodcnal': {'duodcnale': []},
 'duodcnali': {'duodcnalis': []},
 'duodec': {'duodecal': []},
 'duodecagon': {'duodecagonal': [], 'duodecagons': []},
 'duodecasyllab': {'duodecasyllabic': []},
 'duodecenni': {'duodecennial': []},
 'duodeci': {'duodecies': []},
 'duodecillion': {'duodecillions': []},
 'duodecim': {'duodecimal': ['duodecimally'], 'duodecime': []},
 'duodecima': {'duodecimas': []},
 'duodecimal': ['duodecimally'],
 'duodecimali': {'duodecimalis': []},
 'duodecimcostatu': {'duodecimcostatus': []},
 'duodecimo': {'duodecimoes': [], 'duodecimos': []},
 'duodecimu': {'duodecimus': []},
 'duodecupl': {'duodecuple': []},
 'duoden': {'duodenal': ['duodenals', 'duodenally'],
            'duodene': [],
            'duodenitis': []},
 'duodena': {'duodenae': []},
 'duodenal': {'duodenale': ['duodenales']},
 'duodenale': ['duodenales'],
 'duodenali': {'duodenalis': []},
 'duodenaljejun': {'duodenaljejunal': []},
 'duodenari': {'duodenary': []},
 'duodenariu': {'duodenarius': []},
 'duodenectomi': {'duodenectomy': []},
 'duodeni': {'duodenis': []},
 'duodeniqu': {'duodenique': []},
 'duodeno': {'duodenos': []},
 'duodenobiliari': {'duodenobiliary': []},
 'duodenocol': {'duodenocolic': []},
 'duodenocutan': {'duodenocutaneous': []},
 'duodenocystostomi': {'duodenocystostomy': []},
 'duodenoduodenostomi': {'duodenoduodenostomy': []},
 'duodenogastr': {'duodenogastric': []},
 'duodenogastroesophag': {'duodenogastroesophageal': []},
 'duodenographi': {'duodenography': []},
 'duodenohepat': {'duodenohepatic': []},
 'duodenoil': {'duodenoileal': []},
 'duodenoileostomi': {'duodenoileostomy': []},
 'duodenojejun': {'duodenojejunal': []},
 'duodenojejunali': {'duodenojejunalis': []},
 'duodenojejunostomi': {'duodenojejunostomy': []},
 'duodenomesocol': {'duodenomesocolic': []},
 'duodenopancreat': {'duodenopancreatic': []},
 'duodenopancreatectomi': {'duodenopancreatectomies': [],
                           'duodenopancreatectomy': []},
 'duodenoplasti': {'duodenoplasty': []},
 'duodenopylor': {'duodenopyloric': []},
 'duodenoren': {'duodenorenal': []},
 'duodenoscop': {'duodenoscope': ['duodenoscopes'], 'duodenoscopic': []},
 'duodenoscope': ['duodenoscopes'],
 'duodenoscopi': {'duodenoscopy': []},
 'duodenostomi': {'duodenostomies': [], 'duodenostomy': []},
 'duodenotomi': {'duodenotomy': []},
 'duodenu': {'duodenus': []},
 'duodenum': {'duodenum': []},
 'duodevicesimu': {'duodevicesimus': []},
 'duodiod': {'duodiode': []},
 'duodirect': {'duodirectional': []},
 'duodrama': {'duodramas': []},
 'duoe': {'duoes': []},
 'duoer': {'duoere': []},
 'duofoc': {'duofocal': []},
 'duogastron': {'duogastrone': []},
 'duogravur': {'duogravure': ['duogravures']},
 'duogravure': ['duogravures'],
 'duohenn': {'duohenne': []},
 'duohess': {'duohesse': []},
 'duohi': {'duohy': []},
 'duohu': {'duohus': []},
 'duoi': {'duois': []},
 'duok': {'duoks': []},
 'duol': {'duole': []},
 'duolater': {'duolateral': []},
 'duolin': {'duolineal': []},
 'duolit': {'duolite': []},
 'duolo': {'duolos': []},
 'duoloc': {'duolocal': ['duolocality']},
 'duolocal': ['duolocality'],
 'duolog': {'duologs': [], 'duology': []},
 'duologu': {'duologue': []},
 'duolub': {'duolube': []},
 'duom': {'duome': []},
 'duomat': {'duomatic': []},
 'duomeni': {'duomenys': []},
 'duomitu': {'duomitus': []},
 'duomo': {'duomo': []},
 'duon': {'duone': []},
 'duono': {'duonos': []},
 'duonu': {'duonus': []},
 'duoo': {'duoos': []},
 'duopag': {'duopage': []},
 'duophon': {'duophone': [], 'duophonic': []},
 'duophysit': {'duophysites': []},
 'duopianist': {'duopianists': []},
 'duoplasmatron': {'duoplasmatrons': []},
 'duopol': {'duopole': []},
 'duopoli': {'duopolies': [], 'duopoly': []},
 'duopolist': {'duopolistic': [], 'duopolists': []},
 'duopsoni': {'duopsony': []},
 'duopsonist': {'duopsonists': []},
 'duoq': {'duoqing': []},
 'duoqu': {'duoque': []},
 'duor': {'duors': []},
 'duosqu': {'duosque': []},
 'duosyllab': {'duosyllabic': []},
 'duot': {'duoted': [], 'duots': []},
 'duotheist': {'duotheistic': []},
 'duothelit': {'duothelites': []},
 'duoton': {'duotone': ['duotones']},
 'duotone': ['duotones'],
 'duotrat': {'duotrate': []},
 'duotriod': {'duotriode': []},
 'duotron': {'duotronic': ['duotronics']},
 'duotronic': ['duotronics'],
 'duou': {'duous': []},
 'duouesn': {'duouesne': []},
 'duousli': {'duously': []},
 'duovers': {'duoverse': []},
 'duovir': {'duoviral': [], 'duovirate': [], 'duovirs': []},
 'duoviru': {'duovirus': []},
 'dup': {'dupped': [], 'dups': []},
 'dupa': {'dupas': []},
 'dupabl': {'dupability': [], 'dupable': []},
 'dupag': {'dupage': []},
 'dupagn': {'dupagne': []},
 'dupai': {'dupais': []},
 'dupaign': {'dupaigne': []},
 'dupalai': {'dupalais': []},
 'dupanloup': {'dupanloups': []},
 'dupap': {'dupape': []},
 'dupaqui': {'dupaquier': ['dupaquiers']},
 'dupaquier': ['dupaquiers'],
 'dupar': {'dupare': [], 'dupars': []},
 'duparadi': {'duparadis': []},
 'duparc': {'duparcs': []},
 'duparchi': {'duparchy': []},
 'duparcqu': {'duparcque': []},
 'duparqu': {'duparque': []},
 'duparr': {'duparre': []},
 'dupasqui': {'dupasquier': []},
 'dupati': {'dupaty': []},
 'dupatta': {'dupattas': []},
 'dupay': {'dupays': []},
 'dupc': {'dupce': []},
 'dupe': ['duped', 'dupee', 'dupees', 'dupely'],
 'dupeabl': {'dupeability': [], 'dupeable': []},
 'dupeaformi': {'dupeaformis': []},
 'dupeb': {'dupebe': []},
 'dupeist': {'dupeister': []},
 'dupel': {'dupell': []},
 'duper': {'dupere': [], 'dupers': []},
 'duperi': {'duperial': [], 'duperie': ['duperier'], 'dupery': []},
 'duperie': ['duperier'],
 'duperli': {'duperly': []},
 'duperr': {'duperre': []},
 'duperri': {'duperrier': [], 'duperry': []},
 'dupertiu': {'dupertius': []},
 'dupertui': {'dupertuis': []},
 'duperv': {'duperval': []},
 'dupetitthouar': {'dupetitthouars': []},
 'dupeubl': {'dupeuble': []},
 'dupeupi': {'dupeupy': []},
 'dupeupl': {'dupeuple': []},
 'dupeuti': {'dupeuty': []},
 'dupeyr': {'dupeyre': [], 'dupeyrou': []},
 'dupfcat': {'dupfcate': []},
 'duphla': {'duphlas': []},
 'duphli': {'duphly': []},
 'duphorn': {'duphorne': []},
 'dupi': {'dupie': ['dupies'], 'dupis': [], 'dupy': []},
 'dupie': ['dupies'],
 'dupier': {'dupiers': []},
 'dupierri': {'dupierris': []},
 'dupiessi': {'dupiessis': []},
 'dupiest': {'dupiester': []},
 'dupigni': {'dupigny': []},
 'dupil': {'dupille': [], 'dupils': []},
 'dupin': {'dupine': [], 'dupins': []},
 'duping': ['dupings'],
 'dupion': {'dupions': []},
 'dupir': {'dupire': []},
 'dupiu': {'dupius': []},
 'dupk': {'dupke': []},
 'dupkat': {'dupkate': ['dupkates']},
 'dupkate': ['dupkates'],
 'dupl': {'duple': ['duples']},
 'dupla': {'duplae': [], 'duplas': []},
 'duplaci': {'duplacy': []},
 'duplai': {'duplais': []},
 'duplain': {'duplaine': []},
 'duplainvil': {'duplainville': []},
 'duplament': {'duplamente': []},
 'duplan': {'duplans': []},
 'duplani': {'duplany': []},
 'duplanti': {'duplantie': ['duplantier'],
              'duplantis': [],
              'duplanty': ['duplantys']},
 'duplantie': ['duplantier'],
 'duplanty': ['duplantys'],
 'duplar': {'duplares': []},
 'duplari': {'duplaris': []},
 'duplat': {'duplate': [], 'duplation': ['duplations']},
 'duplation': ['duplations'],
 'duplatr': {'duplatre': []},
 'duplay': {'duplays': []},
 'duplcssi': {'duplcssis': []},
 'duple': ['duples'],
 'duplesai': {'duplesais': []},
 'duplesi': {'duplesis': []},
 'dupless': {'duplesses': [], 'duplessism': []},
 'duplessi': {'duplessie': [], 'duplessis': [], 'duplessy': []},
 'duplessis': {'duplessisism': []},
 'duplessism': {'duplessisme': []},
 'duplessist': {'duplessiste': []},
 'duplessl': {'duplessls': []},
 'duplet': {'duplets': []},
 'dupli': {'duplies': [], 'duplis': [], 'duply': []},
 'duplic': {'duplicability': [],
            'duplicable': [],
            'duplicate': ['duplicated', 'duplicately'],
            'duplicating': [],
            'duplication': ['duplicational'],
            'duplicative': ['duplicatively'],
            'duplicator': [],
            'duplice': ['duplices'],
            'duplicity': []},
 'duplicaci': {'duplicacy': []},
 'duplicacion': {'duplicaciones': []},
 'duplicada': {'duplicadas': []},
 'duplicado': {'duplicados': []},
 'duplican': {'duplicans': []},
 'duplicand': {'duplicands': []},
 'duplicar': {'duplicare': ['duplicared']},
 'duplicare': ['duplicared'],
 'duplicariu': {'duplicarius': []},
 'duplicars': {'duplicarse': []},
 'duplicat': {'duplicatable': [], 'duplicats': []},
 'duplicata': {'duplicatae': [], 'duplicatas': []},
 'duplicate': ['duplicated', 'duplicately'],
 'duplicatehandl': {'duplicatehandle': []},
 'duplicati': {'duplicatis': []},
 'duplication': {'duplicatione': []},
 'duplicative': ['duplicatively'],
 'duplicatori': {'duplicatory': []},
 'duplicatu': {'duplicatus': []},
 'duplicatur': {'duplicature': ['duplicatures']},
 'duplicature': ['duplicatures'],
 'duplicazion': {'duplicazione': []},
 'duplice': ['duplices'],
 'duplicemqu': {'duplicemque': []},
 'duplici': {'duplicious': [], 'duplicis': []},
 'duplicibu': {'duplicibus': []},
 'duplicident': {'duplicidentate': []},
 'dupliciqu': {'duplicique': []},
 'duplicit': {'duplicitate': [],
              'duplicite': ['dupliciter'],
              'duplicitous': ['duplicitously', 'duplicitousness']},
 'duplicita': {'duplicitas': []},
 'duplicite': ['dupliciter'],
 'dupliciti': {'duplicitie': [], 'duplicitious': []},
 'duplicitli': {'duplicitly': []},
 'duplicitous': ['duplicitously', 'duplicitousness'],
 'dupliciu': {'duplicius': []},
 'duplicon': {'duplicons': []},
 'duplieiti': {'duplieity': []},
 'duplif': {'duplification': []},
 'duplign': {'dupligne': []},
 'duplik': {'duplikate': [], 'duplikation': []},
 'duplin': {'dupline': []},
 'duplioat': {'duplioate': []},
 'duplioiti': {'duplioity': []},
 'duplion': {'duplione': []},
 'dupliqu': {'duplique': ['dupliquer', 'dupliques']},
 'duplique': ['dupliquer', 'dupliques'],
 'duplissi': {'duplissis': []},
 'duplist': {'duplistic': []},
 'duplit': {'duplitized': []},
 'duplizitatstheori': {'duplizitatstheorie': []},
 'dupllcat': {'dupllcate': []},
 'duplo': {'duplos': []},
 'duploy': {'duploye': []},
 'duplu': {'duplus': []},
 'duply': {'duplyes': []},
 'dupn': {'dupns': []},
 'dupni': {'dupnis': [], 'dupny': []},
 'dupoi': {'dupois': []},
 'dupoiri': {'dupoirier': []},
 'dupois': {'dupoise': []},
 'dupolitiqu': {'dupolitique': []},
 'dupon': {'duponal': [], 'dupons': []},
 'duponchel': {'duponchelle': []},
 'dupondiu': {'dupondius': []},
 'duponf': {'duponfs': []},
 'duponi': {'dupony': []},
 'duponnoi': {'duponnois': []},
 'dupont': {'duponte': ['dupontes'], 'duponts': []},
 'dupontd': {'dupontde': []},
 'duponte': ['dupontes'],
 'dupontferri': {'dupontferrier': []},
 'dupontsomm': {'dupontsommer': []},
 'dupontwhit': {'dupontwhite': []},
 'duport': {'duportal': [], 'duporte': [], 'duports': []},
 'dupoti': {'dupoty': []},
 'dupourqu': {'dupourque': []},
 'dupoyst': {'dupoyster': []},
 'dupp': {'duppe': ['duppes'], 'dupps': []},
 'duppa': {'duppas': []},
 'duppatta': {'duppattas': []},
 'duppe': ['duppes'],
 'duppenthal': {'duppenthaler': []},
 'dupper': {'duppers': []},
 'duppi': {'duppie': ['duppies'], 'duppy': []},
 'duppie': ['duppies'],
 'duppod': {'duppoded': []},
 'dupr': {'dupre': ['dupres'], 'duprs': []},
 "dupr'": {"dupr'e": []},
 'dupra': {'dupras': []},
 'duprat': {'duprats': []},
 'duprc': {'duprce': []},
 'dupre': {'dupree': ['duprees']},
 'dupree': ['duprees'],
 'dupren': {'duprene': []},
 'dupri': {'duprie': ['dupries'], 'dupris': [], 'dupry': []},
 'duprie': ['dupries'],
 'duprintemp': {'duprintemps': []},
 'duprogr': {'duprogres': []},
 'dupti': {'dupty': []},
 'duptic': {'dupticate': []},
 'dupu': {'dupue': [], 'dupus': []},
 'dupuch': {'dupuche': []},
 'dupui': {'dupuie': [], 'dupuis': []},
 'dupuit': {'dupuits': []},
 'dupuitforchheim': {'dupuitforchheimer': []},
 'dupul': {'dupuls': []},
 'duputi': {'duputies': [], 'duputy': []},
 'dupuy': {'dupuyer': [], 'dupuys': []},
 'dupuydutemp': {'dupuydutemps': []},
 'dupuytren': {'dupuytrens': []},
 'duqe': {'duqing': []},
 'duqesn': {'duqesne': []},
 'duqn': {'duqne': []},
 'duqnesn': {'duqnesne': []},
 'duqu': {'duque': ['duques']},
 'duquain': {'duquaine': []},
 'duquair': {'duquaire': []},
 'duqucsn': {'duqucsne': []},
 'duque': ['duques'],
 'duquean': {'duqueane': []},
 'duqued': {'duquede': []},
 'duqueen': {'duqueene': []},
 'duquem': {'duqueme': []},
 'duquen': {'duquene': []},
 'duquend': {'duquende': []},
 'duquenn': {'duquenne': []},
 'duquenoi': {'duquenois': []},
 'duquens': {'duquense': []},
 'duqueri': {'duquery': []},
 'duquerri': {'duquerry': []},
 'duquesa': {'duquesas': []},
 'duquesen': {'duquesene': []},
 'duquesn': {'duquesnal': [], 'duquesne': ['duquesnes']},
 'duquesne': ['duquesnes'],
 'duquesnoi': {'duquesnois': []},
 'duquesu': {'duquesue': []},
 'duquett': {'duquette': ['duquettes']},
 'duquette': ['duquettes'],
 'duquisn': {'duquisne': []},
 'dur': {'durative': ['duratively', 'durativeness'],
         'durativity': [],
         'durness': [],
         'durring': [],
         'durs': []},
 "dur'e": {"dur'ee": []},
 'dura': ['durae', 'duraes'],
 'duraat': {'duraation': []},
 'durabil': {'durabile': ['durabiles']},
 'durabile': ['durabiles'],
 'durabili': {'durabilis': []},
 'durabilit': {'durabilite': []},
 'durabilti': {'durabilty': []},
 'durabl': {'durability': [],
            'durable': ['durables', 'durableness', 'durablement'],
            'durablity': [],
            'durably': []},
 'durable': ['durables', 'durableness', 'durablement'],
 'durablegood': {'durablegoods': []},
 'durableness': {'durablenesse': []},
 'durablllti': {'durablllty': []},
 'durabol': {'durabolic': []},
 'duracap': {'duracaps': []},
 'duracel': {'duracell': ['duracells']},
 'duracell': ['duracells'],
 'durach': {'duracher': []},
 'duraci': {'duracy': []},
 'duracin': {'duracine': []},
 'duracion': {'duraciones': []},
 'durack': {'duracks': []},
 'duracot': {'duracote': []},
 'duracotu': {'duracotus': []},
 'duracret': {'duracrete': []},
 'duract': {'duraction': []},
 'durad': {'durade': ['durades']},
 'durade': ['durades'],
 'duraden': {'duradene': []},
 'duradera': {'duraderas': []},
 'duradero': {'duraderos': []},
 'duradyn': {'duradyne': []},
 'duraequ': {'duraeque': []},
 'duraeu': {'duraeus': []},
 'duraeuropo': {'duraeuropos': []},
 'duraeuropu': {'duraeuropus': []},
 'durafil': {'durafill': []},
 'duraflak': {'duraflake': []},
 'duraflam': {'duraflame': []},
 'durages': {'duragesic': []},
 'duragla': {'duraglas': []},
 'durahil': {'durahility': []},
 'durahl': {'durahle': ['durahles']},
 'durahle': ['durahles'],
 'durain': {'durains': []},
 'duraisami': {'duraisamy': []},
 'duraiswami': {'duraiswamy': []},
 'durakov': {'durakovic': []},
 'dural': {'durale': ['durales'], 'durall': ['durally']},
 'durald': {'duralde': []},
 'durale': {'duralee': []},
 'duraleath': {'duraleather': []},
 'durali': {'duralis': []},
 'duralin': {'duraline': []},
 'duralit': {'duralite': []},
 'durall': ['durally'],
 'duralon': {'duralone': []},
 'duralumin': {'duralumin': []},
 'duram': {'durame': ['durames', 'duramer', 'duramed']},
 'duramat': {'duramater': []},
 'durame': ['durames', 'duramer', 'duramed'],
 'durament': {'duramente': []},
 'duramet': {'durameter': []},
 'durametal': {'durametallic': []},
 'durami': {'duramy': []},
 'duramo': {'duramos': []},
 'duramqu': {'duramque': []},
 'duramu': {'duramus': []},
 'duran': {'durane': ['duranes'], 'durans': []},
 'duranc': {'durance': [], 'durancy': []},
 'durand': {'durandal': [], 'durande': [], 'durands': []},
 'duranda': {'durandas': []},
 'durandart': {'durandarte': []},
 'durandauzia': {'durandauzias': []},
 'durandclay': {'durandclaye': []},
 'durandel': {'durandelle': []},
 'durandellu': {'durandellus': []},
 'durandesqu': {'durandesque': []},
 'durandi': {'durandy': []},
 'durandmaillan': {'durandmaillane': []},
 'durandn': {'durandns': []},
 'durandu': {'durandus': []},
 'durane': {'duranee': ['duranees']},
 'duranee': ['duranees'],
 'duranensi': {'duranensis': []},
 'duranf': {'duranfs': []},
 'durang': {'durange': []},
 'durangensi': {'durangensis': []},
 'durangit': {'durangite': ['durangites']},
 'durangite': ['durangites'],
 'durangl': {'duranglers': []},
 'durango': {'durango': []},
 'durangoan': {'durangoans': []},
 'durani': {'duranie': [], 'duranis': [], 'durany': []},
 'duraniu': {'duranius': []},
 'duranl': {'duranle': []},
 'durano': {'duranos': []},
 'duranod': {'duranodic': []},
 'duranov': {'duranovic': []},
 'duranreyn': {'duranreynals': []},
 'duranri': {'duranry': []},
 'durant': ['durante', 'durantal'],
 'durantay': {'durantaye': []},
 'duranti': {'durantis': [], 'duranty': ['durantys']},
 'durantibu': {'durantibus': []},
 'durantin': {'durantine': []},
 'durantinu': {'durantinus': []},
 'durantiu': {'durantius': []},
 'durantu': {'durantus': []},
 'duranty': ['durantys'],
 'duranu': {'duranus': []},
 'duranvil': {'duranville': []},
 'durapatit': {'durapatite': []},
 'duraphas': {'duraphase': []},
 'durapip': {'durapipe': []},
 'duraplasti': {'duraplasty': []},
 'durapor': {'durapore': []},
 'duraqu': {'duraque': []},
 'durar': {'duraration': [], 'durare': ['durarent']},
 'durare': ['durarent'],
 'durargid': {'durargids': []},
 'durart': {'durarte': []},
 'duras': {'durase': ['duraseal']},
 'durase': ['duraseal'],
 'duraspher': {'durasphere': []},
 'durass': {'durasse': []},
 'durassi': {'durassie': ['durassier']},
 'durassie': ['durassier'],
 'durassienn': {'durassienne': []},
 'durastant': {'durastante': []},
 'durat': {'durate': ['durated'],
           'duratic': [],
           'durating': [],
           'duration': ['durational', 'durationally']},
 'duratab': {'duratabs': []},
 'durate': ['durated'],
 'duratear': {'duratears': []},
 'durath': {'durathate': []},
 'durati': {'duratiou': [], 'duratis': []},
 'duration': {'duratione': ['durationes']},
 'durationbas': {'durationbased': []},
 'durationdepend': {'durationdependent': []},
 'duratione': ['durationes'],
 'durationfrequ': {'durationfrequency': []},
 'durationi': {'durationis': []},
 'durationofth': {'durationofthe': []},
 'durationspecif': {'durationspecific': []},
 'duratit': {'duratite': []},
 'duratiu': {'duratius': []},
 'durative': ['duratively', 'durativeness'],
 'duratran': {'duratrans': []},
 'duratur': {'durature': []},
 'duratura': {'duraturae': [], 'duraturas': []},
 'duraturi': {'duraturis': []},
 'duraturu': {'duraturus': []},
 'duraudu': {'duraudus': []},
 'duraunc': {'duraunce': []},
 'durava': {'duravas': []},
 'duravitqu': {'duravitque': []},
 'durawal': {'durawall': []},
 'duraya': {'durayas': []},
 'durazno': {'duraznos': []},
 'durazzo': {'durazzo': []},
 'durb': {'durbe': [], 'durbs': []},
 'durba': {'durbas': []},
 'durban': {'durban': []},
 'durbanensi': {'durbanensis': []},
 'durbanit': {'durbanite': ['durbanites']},
 'durbanite': ['durbanites'],
 'durbanvil': {'durbanville': []},
 'durbanwestvil': {'durbanwestville': []},
 'durbar': {'durbar': []},
 'durbari': {'durbaris': []},
 'durbarri': {'durbarry': []},
 'durbe': {'durbee': []},
 'durbedgi': {'durbedgy': []},
 'durbeg': {'durbege': []},
 'durbellier': {'durbelliere': []},
 'durbervil': {'durberville': ['durbervilles']},
 'durberville': ['durbervilles'],
 'durbet': {'durbets': []},
 'durbeyfield': {'durbeyfields': []},
 'durbi': {'durby': []},
 'durbidg': {'durbidge': []},
 'durbin': {'durbins': []},
 'durbitze': {'durbitzee': []},
 'durboi': {'durbois': []},
 'durbridg': {'durbridge': []},
 'durburi': {'durbury': []},
 'durc': {'durce': ['durces'], 'durcing': [], 'durcs': []},
 'durcanski': {'durcansky': []},
 'durce': ['durces'],
 'durch': {'durche': [], 'durchs': []},
 'durcharbeitet': {'durcharbeitete': []},
 'durchas': {'durchase': ['durchased']},
 'durchase': ['durchased'],
 'durchau': {'durchaus': []},
 'durchblick': {'durchblicke': []},
 'durchbohrt': {'durchbohrte': []},
 'durchbrechend': {'durchbrechende': []},
 'durchbrochen': {'durchbrochene': ['durchbrochener']},
 'durchbrochene': ['durchbrochener'],
 'durchbruch': {'durchbruche': ['durchbruches'], 'durchbruchs': []},
 'durchbruche': ['durchbruches'],
 'durchbruchfeldstark': {'durchbruchfeldstarke': []},
 'durchcomponirt': {'durchcomponirtes': []},
 'durchdacht': {'durchdachte': ['durchdachtes', 'durchdachter']},
 'durchdachte': ['durchdachtes', 'durchdachter'],
 'durchdi': {'durchdie': []},
 'durchdring': {'durchdringe': []},
 'durchdringend': {'durchdringende': ['durchdringendes', 'durchdringender']},
 'durchdringende': ['durchdringendes', 'durchdringender'],
 'durchdrungen': {'durchdrungene': []},
 'durcheinand': {'durcheinander': []},
 'durchfal': {'durchfall': []},
 'durchfiihrt': {'durchfiihrte': []},
 'durchforscht': {'durchforschte': []},
 'durchfuhrbar': {'durchfuhrbare': []},
 'durchfuhrt': {'durchfuhrte': []},
 'durchg': {'durchge': ['durchges'], 'durchging': []},
 'durchgang': {'durchgange': ['durchganges'], 'durchgangs': []},
 'durchgange': ['durchganges'],
 'durchgangig': {'durchgangige': ['durchgangiges', 'durchgangiger']},
 'durchgangige': ['durchgangiges', 'durchgangiger'],
 'durchgangslag': {'durchgangslager': []},
 'durchgangsst': {'durchgangsstation': []},
 'durchge': ['durchges'],
 'durchgearbeitet': {'durchgearbeitete': []},
 'durchgefiihrt': {'durchgefiihrte': ['durchgefiihrter']},
 'durchgefiihrte': ['durchgefiihrter'],
 'durchgefuhrt': {'durchgefuhrte': ['durchgefuhrter']},
 'durchgefuhrte': ['durchgefuhrter'],
 'durchgehalten': {'durchgehaltene': []},
 'durchgehend': {'durchgehende': ['durchgehendes', 'durchgehender'],
                 'durchgehends': []},
 'durchgehende': ['durchgehendes', 'durchgehender'],
 'durchgesehen': {'durchgesehene': []},
 'durchgesetzt': {'durchgesetzte': []},
 'durchgezogen': {'durchgezogene': []},
 'durchgreifend': {'durchgreifende': ['durchgreifender']},
 'durchgreifende': ['durchgreifender'],
 'durchherrscht': {'durchherrschte': []},
 'durchkomponiert': {'durchkomponiertes': []},
 'durchkreuzend': {'durchkreuzende': []},
 'durchkreuzt': {'durchkreuzte': []},
 'durchlassig': {'durchlassige': ['durchlassiger']},
 'durchlassige': ['durchlassiger'],
 'durchlassigkeitsziff': {'durchlassigkeitsziffer': []},
 'durchlaucht': {'durchlauchts': []},
 'durchlauchtigst': {'durchlauchtigste': ['durchlauchtigster']},
 'durchlauchtigste': ['durchlauchtigster'],
 'durchlaufen': {'durchlaufene': []},
 'durchlaufend': {'durchlaufende': ['durchlaufender']},
 'durchlaufende': ['durchlaufender'],
 'durchlauftrag': {'durchlauftrager': []},
 'durchlebt': {'durchlebte': []},
 'durchleuchtet': {'durchleuchtete': []},
 'durchleuchtig': {'durchleuchtige': []},
 'durchmacht': {'durchmachte': []},
 'durchmess': {'durchmesser': ['durchmessers']},
 'durchmesser': ['durchmessers'],
 'durchmusterung': {'durchmusterungs': []},
 'durchquert': {'durchquerte': []},
 'durchreis': {'durchreise': []},
 'durchschau': {'durchschaue': []},
 'durchschaubar': {'durchschaubare': []},
 'durchschaut': {'durchschaute': []},
 'durchscheinend': {'durchscheinende': []},
 'durchschlag': {'durchschlags': []},
 'durchschlagend': {'durchschlagende': ['durchschlagender']},
 'durchschlagende': ['durchschlagender'],
 'durchschnitt': {'durchschnitte': [], 'durchschnitts': []},
 'durchschnittlich': {'durchschnittliche': ['durchschnittlicher',
                                            'durchschnittliches']},
 'durchschnittliche': ['durchschnittlicher', 'durchschnittliches'],
 'durchschnittsalt': {'durchschnittsalter': []},
 'durchschnittsles': {'durchschnittsleser': []},
 'durchschnittsprei': {'durchschnittspreis': []},
 'durchschnittspreis': {'durchschnittspreise': []},
 'durchschnittsprofitr': {'durchschnittsprofitrate': []},
 'durchschnittswert': {'durchschnittswerte': []},
 'durchsetzend': {'durchsetzende': []},
 'durchsetzt': {'durchsetzte': []},
 'durchsichtig': {'durchsichtige': ['durchsichtiges', 'durchsichtiger']},
 'durchsichtige': ['durchsichtiges', 'durchsichtiger'],
 'durchstrahlung': {'durchstrahlungs': []},
 'durchstromt': {'durchstromte': []},
 'durchsucht': {'durchsuchte': []},
 'durchtrennt': {'durchtrennter': []},
 'durchwandert': {'durchwanderte': []},
 'durchweg': {'durchwegs': []},
 'durchziehend': {'durchziehende': []},
 'durchzogen': {'durchzogene': []},
 'durchzufuhrend': {'durchzufuhrende': []},
 'durci': {'durcie': ['durcies'], 'durcis': [], 'durcy': []},
 'durcie': ['durcies'],
 'durciss': {'durcissant': [], 'durcissement': [], 'durcissent': []},
 'durckheim': {'durckheimer': []},
 'durd': {'durde': [], 'durding': [], 'durds': []},
 'durdal': {'durdales': []},
 'durdan': {'durdane': [], 'durdans': []},
 'durdanov': {'durdanovic': []},
 'durden': {'durdens': []},
 'durdenevski': {'durdenevsky': []},
 'durdev': {'durdevic': []},
 'durdi': {'durdis': [], 'durdy': []},
 'durdilli': {'durdilly': []},
 'durdin': {'durdins': []},
 'durdl': {'durdle': ['durdles']},
 'durdle': ['durdles'],
 'durdleston': {'durdlestone': []},
 'durdur': {'durduring': []},
 'durdynet': {'durdynets': []},
 'dure': {'dured': [],
          'duree': ['durees'],
          'dureful': [],
          'dureing': [],
          'dureli': [],
          'dures': [],
          'during': ['durings']},
 "dure'": {"dure'e": []},
 'dureabl': {'dureable': []},
 'dured': {'duredent': []},
 'duree': ['durees'],
 'durefm': {'durefme': []},
 'dureful': {'durefull': []},
 'dureg': {'durege': []},
 'durehau': {'durehaus': []},
 'dureing': {'dureinge': []},
 'durek': {'dureke': []},
 'durel': {'durell': ['durelle', 'durells'], 'durels': []},
 'durell': ['durelle', 'durells'],
 'durelp': {'durelps': []},
 'durem': {'dureme': []},
 'duremd': {'duremdes': []},
 'duren': {'durenate': [], 'durene': ['durener'], 'durens': []},
 'durenberg': {'durenberger': []},
 'durenburg': {'durenburger': []},
 'durend': {'durendal': [], 'durende': []},
 'durendol': {'durendolle': []},
 'durene': ['durener'],
 'durenn': {'durenne': []},
 'durepair': {'durepaire': []},
 'durepo': {'durepos': []},
 'durer': ['durere', 'durerism', 'durerent'],
 'durerai': {'dureraient': []},
 'dureresqu': {'dureresque': []},
 'dureru': {'durerus': []},
 'durescer': {'durescere': []},
 'duresm': {'duresme': []},
 'duress': ['duresse', 'duressed'],
 'duresto': {'durestos': []},
 'duret': {'duretal': [],
           'durete': ['duretes'],
           'duretic': ['duretics'],
           'duretion': [],
           'durets': []},
 'durete': ['duretes'],
 'duretet': {'duretete': []},
 'durethen': {'durethene': []},
 'duretic': ['duretics'],
 'duretqu': {'duretque': []},
 'durett': {'durette': ['duretter']},
 'durette': ['duretter'],
 'duretu': {'duretus': []},
 'dureu': {'dureus': []},
 'dureval': {'durevall': []},
 'durevol': {'durevole': []},
 'durevolment': {'durevolmente': []},
 'dureza': {'durezas': []},
 'durezz': {'durezze': []},
 'durf': {'durfe': []},
 'durfac': {'durface': []},
 'durfc': {'durfce': []},
 'durfci': {'durfcy': []},
 'durfd': {'durfde': []},
 'durfe': {'durfee': ['durfees']},
 'durfee': ['durfees'],
 'durfey': {'durfeys': []},
 'durfeytransom': {'durfeytransomes': []},
 'durfi': {'durfie': [], 'durfy': []},
 'durfling': {'durflinger': []},
 'durfo': {'durfos': []},
 'durfort': {'durforts': []},
 'durfre': {'durfree': []},
 'durft': {'durfte': []},
 'durftig': {'durftige': ['durftiger']},
 'durftige': ['durftiger'],
 'durg': {'durge': ['durges'], 'durgs': []},
 'durga': {'durga': []},
 'durgada': {'durgadas': []},
 'durgah': {'durgahs': []},
 'durgal': {'durgalal': []},
 'durgan': {'durgans': []},
 'durgap': {'durgapal': []},
 'durgapor': {'durgapore': []},
 'durgashank': {'durgashanker': []},
 'durge': {'durgee': []},
 'durgen': {'durgens': []},
 'durgi': {'durgie': [], 'durgy': []},
 'durgin': {'durgins': []},
 'durgon': {'durgons': []},
 'durh': {'durhing': []},
 'durham': ['durhame'],
 'durhamhous': {'durhamhouse': []},
 'durhamit': {'durhamite': ['durhamites']},
 'durhamite': ['durhamites'],
 'durhamshir': {'durhamshire': []},
 'durhamvil': {'durhamville': []},
 'durhan': {'durhane': []},
 'durhdn': {'durhdne': []},
 'durhon': {'durhone': []},
 'durhuu': {'durhuus': []},
 'duri': {'durie': ['duries', 'duried'],
          'duriing': [],
          'duris': [],
          'dury': ['durys', 'durying']},
 'duria': {'durias': []},
 'durian': {'durian': []},
 'duric': {'duricic': []},
 'duricrust': {'duricrusted': [], 'duricrusting': [], 'duricrusts': []},
 'durid': {'duride': []},
 'durida': {'duridas': []},
 'durie': ['duries', 'duried'],
 'durien': {'duriens': []},
 'durieu': {'durieus': []},
 'durin': {'durine': ['duriner'], 'durins': []},
 'durindal': {'durindale': []},
 'durindart': {'durindarte': []},
 'durindon': {'durindone': []},
 'durine': ['duriner'],
 'during': {'duringe': ['duringer']},
 'duringal': {'duringall': []},
 'duringdevelop': {'duringdevelopment': []},
 'duringduringduringduringdur': {'duringduringduringduringduring': []},
 'duringe': ['duringer'],
 'duringh': {'duringher': []},
 'duringhi': {'duringhis': []},
 'duringit': {'duringits': []},
 'duringjanuari': {'duringjanuary': []},
 'duringjesu': {'duringjesus': []},
 'duringjh': {'duringjhe': []},
 'duringjth': {'duringjthe': []},
 'duringjuli': {'duringjuly': []},
 'duringjun': {'duringjune': []},
 'duringlh': {'duringlhe': []},
 'duringli': {'duringly': []},
 'duringmi': {'duringmy': []},
 'duringperiod': {'duringperiods': []},
 'duringpregn': {'duringpregnancy': []},
 'duringread': {'duringreading': []},
 'duringth': {'duringthe': []},
 'duringthes': {'duringthese': []},
 'duringthi': {'duringthis': []},
 'duringthistim': {'duringthistime': []},
 'duringthos': {'duringthose': []},
 'duringwint': {'duringwinter': []},
 'durini': {'duriny': []},
 'durinoth': {'durinothe': []},
 'durion': {'durion': []},
 'durior': {'duriore': ['duriores']},
 'duriore': ['duriores'],
 'duriori': {'durioris': []},
 'durioribu': {'durioribus': []},
 'duripan': {'duripans': []},
 'duriqu': {'durique': []},
 'duris': {'durisic': []},
 'durisd': {'durisdeer': []},
 'durism': {'durisme': []},
 'duriso': {'durisoe': []},
 'durisqu': {'durisque': []},
 'durissim': {'durissime': []},
 'durissima': {'durissimae': [], 'durissimas': []},
 'durissimi': {'durissimis': []},
 'durissimo': {'durissimos': []},
 'durissimu': {'durissimus': []},
 'durissu': {'durissus': []},
 'durit': {'durite': ['duriter', 'durites']},
 'durite': ['duriter', 'durites'],
 'duriti': {'duritie': ['durities'], 'durity': []},
 'duritia': {'duritiae': []},
 'duritie': ['durities'],
 'duriu': {'durius': []},
 'duriusculu': {'duriusculus': []},
 'duriv': {'durival': []},
 'durivag': {'durivage': []},
 'durjans': {'durjansal': []},
 'durjaya': {'durjayas': []},
 'durk': {'durke': ['durkes'], 'durking': [], 'durkness': [], 'durks': []},
 'durkc': {'durkce': []},
 'durke': {'durkee': ['durkees']},
 'durkee': ['durkees'],
 'durkeevil': {'durkeeville': []},
 'durkheim': ['durkheimer', 'durkheimism'],
 'durkheimian': {'durkheimianism': [], 'durkheimians': []},
 'durkheimien': {'durkheimiens': []},
 'durkheimienn': {'durkheimienne': ['durkheimiennes']},
 'durkheimienne': ['durkheimiennes'],
 'durki': {'durkie': []},
 'durkin': {'durkins': []},
 'durkoppwerk': {'durkoppwerke': []},
 'durkov': {'durkovic': []},
 'durku': {'durkus': []},
 'durl': {'durle': [], 'durling': [], 'durls': []},
 'durla': {'durlas': []},
 'durlach': {'durlacher': ['durlachers']},
 'durlacher': ['durlachers'],
 'durland': {'durlands': []},
 'durle': {'durlee': []},
 'durleston': {'durlestone': []},
 'durley': {'durleys': []},
 'durling': {'durlinger': []},
 'durlo': {'durloe': []},
 'durlofski': {'durlofsky': []},
 'durlston': {'durlstone': []},
 'durlu': {'durlus': []},
 'durm': {'durme': [], 'durms': []},
 'durmachensi': {'durmachensis': []},
 'durmai': {'durmais': []},
 'durmamo': {'durmamos': []},
 'durmana': {'durmanas': []},
 'durmay': {'durmayer': []},
 'durmi': {'durmis': []},
 'durmient': {'durmiente': ['durmientes']},
 'durmiente': ['durmientes'],
 'durmiera': {'durmieras': []},
 'durmies': {'durmiese': []},
 'durmishidz': {'durmishidze': []},
 'durmiu': {'durmius': []},
 'durmu': {'durmus': []},
 'durmul': {'durmuller': []},
 'durn': {'durne': ['durned', 'durnes'], 'durning': ['durnings'], 'durns': []},
 'durna': {'durnas': []},
 'durnal': {'durnall': []},
 'durnat': {'durnation': []},
 'durnberg': {'durnberger': []},
 'durnd': {'durndes': []},
 'durndel': {'durndell': []},
 'durne': ['durned', 'durnes'],
 'durnel': {'durnell': []},
 'durnford': {'durnfords': []},
 'durnfordslat': {'durnfordslater': []},
 'durngat': {'durngate': []},
 'durni': {'durny': []},
 'durning': ['durnings'],
 'durninglawr': {'durninglawrence': []},
 'durnomagu': {'durnomagus': []},
 'durnov': {'durnover': []},
 'durnovo': {'durnovos': []},
 'durnstein': {'durnsteiner': []},
 'duro': {'duroe': [], 'duros': []},
 'durobrevi': {'durobrevis': []},
 'durobriva': {'durobrivae': [], 'durobrivas': []},
 'durobrivc': {'durobrivce': []},
 'durobrivensi': {'durobrivensis': []},
 'durobrivi': {'durobrivis': []},
 'durobrivs': {'durobrivse': []},
 'durobrovi': {'durobrovis': []},
 'duroc': {'durocs': []},
 'durocass': {'durocasses': []},
 'duroch': {'duroche': ['durocher', 'durochers']},
 'duroche': ['durocher', 'durochers'],
 'durocjersey': {'durocjerseys': []},
 'duroclarit': {'duroclarite': []},
 'durocobriva': {'durocobrivae': []},
 'durocobrivi': {'durocobrivis': []},
 'durodi': {'durodie': []},
 'durodoy': {'durodoye': []},
 'duroges': {'durogesic': []},
 'durohydroquinon': {'durohydroquinone': []},
 'duroi': {'durois': []},
 'duroisel': {'duroiselle': []},
 'durojaiy': {'durojaiye': []},
 'durojay': {'durojaye': []},
 'durol': {'durolle': []},
 'durolipon': {'durolipons': []},
 'durolipont': {'duroliponte': []},
 'durom': {'duromer': ['duromers']},
 'duromed': {'duromedics': []},
 'duromer': ['duromers'],
 'duromet': {'durometer': ['durometers']},
 'durometer': ['durometers'],
 'duromin': {'duromine': []},
 'duron': {'durone': [], 'durons': []},
 'duroniu': {'duronius': []},
 'duronz': {'duronze': []},
 'duroos': {'duroose': ['durooses']},
 'duroose': ['durooses'],
 'durop': {'durope': []},
 'durophag': {'durophagous': []},
 'durophagi': {'durophagy': []},
 'duroplast': {'duroplaste': [],
               'duroplastic': ['duroplastics'],
               'duroplasts': []},
 'duroplasti': {'duroplasty': []},
 'duroplastic': ['duroplastics'],
 'duropren': {'duroprene': []},
 'duroqu': {'duroque': []},
 'duroquinon': {'duroquinone': []},
 'duror': {'durore': []},
 'durorthid': {'durorthids': []},
 'duros': {'durose': []},
 'durosel': {'duroselle': []},
 'durosemiquinon': {'durosemiquinone': []},
 'durosi': {'durosier': []},
 'durosoy': {'durosoys': []},
 'durosqu': {'durosque': []},
 'durostolu': {'durostolus': []},
 'durot': {'durotion': []},
 'durotomi': {'durotomies': [], 'durotomy': []},
 'durotoy': {'durotoye': []},
 'durotrig': {'durotriges': []},
 'durotun': {'durotunes': []},
 'duroul': {'duroule': []},
 'durour': {'duroure': []},
 'durov': {'durovic': [], 'durovs': []},
 'duroy': {'duroys': []},
 'durozi': {'durozier': []},
 'durpe': {'durpee': []},
 'durphi': {'durphy': []},
 'durpos': {'durpose': ['durposes']},
 'durpose': ['durposes'],
 'durr': {'durre': ['durres', 'durreli'], 'durrs': []},
 'durra': {'durra': []},
 'durrah': {'durrahs': []},
 'durral': {'durrall': []},
 'durran': {'durrans': []},
 'durranc': {'durrance': []},
 'durrand': {'durrands': []},
 'durrani': {'durranies': [], 'durranis': [], 'durrany': []},
 'durranl': {'durranls': []},
 'durrant': {'durrants': []},
 'durrantwhyt': {'durrantwhyte': []},
 'durre': {'durree': ['durrees']},
 'durree': ['durrees'],
 'durrel': {'durrell': []},
 'durrelf': {'durrelfs': []},
 'durrelp': {'durrelps': []},
 'durrelt': {'durrelts': []},
 'durren': {'durrens': []},
 'durrenberg': {'durrenberger': []},
 'durrenburg': {'durrenburger': []},
 'durrenc': {'durrence': []},
 'durrenmatt': {'durrenmatts': []},
 'durrett': {'durrette': [], 'durretts': []},
 'durri': {'durrie': ['durries'], 'durris': [], 'durry': ['durrys']},
 'durrie': ['durries'],
 'durril': {'durrill': []},
 'durring': {'durringer': []},
 'durrisd': {'durrisdeer': ['durrisdeers']},
 'durrisdeer': ['durrisdeers'],
 'durriu': {'durrius': []},
 'durrnberg': {'durrnberger': []},
 'durrow': {'durrows': []},
 'durru': {'durrus': []},
 'durruthi': {'durruthy': []},
 'durruti': {'durrutis': [], 'durruty': []},
 'durrwacht': {'durrwachter': []},
 'durrwel': {'durrwell': []},
 'durry': ['durrys'],
 'durs': {'durse': ['durses']},
 'durschmi': {'durschmied': []},
 'durse': ['durses'],
 'durselv': {'durselves': []},
 'durseu': {'durseus': []},
 'dursey': {'durseys': []},
 'dursi': {'dursy': []},
 'durski': {'dursky': []},
 'durslci': {'durslcy': []},
 'dursley': {'dursleys': []},
 'durst': {'durste': ['durstes'], 'dursts': []},
 'durste': ['durstes'],
 'dursted': {'durstede': []},
 'durstel': {'dursteler': []},
 'durstin': {'durstine': []},
 'durstu': {'durstus': []},
 'dursu': {'dursue': ['dursued']},
 'dursue': ['dursued'],
 'durt': {'durte': [], 'durting': [], 'durts': []},
 'durte': {'durtee': []},
 'durtel': {'durtelle': []},
 'durth': {'durthe': []},
 'durti': {'durtie': [], 'durty': []},
 'durtnal': {'durtnall': []},
 'durtnel': {'durtnell': []},
 'durtsch': {'durtsche': []},
 'duru': {'durus': []},
 'durufl': {'durufle': []},
 'duruft': {'durufte': []},
 'duruk': {'durukal': []},
 'durul': {'durules': []},
 'durum': {'durum': []},
 'durumqu': {'durumque': []},
 'durupti': {'durupty': []},
 'durusqu': {'durusque': []},
 'duruthi': {'duruthy': []},
 'duruti': {'duruty': []},
 'durutt': {'durutte': []},
 'durv': {'durve': []},
 'durva': {'durvas': []},
 'durvasa': {'durvasas': []},
 'durvdsa': {'durvdsas': []},
 'durve': {'durvee': []},
 'durvel': {'durvelle': []},
 'durverg': {'durverger': []},
 'durvil': {'durville': []},
 'durwan': {'durwans': []},
 'durward': {'durwards': []},
 'durweesh': {'durweeshes': []},
 'durwel': {'durwell': []},
 'dury': {'durye': ['duryes']},
 'duryc': {'duryce': []},
 'durye': {'duryee': ['duryees']},
 'duryea': {'duryeas': []},
 'duryee': ['duryees'],
 'duryng': {'durynge': []},
 'duryodhana': {'duryodhanas': []},
 'durze': {'durzee': ['durzees']},
 'durzee': ['durzees'],
 'durzi': {'durzie': ['durzies'], 'durzy': []},
 'durzie': ['durzies'],
 'dusabl': {'dusable': []},
 'dusad': {'dusads': []},
 'dusade': {'dusadee': []},
 'dusadh': {'dusadhs': []},
 'dusadha': {'dusadhas': []},
 'dusail': {'dusaillant': []},
 'dusan': {'dusane': [], 'dusanic': [], 'dusans': []},
 'dusanb': {'dusanbe': []},
 'dusand': {'dusands': []},
 'dusann': {'dusanne': []},
 'dusanski': {'dusansky': []},
 'dusant': {'dusante': ['dusanter', 'dusantes']},
 'dusante': ['dusanter', 'dusantes'],
 'dusar': {'dusares': []},
 'dusari': {'dusaris': []},
 'dusauci': {'dusaucy': []},
 'dusbib': {'dusbiber': []},
 'dusburi': {'dusbury': []},
 'dusch': {'dusche': []},
 'duschek': {'duscheks': []},
 'duschen': {'duschene': ['duschenes']},
 'duschene': ['duschenes'],
 'duschesn': {'duschesne': []},
 'duschinski': {'duschinsky': []},
 'duschn': {'duschnes': []},
 'duscuss': {'duscussed': [], 'duscussing': [], 'duscussion': ['duscussions']},
 'duscussion': ['duscussions'],
 'dusdanig': {'dusdanige': []},
 'dusdiek': {'dusdieker': []},
 'duse': ['dusee', 'dused'],
 'dusek': {'duseks': []},
 'dusel': {'dusell': []},
 'dusen': {'dusens': []},
 'dusenberg': {'dusenbergs': []},
 'dusenberi': {'dusenbery': []},
 'dusenberr': {'dusenberre': []},
 'dusenberri': {'dusenberry': []},
 'dusenburi': {'dusenbury': []},
 'dusenheim': {'dusenheimer': []},
 'dusentschu': {'dusentschuer': []},
 'duseto': {'dusetos': []},
 'dusev': {'dusevic': []},
 'dusgat': {'dusgate': []},
 'dush': {'dushe': ['dushes', 'dushed'], 'dushing': []},
 'dushamb': {'dushambe': []},
 'dushan': {'dushane': []},
 'dushanb': {'dushanbe': []},
 'dushani': {'dushanie': []},
 'dushar': {'dushares': []},
 'dusharm': {'dusharme': []},
 'dushe': ['dushes', 'dushed'],
 'dushel': {'dushels': []},
 'dushepolezno': {'dushepoleznoe': []},
 'dushi': {'dushy': []},
 'dushinski': {'dushinsky': []},
 'dushk': {'dushkes': []},
 'dushkin': {'dushkins': []},
 'dushlain': {'dushlaine': []},
 'dushman': {'dushmans': []},
 'dushor': {'dushore': []},
 'dushya': {'dushyas': []},
 'dusi': {'dusie': [], 'dusiness': ['dusinesses'], 'dusis': [], 'dusy': []},
 'dusimitier': {'dusimitiere': []},
 'dusin': {'dusine': []},
 'dusinberr': {'dusinberre': []},
 'dusiness': {'dusinesse': []},
 'dusio': {'dusios': []},
 'dusiot': {'dusiote': []},
 'dusir': {'dusire': []},
 'dusiu': {'dusius': []},
 'dusiv': {'dusively': []},
 'dusk': ['duske', 'dusked', 'duskes', 'dusking', 'duskness'],
 'dusken': {'duskened': []},
 'duskfal': {'duskfall': []},
 'duskfil': {'duskfilled': []},
 'duski': {'duskie': ['duskies'], 'duskiness': [], 'duskis': [], 'dusky': []},
 'duskie': ['duskies'],
 'duskili': {'duskily': []},
 'duskin': {'duskins': []},
 'duskishli': {'duskishly': []},
 'duskland': {'dusklands': []},
 'duskli': {'duskly': []},
 'dusklik': {'dusklike': []},
 'duskolo': {'duskolos': []},
 'dusksid': {'duskside': []},
 'dusktim': {'dusktime': []},
 'dusky': {'duskyness': []},
 'duskycolour': {'duskycoloured': []},
 'duskyfoot': {'duskyfooted': []},
 'duskyr': {'duskyred': []},
 'duskyskin': {'duskyskinned': []},
 'duskyw': {'duskywing': ['duskywings']},
 'duskywing': ['duskywings'],
 'dusledki': {'dusledky': []},
 'dusli': {'dusly': []},
 'duslri': {'duslry': []},
 'dusmu': {'dusmus': []},
 'duso': {'dusoe': []},
 'dusog': {'dusoge': []},
 'dusol': {'dusolle': []},
 'dusoli': {'dusolier': []},
 'dusolli': {'dusollier': []},
 'dusouli': {'dusoulier': []},
 'dusqu': {'dusque': ['dusques']},
 'dusque': ['dusques'],
 'dusquen': {'dusquene': []},
 'dusquesn': {'dusquesne': []},
 'dusr': {'dusre': []},
 'dusri': {'dusry': []},
 'dusronn': {'dusronnal': []},
 'duss': {'dusse': ['dusses'], 'dussing': []},
 'dussail': {'dussaillant': []},
 'dussan': {'dussane': []},
 'dussanc': {'dussance': []},
 'dussand': {'dussander': []},
 'dussardi': {'dussardier': []},
 'dussauc': {'dussauce': []},
 'dussaug': {'dussauge': []},
 'dussaul': {'dussaule': []},
 'dussault': {'dussaults': []},
 'dussauz': {'dussauze': []},
 'dusse': ['dusses'],
 'dussek': {'dusseks': []},
 'dussel': {'dussell': [], 'dussels': []},
 'dusseldorf': ['dusseldorfer', 'dusseldorfers'],
 'dusseli': {'dusselier': []},
 'dusselth': {'dusselthal': []},
 'dussen': {'dussens': []},
 'dusser': {'dussere': ['dusserer']},
 'dussere': ['dusserer'],
 'dusserr': {'dusserre': []},
 'dussi': {'dussie': [], 'dussy': []},
 'dussia': {'dussias': []},
 'dussindal': {'dussindale': []},
 'dussing': {'dussinger': []},
 'dussingdal': {'dussingdale': []},
 'dussion': {'dussions': []},
 'dussl': {'dussling': []},
 'dussoli': {'dussolier': []},
 'dussolli': {'dussollier': []},
 'dussoub': {'dussoubs': []},
 'dussumi': {'dussumier': []},
 'dussumierida': {'dussumieridae': []},
 'dussumieriida': {'dussumieriidae': []},
 'dussuy': {'dussuyer': []},
 'dust': ['duste', 'dusted', 'dusting', 'dustings'],
 'dustabl': {'dustability': [], 'dustable': []},
 'dustak': {'dustaks': []},
 'dustbag': {'dustbags': []},
 'dustbal': {'dustball': ['dustballs']},
 'dustball': ['dustballs'],
 'dustban': {'dustbane': []},
 'dustbath': {'dustbathe': [], 'dustbathing': [], 'dustbaths': []},
 'dustbear': {'dustbearing': []},
 'dustbegrim': {'dustbegrimed': []},
 'dustbin': ['dustbinned', 'dustbinful'],
 'dustboard': {'dustboards': []},
 'dustbook': {'dustbooks': []},
 'dustborn': {'dustborne': []},
 'dustbowl': {'dustbowls': []},
 'dustbrush': {'dustbrushes': []},
 'dustbucket': {'dustbuckets': []},
 'dustbunni': {'dustbunnies': [], 'dustbunny': []},
 'dustbust': {'dustbuster': ['dustbusters'], 'dustbusting': []},
 'dustbuster': ['dustbusters'],
 'dustcak': {'dustcaked': []},
 'dustcap': {'dustcaps': []},
 'dustcarri': {'dustcarrying': []},
 'dustcart': {'dustcart': []},
 'dustcatch': {'dustcatcher': ['dustcatchers'], 'dustcatching': []},
 'dustcatcher': ['dustcatchers'],
 'dustchamb': {'dustchamber': ['dustchambers']},
 'dustchamber': ['dustchambers'],
 'dustchok': {'dustchoked': []},
 'dustclog': {'dustclogged': []},
 'dustcloth': {'dustcloth': []},
 'dustcloud': {'dustclouds': []},
 'dustcoat': {'dustcoated': [], 'dustcoats': []},
 'dustcollect': {'dustcollecting': [], 'dustcollection': []},
 'dustcollector': {'dustcollectors': []},
 'dustcolor': {'dustcolored': []},
 'dustcolour': {'dustcoloured': []},
 'dustcontain': {'dustcontaining': []},
 'dustcov': {'dustcover': ['dustcovers', 'dustcovered']},
 'dustcover': ['dustcovers', 'dustcovered'],
 'dustdevil': {'dustdevils': []},
 'dustdri': {'dustdry': []},
 'duste': {'dustee': []},
 'dustembrook': {'dustembrooker': []},
 'dustencrust': {'dustencrusted': []},
 'duster': ['dustere', 'dusteres', 'dusterer', 'dustered', 'dustering'],
 'dusterberri': {'dusterberry': []},
 'dusternbrook': {'dusternbrooker': []},
 'dustfal': {'dustfall': ['dustfalls']},
 'dustfall': ['dustfalls'],
 'dustfil': {'dustfilled': []},
 'dustfre': {'dustfree': []},
 'dustgath': {'dustgathering': []},
 'dustgrain': {'dustgrains': []},
 'dustgrim': {'dustgrimed': []},
 'dusthaz': {'dusthaze': []},
 'dustheap': {'dustheaps': []},
 'dustheim': {'dustheimer': []},
 'dusthim': {'dusthimer': []},
 'dusthol': {'dusthole': ['dustholes']},
 'dusthole': ['dustholes'],
 'dusti': {'dustie': ['dusties', 'dustied'],
           'dustiness': [],
           'dusty': ['dustys']},
 'dustici': {'dusticier': []},
 'dustick': {'dusticks': []},
 'dustie': ['dusties', 'dustied'],
 'dustili': {'dustily': []},
 'dustin': {'dustine': [], 'dustins': []},
 'dustinduc': {'dustinduced': []},
 'dustingpowd': {'dustingpowder': ['dustingpowders']},
 'dustingpowder': ['dustingpowders'],
 'dustjacket': {'dustjackets': []},
 'dustland': {'dustlands': []},
 'dustlay': {'dustlaying': []},
 'dustless': {'dustlessness': []},
 'dustlessli': {'dustlessly': []},
 'dustlik': {'dustlike': []},
 'dustmaid': {'dustmaids': []},
 'dustmark': {'dustmarks': []},
 'dustmit': {'dustmite': ['dustmites']},
 'dustmite': ['dustmites'],
 'dustmop': {'dustmop': []},
 'dustmot': {'dustmote': ['dustmotes']},
 'dustmote': ['dustmotes'],
 'dustn': {'dustnes': []},
 'dustoff': {'dustoffs': []},
 'dustoor': {'dustoors': []},
 'dustoore': {'dustooree': []},
 'dustoori': {'dustoorie': []},
 'dustpan': ['dustpanful'],
 'dustparticl': {'dustparticle': ['dustparticles']},
 'dustparticle': ['dustparticles'],
 'dustpil': {'dustpile': []},
 'dustproduc': {'dustproducing': []},
 'dustproof': {'dustproofed': [], 'dustproofing': []},
 'dustr': {'dustre': []},
 'dustrag': {'dustrag': []},
 'dustrais': {'dustraising': []},
 'dustrel': {'dustrelated': []},
 'dustremov': {'dustremoval': []},
 'dustri': {'dustrie': ['dustries'], 'dustry': []},
 'dustrial': {'dustrialism': [],
              'dustrialization': [],
              'dustrialized': [],
              'dustrializing': [],
              'dustrially': [],
              'dustrials': []},
 'dustrialis': {'dustrialisation': [], 'dustrialised': []},
 'dustrialist': {'dustrialists': []},
 'dustribut': {'dustribution': []},
 'dustric': {'dustrics': []},
 'dustrie': ['dustries'],
 'dustriou': {'dustrious': []},
 'dustrioufli': {'dustrioufly': []},
 'dustrious': {'dustriously': [], 'dustriousness': []},
 'dustsheet': {'dustsheeted': [], 'dustsheets': []},
 'dustshroud': {'dustshrouded': []},
 'dustsiz': {'dustsized': []},
 'dustsmear': {'dustsmeared': []},
 'dustsoil': {'dustsoiled': []},
 'dustspeck': {'dustspecks': []},
 'duststain': {'duststained': []},
 'duststorm': {'duststorms': []},
 'duststreak': {'duststreaked': []},
 'dustthrow': {'dustthrowing': []},
 'dustuck': {'dustucks': []},
 'dustuk': {'dustuks': []},
 'dustup': {'dustup': []},
 'dusturb': {'dusturbances': []},
 'dustvil': {'dustville': []},
 'dustwhirl': {'dustwhirls': []},
 'dustwhit': {'dustwhite': []},
 'dustwrapp': {'dustwrapper': ['dustwrappers']},
 'dustwrapper': ['dustwrappers'],
 'dusty': {'dustyness': []},
 'dustyard': {'dustyards': []},
 'dustylook': {'dustylooking': []},
 'dustypor': {'dustypore': []},
 'dustyros': {'dustyrose': []},
 'dustysmel': {'dustysmelling': []},
 'dusun': {'dusunic': [], 'dusuns': []},
 'dusunc': {'dusunce': []},
 'dusuncel': {'dusunceler': []},
 'dusverr': {'dusverre': []},
 'dusya': {'dusyas': []},
 'dusz': {'dusze': []},
 'duszi': {'duszy': []},
 'duszni': {'duszny': []},
 'dut': {'dutness': [], 'duts': [], 'dutting': []},
 "dut'": {"dut'es": []},
 'duta': {'dutas': []},
 'dutabl': {'dutable': []},
 'dutailli': {'dutaillis': [], 'dutailly': []},
 'dutaka': {'dutakas': []},
 'dutakavya': {'dutakavyas': []},
 'dutali': {'dutalis': []},
 'dutanc': {'dutance': []},
 'dutar': {'dutars': []},
 'dutari': {'dutary': []},
 'dutarqu': {'dutarque': []},
 'dutart': {'dutarte': []},
 'dutartr': {'dutartre': ['dutartres']},
 'dutartre': ['dutartres'],
 'dutasterid': {'dutasteride': []},
 'dutat': {'dutation': []},
 'dutbi': {'dutbie': []},
 'dutc': {'dutce': []},
 'dutcbi': {'dutcby': []},
 'dutch': ['dutchesse'],
 'dutchamerican': {'dutchamericans': []},
 'dutchasiat': {'dutchasiatic': []},
 'dutchbas': {'dutchbased': []},
 'dutchbelgian': {'dutchbelgians': []},
 'dutchchines': {'dutchchinese': []},
 'dutchcontrol': {'dutchcontrolled': []},
 'dutchdescend': {'dutchdescended': []},
 'dutche': {'dutchee': []},
 'dutcheduc': {'dutcheducated': []},
 'dutchef': {'dutchefs': []},
 'dutchei': {'dutcheis': []},
 'dutchel': {'dutchels': []},
 'dutcher': {'dutchers': []},
 'dutches': {'dutchese': []},
 'dutchess': {'dutch': ['dutchesse']},
 'dutchi': {'dutchie': ['dutchies'],
            'dutchiness': [],
            'dutchis': [],
            'dutchy': []},
 'dutchie': ['dutchies'],
 'dutchif': {'dutchification': []},
 'dutchifi': {'dutchified': [], 'dutchify': ['dutchifying']},
 'dutchify': ['dutchifying'],
 'dutchinfluenc': {'dutchinfluenced': []},
 'dutchinspir': {'dutchinspired': []},
 'dutchism': {'dutchisms': []},
 'dutchjapanes': {'dutchjapanese': []},
 'dutchlanguag': {'dutchlanguage': []},
 'dutchli': {'dutchly': []},
 'dutchlik': {'dutchlike': []},
 'dutchlook': {'dutchlooking': []},
 'dutchmad': {'dutchmade': []},
 'dutchman': {'dutchman': []},
 "dutchman'": {"dutchman's": []},
 'dutchmann': {'dutchmanne': []},
 'dutchmen': {'dutchman': []},
 'dutchoccupi': {'dutchoccupied': []},
 'dutchov': {'dutchover': []},
 'dutchown': {'dutchowned': []},
 'dutchportugues': {'dutchportuguese': []},
 'dutchprocess': {'dutchprocessed': []},
 'dutchregist': {'dutchregistered': []},
 'dutchshel': {'dutchshell': []},
 'dutchspeak': {'dutchspeakers': [], 'dutchspeaking': []},
 'dutchsponsor': {'dutchsponsored': []},
 'dutchstyl': {'dutchstyle': []},
 'dutchton': {'dutchtone': []},
 'dutchtrain': {'dutchtrained': []},
 'dutchtyp': {'dutchtype': []},
 'dutchvil': {'dutchville': []},
 'dutcn': {'dutcns': []},
 'dutcom': {'dutcome': ['dutcomes']},
 'dutcome': ['dutcomes'],
 'dute': {'duted': [], 'dutee': [], 'dutes': [], 'duting': []},
 'duteh': {'duteher': []},
 'dutehi': {'dutehy': []},
 'dutei': {'duteis': []},
 'dutel': {'dutell': ['dutelle']},
 'dutell': ['dutelle'],
 'dutem': {'dutems': []},
 'dutemp': {'dutemps': []},
 'dutempl': {'dutemple': []},
 'duten': {'dutens': []},
 'duteou': {'duteous': []},
 'duteous': {'duteously': [], 'duteousness': []},
 'duteplas': {'duteplase': []},
 'duter': {'duterence': ['duterences'], 'duterent': []},
 'duterence': ['duterences'],
 'duterm': {'duterme': []},
 'duteronomi': {'duteronomy': []},
 'duterqu': {'duterque': []},
 'dutert': {'duterte': []},
 'dutertr': {'dutertre': []},
 'dutetr': {'dutetre': []},
 'duteurtr': {'duteurtre': []},
 'dutf': {'dutfes': [], 'dutfs': []},
 'dutfi': {'dutfy': []},
 'dutfu': {'dutfus': []},
 'duth': {'duthe': []},
 'duthacu': {'duthacus': []},
 'duthal': {'duthaler': []},
 'duthcha': {'duthchas': []},
 'duthi': {'duthie': ['duthies'], 'duthy': []},
 'duthie': ['duthies'],
 'duthier': {'duthiers': []},
 'duthil': {'duthill': []},
 'duthl': {'duthle': []},
 'duthoi': {'duthois': []},
 'duthri': {'duthrie': []},
 'duthu': {'duthus': []},
 'duti': {'dutie': ['dutied'],
          'dutiful': ['dutifully', 'dutifulness'],
          'dutis': [],
          'duty': ['dutying']},
 'dutia': {'dutias': []},
 'dutiabl': {'dutiability': [], 'dutiable': ['dutiables']},
 'dutiable': ['dutiables'],
 'dutic': {'dutics': []},
 'dutie': {'dutiee': []},
 'dutiesa': {'dutiesas': []},
 'dutiful': {'dutifull': []},
 'dutifuli': {'dutifuly': []},
 'dutifulli': {'dutifullie': []},
 'dutii': {'dutiis': []},
 'dutik': {'dutiks': []},
 'dutil': {'dutile': [], 'dutill': ['dutille']},
 'dutill': ['dutille'],
 'dutilli': {'dutilly': []},
 'dutio': {'dutios': []},
 'dutiolatri': {'dutiolatry': []},
 'dutionnair': {'dutionnaire': []},
 'dutiou': {'dutious': []},
 'dutious': {'dutiously': []},
 'dutip': {'dutips': []},
 'dutir': {'dutirs': []},
 'dutisn': {'dutisne': []},
 'dutisulli': {'dutisully': []},
 'dutit': {'dutites': [], 'dutits': []},
 'dutj': {'dutjes': []},
 'dutk': {'dutke': [], 'dutks': []},
 'dutki': {'dutky': []},
 'dutkowski': {'dutkowsky': []},
 'dutl': {'dutle': ['dutles']},
 'dutle': {'dutlee': []},
 'dutli': {'dutly': []},
 'dutlin': {'dutline': []},
 'dutling': {'dutlinger': []},
 'dutlw': {'dutlwe': []},
 'dutmer': {'dutmers': []},
 'dutnal': {'dutnall': []},
 'duto': {'dutos': []},
 'dutoh': {'dutoher': []},
 'dutoi': {'dutois': []},
 'dutoit': {'dutoits': []},
 'dutourism': {'dutourisme': []},
 'dutourni': {'dutournier': []},
 'dutov': {'dutovs': []},
 'dutp': {'dutps': []},
 'dutpas': {'dutpase': ['dutpases']},
 'dutpase': ['dutpases'],
 'dutput': {'dutputs': []},
 'dutr': {'dutre': ['dutres']},
 'dutra': {'dutras': []},
 'dutre': ['dutres'],
 'dutrembl': {'dutremble': []},
 'dutri': {'dutrie': [], 'dutry': []},
 'dutribut': {'dutribution': []},
 'dutron': {'dutrone': []},
 'dutrug': {'dutruge': []},
 'duts': {'dutse': []},
 'dutsch': {'dutsche': []},
 'dutschk': {'dutschke': ['dutschkes']},
 'dutschke': ['dutschkes'],
 'dutsid': {'dutside': []},
 'dutstand': {'dutstanding': []},
 'dutt': {'dutte': ['duttes'], 'dutts': []},
 'dutta': {'duttas': []},
 'duttaje': {'duttajee': []},
 'dutte': ['duttes'],
 'duttenhav': {'duttenhaver': []},
 'duttenhof': {'duttenhofer': []},
 'duttenhoff': {'duttenhoffer': []},
 'dutter': {'dutterer': []},
 'dutti': {'duttie': ['dutties'], 'dutty': []},
 'duttie': ['dutties'],
 'duttil': {'duttile': []},
 'duttin': {'duttine': []},
 'duttl': {'duttle': []},
 'duttling': {'duttlinger': []},
 'dutton': {'duttons': []},
 'duttonsvil': {'duttonsville': []},
 'duttri': {'duttry': []},
 'duttweil': {'duttweiler': []},
 'dutu': {'dutues': [], 'dutus': []},
 'dutweil': {'dutweiler': []},
 'duty': {'dutye': ['dutyes'], 'dutyful': ['dutyfully']},
 'dutya': {'dutyas': []},
 'dutyabl': {'dutyable': []},
 'dutybas': {'dutybased': []},
 'dutybear': {'dutybearer': ['dutybearers'], 'dutybearing': []},
 'dutybearer': ['dutybearers'],
 'dutyconsci': {'dutyconscious': ['dutyconsciousness']},
 'dutyconscious': ['dutyconsciousness'],
 'dutycycl': {'dutycycle': []},
 'dutydo': {'dutydoing': []},
 'dutye': ['dutyes'],
 'dutyfre': {'dutyfree': []},
 'dutyful': {'dutyfull': []},
 'dutyhold': {'dutyholder': ['dutyholders']},
 'dutyholder': ['dutyholders'],
 'dutyi': {'dutyis': []},
 'dutyimpos': {'dutyimposing': []},
 'dutylov': {'dutyloving': []},
 'dutyoffic': {'dutyofficer': []},
 'dutyori': {'dutyoriented': []},
 'dutypay': {'dutypaying': []},
 'dutyrel': {'dutyrelated': []},
 'dutywa': {'dutywas': []},
 'dutzend': {'dutzende': []},
 'duu': {'duus': []},
 'duubl': {'duuble': []},
 'duubu': {'duubus': []},
 'duucomb': {'duucombe': []},
 'duuda': {'duudas': []},
 'duude': {'duudee': []},
 'duue': {'duues': []},
 'duugla': {'duuglas': []},
 'duumor': {'duumore': []},
 'duumvir': {'duumviral': [], 'duumvirate': ['duumvirates'], 'duumvirs': []},
 'duumvirate': ['duumvirates'],
 'duumviri': {'duumviris': []},
 'duumviro': {'duumviros': []},
 'duun': {'duune': []},
 'duuoi': {'duuois': []},
 'duur': {'duuring': []},
 'duurd': {'duurde': []},
 'duurken': {'duurkens': []},
 'duursted': {'duurstede': []},
 'duurzam': {'duurzame': []},
 'duv': {'duvs': []},
 'duva': {'duvas': []},
 'duval': {'duvale': [],
           'duvall': ['duvally', 'duvalls', 'duvalle', 'duvaller'],
           'duvals': []},
 'duvali': {'duvalier': []},
 'duvalier': {'duvalierism': []},
 'duvalierist': {'duvalierists': []},
 'duvaliervil': {'duvalierville': []},
 'duvall': ['duvally', 'duvalls', 'duvalle', 'duvaller'],
 'duvalli': {'duvallier': []},
 'duvalp': {'duvalps': []},
 'duvalt': {'duvalts': []},
 'duvan': {'duvane': []},
 'duvanc': {'duvanceli': []},
 'duvand': {'duvander': []},
 'duvanni': {'duvanny': []},
 'duvanu': {'duvanus': []},
 'duvauc': {'duvauceli': []},
 'duvauchel': {'duvauchelle': []},
 'duvauferri': {'duvauferrier': []},
 'duve': {'duved': [], 'duving': []},
 'duveen': {'duveens': []},
 'duveil': {'duveiller': []},
 'duvel': {'duvell': ['duvelle'], 'duvels': []},
 'duvela': {'duvelaer': []},
 'duveliu': {'duvelius': []},
 'duvell': ['duvelle'],
 'duvemoi': {'duvemois': []},
 'duvenag': {'duvenage': []},
 'duvenc': {'duvenci': []},
 'duveneck': {'duvenecks': []},
 'duvenhag': {'duvenhage': []},
 'duvense': {'duvensee': []},
 'duvenvoird': {'duvenvoirde': []},
 'duvenvoord': {'duvenvoorde': []},
 'duverdi': {'duverdier': [], 'duverdy': []},
 'duverg': {'duverge': ['duverger', 'duvergers']},
 'duverge': ['duverger', 'duvergers'],
 'duvergi': {'duvergie': ['duvergier']},
 'duvergie': ['duvergier'],
 'duvergierd': {'duvergierde': []},
 'duvergn': {'duvergne': []},
 'duverli': {'duverlie': []},
 'duvern': {'duverne': []},
 'duvernay': {'duvernays': []},
 'duvernci': {'duverncy': []},
 'duvernel': {'duvernell': []},
 'duvernet': {'duvernets': []},
 'duvernett': {'duvernette': []},
 'duverni': {'duvernier': [], 'duverny': []},
 'duvernoi': {'duvernois': []},
 'duverri': {'duverrier': []},
 'duvet': {'duvet': []},
 'duvetyn': {'duvetyne': []},
 'duveyri': {'duveyrier': []},
 'duvi': {'duvie': ['duvies'], 'duvis': [], 'duvy': []},
 'duvianu': {'duvianus': []},
 'duvid': {'duvidal': []},
 'duvida': {'duvidas': []},
 'duvidosa': {'duvidosas': []},
 'duvidoso': {'duvidosos': []},
 'duvie': ['duvies'],
 'duvign': {'duvigne': []},
 'duvil': {'duville': ['duviller']},
 'duville': ['duviller'],
 'duvilli': {'duvillie': ['duvillier', 'duvilliers']},
 'duvillie': ['duvillier', 'duvilliers'],
 'duvinag': {'duvinage': []},
 'duviol': {'duviols': []},
 'duviu': {'duvius': []},
 'duvivi': {'duvivier': ['duviviers']},
 'duvivier': ['duviviers'],
 'duvna': {'duvnas': []},
 'duvoisin': {'duvoisins': []},
 'duvol': {'duvoll': []},
 'duvr': {'duvres': []},
 'duvri': {'duvries': []},
 'duvvuri': {'duvvury': []},
 'duw': {'duwe': ['duwes'], 'duwing': []},
 'duwa': {'duwas': []},
 'duwal': {'duwall': []},
 'duwamp': {'duwamps': []},
 'duwan': {'duwane': []},
 'duwayn': {'duwayne': []},
 'duwe': ['duwes'],
 'duwel': {'duwell': []},
 'duweliu': {'duwelius': []},
 'duwend': {'duwende': []},
 'duwor': {'duwors': []},
 'duwuri': {'duwury': []},
 'duy': {'duying': [], 'duys': []},
 'duyck': {'duycking': []},
 'duyckaert': {'duyckaerts': []},
 'duyckinck': {'duyckincks': []},
 'duyckink': {'duyckinks': []},
 'duyer': {'duyers': []},
 'duyfj': {'duyfjes': []},
 'duyil': {'duyile': []},
 'duyk': {'duyke': []},
 'duyker': {'duykers': []},
 'duym': {'duyme': []},
 'duyn': {'duyne': [], 'duyns': []},
 'duynkerk': {'duynkerke': []},
 'duynste': {'duynstee': []},
 'duyo': {'duyos': []},
 'duys': {'duyse': [], 'duysing': ['duysings']},
 'duysen': {'duysens': []},
 'duysing': ['duysings'],
 'duyster': {'duysters': []},
 'duyt': {'duyts': []},
 'duyts': {'duytse': []},
 'duytsch': {'duytsche': []},
 'duytschaev': {'duytschaever': []},
 'duyv': {'duyves': []},
 'duyvel': {'duyvels': []},
 'duyven': {'duyvene': []},
 'duyvenbod': {'duyvenbode': []},
 'duyvenvoord': {'duyvenvoorde': []},
 'duyvi': {'duyvis': []},
 'duyz': {'duyzings': []},
 'duzburi': {'duzbury': []},
 'duzc': {'duzce': []},
 'duze': {'duzee': []},
 'duzenberri': {'duzenberry': []},
 'duzenburi': {'duzenbury': []},
 'duzenlem': {'duzenleme': []},
 'duzenlemel': {'duzenlemeler': []},
 'duzenlenmi': {'duzenlenmis': []},
 'duzenta': {'duzentas': []},
 'duzento': {'duzentos': []},
 'duzer': {'duzers': []},
 'duzervil': {'duzerville': []},
 'duzett': {'duzette': []},
 'duzey': {'duzeye': []},
 'duzeyd': {'duzeyde': []},
 'duzeyin': {'duzeyine': []},
 'duzeyind': {'duzeyinde': []},
 'duzgiin': {'duzgiines': []},
 'duzgun': {'duzgunes': []},
 'duzh': {'duzhe': []},
 'duzi': {'duzy': []},
 'duzin': {'duzine': []},
 'duzion': {'duzione': []},
 'duzzi': {'duzzy': []}}
