#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_el = {"el'": {"el'e": []},
 "el'b": {"el'be": []},
 'ela': ['elasse',
         'elasser',
         'elassic',
         'elassal',
         'elassed',
         'elassics',
         'elassical'],
 'elaa': {'elaas': []},
 'elaagnu': {'elaagnus': []},
 'elaass': {'elaasser': []},
 'elaat': {'elaatic': ['elaaticity']},
 'elaatic': ['elaaticity'],
 'elab': {'elabe': []},
 'elaba': {'elabas': []},
 'elabar': {'elabarate': []},
 'elabba': {'elabbas': []},
 'elaben': {'elabens': []},
 'elaber': {'elaberate': []},
 'elabi': {'elaby': []},
 'elabl': {'elabli': []},
 'elabliss': {'elablissement': ['elablissements']},
 'elablissement': ['elablissements'],
 'elabo': {'elaboate': []},
 'elaboi': {'elaboiate': ['elaboiated'], 'elaboiation': []},
 'elaboiate': ['elaboiated'],
 'elabor': {'elaborant': [],
            'elaborate': ['elaborates',
                          'elaborated',
                          'elaborately',
                          'elaborateness'],
            'elaborating': [],
            'elaboration': ['elaborational'],
            'elaborative': ['elaboratively', 'elaborativeness'],
            'elaborator': ['elaborators'],
            'elabore': ['elabored', 'elaborer', 'elabores', 'elaborent'],
            'elaborou': []},
 'elaboracion': {'elaboraciones': []},
 'elaborada': {'elaboradas': []},
 'elaborado': {'elaborados': []},
 'elaborai': {'elaboraient': []},
 'elaboramo': {'elaboramos': []},
 'elaboramu': {'elaboramus': []},
 'elaborar': {'elaborare': ['elaborares', 'elaborared', 'elaborarely']},
 'elaborare': ['elaborares', 'elaborared', 'elaborarely'],
 'elaborars': {'elaborarse': []},
 'elaborass': {'elaborasse': []},
 'elaborata': {'elaboratae': [], 'elaboratas': []},
 'elaborate': ['elaborates', 'elaborated', 'elaborately', 'elaborateness'],
 'elaborated': {'elaboratedness': []},
 'elaboratedli': {'elaboratedly': []},
 'elaboratelycarv': {'elaboratelycarved': []},
 'elaboratelydecor': {'elaboratelydecorated': []},
 'elaboratelydress': {'elaboratelydressed': []},
 'elaboratelywork': {'elaboratelyworked': []},
 'elaborati': {'elaboratis': []},
 'elaboration': ['elaborational'],
 'elaborative': ['elaboratively', 'elaborativeness'],
 'elaboratli': {'elaboratly': []},
 'elaborator': {'elaboratore': []},
 'elaboratori': {'elaboratories': [], 'elaboratory': []},
 'elaboratu': {'elaboratus': []},
 'elaboravimu': {'elaboravimus': []},
 'elaborazion': {'elaborazione': []},
 'elabore': {'elaboree': ['elaborees']},
 'elaboree': ['elaborees'],
 'elaborer': {'elaborerent': []},
 'elaboriert': {'elaborierte': []},
 'elabort': {'elaborte': ['elaborted'], 'elabortion': []},
 'elaborte': ['elaborted'],
 'elabot': {'elabotate': ['elabotated'], 'elabotation': []},
 'elabotate': ['elabotated'],
 'elabour': {'elabourate': ['elabourated', 'elabourately'],
             'elabouration': [],
             'elaboure': ['elaboured']},
 'elabourate': ['elabourated', 'elabourately'],
 'elaboure': ['elaboured'],
 'elabro': {'elabroate': []},
 'elac': {'elacate': [], 'elace': []},
 'elacagnu': {'elacagnus': []},
 'elacatinu': {'elacatinus': []},
 'elaccu': {'elaccus': []},
 'elache': {'elachee': []},
 'elachertu': {'elachertus': []},
 'elachi': {'elachie': []},
 'elachistacea': {'elachistaceae': []},
 'elachistida': {'elachistidae': []},
 'elachisto': {'elachistos': []},
 'elachistoclei': {'elachistocleis': []},
 'elachnav': {'elachnave': []},
 'elaci': {'elacial': [], 'elacis': []},
 'elacion': {'elaciones': []},
 'elack': {'elacks': []},
 'elackfriar': {'elackfriars': []},
 'elacki': {'elackie': []},
 'elackston': {'elackstone': []},
 'elackwel': {'elackwell': []},
 'elacocarpu': {'elacocarpus': []},
 'elact': {'elacted': [], 'elactic': ['elacticity'], 'elaction': ['elactions']},
 'elactic': ['elacticity'],
 'elaction': ['elactions'],
 'elactr': {'elactric': ['elactrical', 'elactricity']},
 'elactric': ['elactrical', 'elactricity'],
 'elactron': {'elactronic': []},
 'elad': {'elade': ['elades'], 'elads': []},
 'elada': {'eladas': []},
 'elade': ['elades'],
 'eladli': {'eladly': []},
 'elae': {'elaee': []},
 'elaeagnacea': {'elaeagnaceae': []},
 'elaeagnal': {'elaeagnales': []},
 'elaeagno': {'elaeagnos': []},
 'elaeagnoid': {'elaeagnoides': []},
 'elaeagnu': {'elaeagnus': []},
 'elaean': {'elaeans': []},
 'elaegnacea': {'elaegnaceae': []},
 'elaegnu': {'elaegnus': []},
 'elaei': {'elaeis': []},
 'elaeidi': {'elaeidis': []},
 'elaeidobiu': {'elaeidobius': []},
 'elaenia': {'elaenias': []},
 'elaeocarpacea': {'elaeocarpaceae': []},
 'elaeocarpu': {'elaeocarpus': []},
 'elaeolit': {'elaeolite': []},
 'elaeomargar': {'elaeomargaric': []},
 'elaeophorosi': {'elaeophorosis': []},
 'elaeostear': {'elaeostearic': []},
 'elaesi': {'elaesis': []},
 'elaet': {'elaetic': []},
 'elaeu': {'elaeus': []},
 'elaeusian': {'elaeusians': []},
 'elaevi': {'elaevier': []},
 'elaewher': {'elaewhere': []},
 'elafiu': {'elafius': []},
 'elafo': {'elafos': []},
 'elafoniso': {'elafonisos': []},
 'elafonisso': {'elafonissos': []},
 'elaft': {'elaftic': ['elafticity']},
 'elaftic': ['elafticity'],
 'elag': {'elagant': [], 'elage': [], 'elagic': []},
 'elagab': {'elagabal': []},
 'elagabaln': {'elagabalns': []},
 'elagabalu': {'elagabalus': []},
 'elagabulu': {'elagabulus': []},
 'elagag': {'elagage': []},
 'elagahalu': {'elagahalus': []},
 'elagan': {'elagans': []},
 'elagati': {'elagatis': []},
 'elagin': {'elagins': []},
 'elagu': {'elague': ['elaguer']},
 'elague': ['elaguer'],
 'elaguin': {'elaguine': []},
 'elah': {'elahe': []},
 'elahe': {'elahee': []},
 'elahi': {'elahie': [], 'elahy': []},
 'elahor': {'elahorate': ['elahorated', 'elahorates', 'elahorately'],
            'elahorating': [],
            'elahoration': ['elahorations']},
 'elahorate': ['elahorated', 'elahorates', 'elahorately'],
 'elahoration': ['elahorations'],
 'elai': {'elaie': ['elaies'], 'elais': []},
 'elaia': {'elaias': []},
 'elaid': {'elaidate': [], 'elaide': [], 'elaidic': []},
 'elaidin': {'elaidinization': [], 'elaidinized': [], 'elaidins': []},
 'elaie': ['elaies'],
 'elaim': {'elaimant': ['elaimants'],
           'elaimed': [],
           'elaiming': [],
           'elaims': []},
 'elaimant': ['elaimants'],
 'elain': {'elaine': ['elaines'], 'elains': []},
 'elaine': ['elaines'],
 'elainli': {'elainly': []},
 'elainn': {'elainne': []},
 'elaio': {'elaios': []},
 'elaiophor': {'elaiophores': []},
 'elaioplast': {'elaioplasts': []},
 'elaiosom': {'elaiosome': ['elaiosomes']},
 'elaiosome': ['elaiosomes'],
 'elaiou': {'elaious': []},
 'elair': {'elaire': []},
 'elais': {'elaise': []},
 'elaiu': {'elaius': []},
 'elajl': {'elajlic': []},
 'elak': {'elake': []},
 'elaka': {'elakas': []},
 'elal': {'elals': []},
 'elalami': {'elalamy': []},
 'elaldehyd': {'elaldehyde': []},
 'elaln': {'elalne': []},
 'elalwr': {'elalwrate': []},
 'elam': ['elame', 'elamic', 'elamation'],
 'elamarnatablet': {'elamarnatablets': []},
 'elambor': {'elambore': []},
 'elament': {'elaments': []},
 'elamica': {'elamicae': []},
 'elamisch': {'elamische': ['elamisches']},
 'elamische': ['elamisches'],
 'elamit': {'elamite': [], 'elamitic': []},
 'elamita': {'elamitae': []},
 'elamitc': {'elamitcs': []},
 'elamor': {'elamorous': [], 'elamors': []},
 'elamour': {'elamours': []},
 'elamp': {'elamped': [], 'elamping': [], 'elamps': []},
 'elampl': {'elample': []},
 'elamsvil': {'elamsville': []},
 'elan': ['elane', 'elanes', 'elanent', 'elanned', 'elanents', 'elanning'],
 'elanc': {'elance': ['elancer',
                      'elances',
                      'elanced',
                      'elancement',
                      'elancements'],
           'elancing': []},
 'elance': {'elancee': ['elancees']},
 'elancee': ['elancees'],
 'elanch': {'elanche': []},
 'elancholi': {'elancholy': []},
 'elanchov': {'elanchove': []},
 'eland': ['elande', 'elander', 'elanders'],
 'elandestin': {'elandestine': []},
 'elandskra': {'elandskraal': []},
 'elandslaagt': {'elandslaagte': []},
 'elanesian': {'elanesians': []},
 'elanet': {'elanets': []},
 'elang': {'elanger': []},
 'elanguag': {'elanguage': []},
 'elanguesc': {'elanguescence': []},
 'elangw': {'elangwe': []},
 'elani': {'elanie': [], 'elany': []},
 'elanina': {'elaninae': []},
 'elanit': {'elanitic': []},
 'elaniticu': {'elaniticus': []},
 'elaniu': {'elanius': []},
 'elanoid': {'elanoides': []},
 'elanor': {'elanore': []},
 'elans': {'elanse': []},
 'elansari': {'elansary': []},
 'elanski': {'elansky': []},
 'elant': {'elantation': ['elantations'], 'elante': ['elanted'], 'elants': []},
 'elantation': ['elantations'],
 'elante': ['elanted'],
 'elanu': {'elanus': []},
 'elaocarpu': {'elaocarpus': []},
 'elaolit': {'elaolite': []},
 'elaos': {'elaosed': []},
 'elap': {'elaped': [], 'elapped': [], 'elapping': [], 'elaps': []},
 'elapa': {'elapaed': []},
 'elapbu': {'elapbus': []},
 'elape': {'elapeed': []},
 'elapf': {'elapfe': ['elapfed']},
 'elapfe': ['elapfed'],
 'elaph': {'elaphe': []},
 'elapha': {'elaphas': []},
 'elaphebolo': {'elaphebolos': []},
 'elaphi': {'elaphis': []},
 'elaphin': {'elaphine': []},
 'elaphit': {'elaphites': []},
 'elaphiu': {'elaphius': []},
 'elaphn': {'elaphns': []},
 'elapho': {'elaphos': []},
 'elaphocari': {'elaphocaris': []},
 'elaphodu': {'elaphodus': []},
 'elaphomyc': {'elaphomyces': []},
 'elaphomycetacea': {'elaphomycetaceae': []},
 'elaphomycetal': {'elaphomycetales': []},
 'elaphoniso': {'elaphonisos': []},
 'elaphostrongylu': {'elaphostrongylus': []},
 'elaphrosauru': {'elaphrosaurus': []},
 'elaphrothrip': {'elaphrothrips': []},
 'elaphru': {'elaphrus': []},
 'elaphu': {'elaphus': []},
 'elaphur': {'elaphure': []},
 'elaphuru': {'elaphurus': []},
 'elapi': {'elapied': []},
 'elapid': {'elapid': []},
 'elapida': {'elapidae': []},
 'elapidc': {'elapidce': []},
 'elapids': {'elapidse': []},
 'elapin': {'elapine': ['elapines']},
 'elapina': {'elapinae': []},
 'elapine': ['elapines'],
 'elapognathu': {'elapognathus': []},
 'elapoid': {'elapoides': []},
 'elapomorphu': {'elapomorphus': []},
 'elaps': {'elapse': ['elapses', 'elapsed'], 'elapsing': []},
 'elapsa': {'elapsae': [], 'elapsas': []},
 'elapse': ['elapses', 'elapsed'],
 'elapsedeventarg': {'elapsedeventargs': []},
 'elapsedtim': {'elapsedtime': []},
 'elapsi': {'elapsis': []},
 'elapsiqu': {'elapsique': []},
 'elapso': {'elapsos': []},
 'elapsoid': {'elapsoides': []},
 'elapsu': {'elapsus': []},
 'elar': {'elaration': [], 'elare': ['elared'], 'elarity': []},
 'elarabi': {'elaraby': []},
 'elard': {'elarde': []},
 'elardu': {'elardus': []},
 'elare': ['elared'],
 'elarg': {'elarged': [], 'elargement': [], 'elargiti': []},
 'elargi': {'elargie': ['elargies'], 'elargis': []},
 'elargie': ['elargies'],
 'elargiss': {'elargissant': [],
              'elargissement': ['elargissements'],
              'elargissent': []},
 'elargissement': ['elargissements'],
 'elargitu': {'elargitus': []},
 'elari': {'elaris': []},
 'elarifi': {'elarified': [], 'elarify': []},
 'elart': {'elarte': []},
 'elas': {'elase': [], 'elasic': ['elasicity']},
 'elasagnu': {'elasagnus': []},
 'elasass': {'elasasser': []},
 'elash': {'elashes': []},
 'elashri': {'elashry': []},
 'elasi': {'elasiic': [], 'elasis': [], 'elasy': []},
 'elasic': ['elasicity'],
 'elasipod': {'elasipods': []},
 'elasippu': {'elasippus': []},
 'elasit': {'elasites': [], 'elasiticities': [], 'elasiticity': []},
 'elasiu': {'elasius': []},
 'elaski': {'elasky': []},
 'elasl': {'elaslic': ['elaslically']},
 'elaslic': ['elaslically'],
 'elasmida': {'elasmidae': []},
 'elasmo': {'elasmos': []},
 'elasmobranch': {'elasmobranch': []},
 'elasmobranchi': {'elasmobranchiate': [], 'elasmobranchier': []},
 'elasmobranchiomorph': {'elasmobranchiomorphs': []},
 'elasmobraneh': {'elasmobranehs': []},
 'elasmodontomi': {'elasmodontomys': []},
 'elasmodu': {'elasmodus': []},
 'elasmognathu': {'elasmognathus': []},
 'elasmopalpu': {'elasmopalpus': []},
 'elasmopu': {'elasmopus': []},
 'elasmosaur': {'elasmosaurs': []},
 'elasmosaurida': {'elasmosauridae': []},
 'elasmosauru': {'elasmosaurus': []},
 'elasmostethu': {'elasmostethus': []},
 'elasmother': {'elasmothere': []},
 'elasmu': {'elasmus': []},
 'elasp': {'elaspe': ['elasped', 'elaspers'], 'elasping': [], 'elasps': []},
 'elaspe': ['elasped', 'elaspers'],
 'elasps': {'elaspsed': []},
 'elass': {'ela': ['elasse',
                   'elasser',
                   'elassic',
                   'elassal',
                   'elassed',
                   'elassics',
                   'elassical']},
 'elassi': {'elassie': ['elassies', 'elassieal'], 'elassis': []},
 'elassic': {'elassicism': []},
 'elassie': ['elassies', 'elassieal'],
 'elassif': {'elassification': ['elassifications']},
 'elassifi': {'elassifieation': [],
              'elassified': [],
              'elassify': ['elassifying']},
 'elassification': ['elassifications'],
 'elassificatori': {'elassificatory': []},
 'elassify': ['elassifying'],
 'elassiqu': {'elassique': []},
 'elassm': {'elassmates': []},
 'elassomatida': {'elassomatidae': []},
 'elassroom': {'elassrooms': []},
 'elast': {'elastance': [],
           'elaster': [],
           'elastic': ['elastical',
                       'elasticity',
                       'elasticiti',
                       'elasticate',
                       'elastically',
                       'elasticated',
                       'elasticating',
                       'elastication'],
           'elastivity': []},
 'elastan': {'elastane': []},
 'elastas': {'elastase': []},
 'elastaseinduc': {'elastaseinduced': []},
 'elastatin': {'elastatinal': []},
 'elasteec': {'elasteecity': []},
 'elasti': {'elastie': ['elastieity', 'elastieally']},
 'elastic': {'elastice': [],
             'elasticization': [],
             'elasticize': ['elasticized', 'elasticizes'],
             'elasticizing': []},
 'elastica': {'elasticae': [], 'elasticas': []},
 'elasticament': {'elasticamente': []},
 'elasticconst': {'elasticconstants': []},
 'elasticfib': {'elasticfibers': []},
 'elastich': {'elastiche': []},
 'elastici': {'elasticies': [], 'elasticis': [], 'elasticy': []},
 'elastician': {'elasticians': []},
 'elasticidad': {'elasticidade': ['elasticidades']},
 'elasticidade': ['elasticidades'],
 'elasticis': {'elasticise': ['elasticised'], 'elasticising': []},
 'elasticise': ['elasticised'],
 'elasticit': {'elasticite': ['elasticites']},
 'elasticite': ['elasticites'],
 'elasticize': ['elasticized', 'elasticizes'],
 'elasticli': {'elasticly': []},
 'elasticlik': {'elasticlike': []},
 'elastico': {'elasticos': []},
 'elasticoplast': {'elasticoplastic': []},
 'elasticovisc': {'elasticoviscous': []},
 'elasticoviscos': {'elasticoviscosity': []},
 'elasticperfectli': {'elasticperfectly': []},
 'elasticplast': {'elasticplastic': []},
 'elasticscatt': {'elasticscattering': []},
 'elasticsid': {'elasticsided': []},
 'elasticti': {'elasticties': [], 'elasticty': []},
 'elastictissu': {'elastictissue': []},
 'elasticu': {'elasticus': []},
 'elasticviscoplast': {'elasticviscoplastic': []},
 'elasticwaist': {'elasticwaisted': []},
 'elastie': ['elastieity', 'elastieally'],
 'elastif': {'elastification': []},
 'elastimet': {'elastimeter': []},
 'elastin': ['elastine'],
 'elastinolyt': {'elastinolytic': []},
 'elastio': {'elastioally': [], 'elastioity': []},
 'elastiqu': {'elastique': ['elastiques', 'elastiquement']},
 'elastique': ['elastiques', 'elastiquement'],
 'elastis': {'elastisity': []},
 'elastisch': {'elastische': ['elastischer', 'elastisches']},
 'elastische': ['elastischer', 'elastisches'],
 'elastisk': {'elastiske': []},
 'elastit': {'elastite': []},
 'elastizitat': {'elastizitats': []},
 'elastizitatsgrenz': {'elastizitatsgrenze': []},
 'elastizitatslehr': {'elastizitatslehre': []},
 'elastizitatsmodul': {'elastizitatsmoduls': []},
 'elastizitatstheori': {'elastizitatstheorie': []},
 'elastlc': {'elastlcally': []},
 'elastlclti': {'elastlclty': []},
 'elastoblast': {'elastoblasts': []},
 'elastocrep': {'elastocrepe': []},
 'elastodynam': {'elastodynamic': ['elastodynamics']},
 'elastodynamic': ['elastodynamics'],
 'elastodystrophi': {'elastodystrophy': []},
 'elastofibroma': {'elastofibromas': []},
 'elastogen': {'elastogenic': []},
 'elastogenesi': {'elastogenesis': []},
 'elastogram': {'elastograms': []},
 'elastograph': {'elastographic': []},
 'elastographi': {'elastography': []},
 'elastohydrodynam': {'elastohydrodynamic': ['elastohydrodynamics',
                                             'elastohydrodynamically']},
 'elastohydrodynamic': ['elastohydrodynamics', 'elastohydrodynamically'],
 'elastoidosi': {'elastoidosis': []},
 'elastokinet': {'elastokinetics': []},
 'elastolysi': {'elastolysis': []},
 'elastolyt': {'elastolytic': []},
 'elastom': {'elastomer': []},
 'elastomcr': {'elastomcric': []},
 'elastomechan': {'elastomechanical': [], 'elastomechanics': []},
 'elastomer': {'elastomere': ['elastomeres'], 'elastomeric': ['elastomerics']},
 'elastomere': ['elastomeres'],
 'elastomeric': ['elastomerics'],
 'elastomermodifi': {'elastomermodified': []},
 'elastomet': {'elastometer': ['elastometers']},
 'elastometer': ['elastometers'],
 'elastometr': {'elastometric': []},
 'elastometri': {'elastometry': []},
 'elastomucas': {'elastomucase': []},
 'elastoopt': {'elastooptic': ['elastooptical']},
 'elastooptic': ['elastooptical'],
 'elastoplast': ['elastoplastic',
                 'elastoplastics',
                 'elastoplasticity',
                 'elastoplastically'],
 'elastoplastiqu': {'elastoplastique': ['elastoplastiques']},
 'elastoplastique': ['elastoplastiques'],
 'elastoproteinas': {'elastoproteinase': []},
 'elastoresist': {'elastoresistance': []},
 'elastos': {'elastose': ['elastoses']},
 'elastose': ['elastoses'],
 'elastosi': {'elastosis': []},
 'elastostat': {'elastostatic': ['elastostatics']},
 'elastostatic': ['elastostatics'],
 'elastot': {'elastotic': []},
 'elastothan': {'elastothane': []},
 'elastovisc': {'elastoviscous': []},
 'elastoviscoplast': {'elastoviscoplastic': ['elastoviscoplasticity']},
 'elastoviscoplastic': ['elastoviscoplasticity'],
 'elastoviscos': {'elastoviscosity': []},
 'elastr': {'elastrator': [], 'elastric': []},
 'elastrometr': {'elastrometric': []},
 'elasu': {'elasus': []},
 'elat': {'elate': ['elates', 'elater', 'elated', 'elately', 'elatement'],
          'elatic': ['elaticity', 'elatically', 'elaticities'],
          'elating': [],
          'elation': ['elational'],
          'elator': ['elators'],
          'elats': []},
 'elata': {'elatae': [], 'elatas': []},
 'elatch': {'elatches': []},
 'elate': ['elates', 'elater', 'elated', 'elately', 'elatement'],
 'elatean': {'elateans': []},
 'elated': {'elatedness': []},
 'elatedli': {'elatedly': []},
 'elatensi': {'elatensis': []},
 'elater': {'elateres': []},
 'elaterid': ['elaterides'],
 'elaterida': {'elateridae': [], 'elateridas': []},
 'elateridc': {'elateridce': []},
 'elaterids': {'elateridse': []},
 'elaterin': {'elaterine': []},
 'elaterit': {'elaterite': ['elaterites']},
 'elaterite': ['elaterites'],
 'elaterophor': {'elaterophore': []},
 'elati': {'elatis': []},
 'elatic': ['elaticity', 'elatically', 'elaticities'],
 'elatid': {'elatides': []},
 'elatin': {'elatine': ['elatines']},
 'elatinacea': {'elatinaceae': []},
 'elatine': ['elatines'],
 'elatinea': {'elatineae': []},
 'elatingli': {'elatingly': []},
 'elatinoid': {'elatinoides': []},
 'elation': {'elatione': ['elationes']},
 'elationdepress': {'elationdepression': []},
 'elatione': ['elationes'],
 'elationi': {'elationis': []},
 'elationship': {'elationships': []},
 'elatior': {'elatiore': ['elatiores']},
 'elatiore': ['elatiores'],
 'elatiori': {'elatioris': []},
 'elatiu': {'elatius': []},
 'elativ': {'elativism': []},
 'elativist': {'elativistic': []},
 'elato': {'elatos': []},
 'elatocladu': {'elatocladus': []},
 'elatoqu': {'elatoque': []},
 'elator': ['elators'],
 'elatori': {'elatory': []},
 'elatr': {'elatrous': []},
 'elatreu': {'elatreus': []},
 'elatt': {'elatter': []},
 'elattostachi': {'elattostachys': []},
 'elattrach': {'elattrache': []},
 'elatu': {'elatus': []},
 'elau': {'elaus': []},
 'elaught': {'elaughter': []},
 'elaus': {'elause': ['elauses']},
 'elause': ['elauses'],
 'elav': {'elavate': ['elavated'],
          'elavating': [],
          'elavation': ['elavations'],
          'elavator': [],
          'elave': ['elaver', 'elaves']},
 'elava': {'elavas': []},
 'elavate': ['elavated'],
 'elavation': ['elavations'],
 'elave': ['elaver', 'elaves'],
 'elavehold': {'elaveholding': []},
 'elaveri': {'elavery': []},
 'elavip': {'elavipes': []},
 'elaviu': {'elavius': []},
 'elavski': {'elavsky': []},
 'elavu': {'elavus': []},
 'elavunk': {'elavunkal': []},
 'elaw': {'elaws': []},
 'elawar': {'elaware': ['elawares']},
 'elaware': ['elawares'],
 'elay': {'elayed': [], 'elayer': [], 'elaying': [], 'elays': []},
 'elayad': {'elayads': []},
 'elayaperum': {'elayaperumal': []},
 'elayn': {'elayne': []},
 'elayouti': {'elayouty': []},
 'elaz': {'elazer': []},
 'elazhari': {'elazhary': []},
 'elb': {'elbe': [], 'elbing': ['elbings'], 'elbs': []},
 'elba': {'elbas': []},
 'elbadri': {'elbadry': []},
 'elbahnasi': {'elbahnasy': []},
 'elbait': {'elbaite': []},
 'elbakidz': {'elbakidze': []},
 'elbakri': {'elbakry': []},
 'elban': {'elbans': []},
 'elbchausse': {'elbchaussee': []},
 'elbd': {'elbde': []},
 'elbe': {'elbee': ['elbees']},
 "elbe'": {"elbe'e": []},
 'elbee': ['elbees'],
 "elbee'": {"elbee's": []},
 'elbeeri': {'elbeery': []},
 'elbel': {'elbeled': []},
 'elben': {'elbene': []},
 'elbendari': {'elbendary': []},
 'elbenn': {'elbenne': []},
 'elber': {'elbers': []},
 'elberfeld': {'elberfelder': ['elberfelders']},
 'elberfeldens': {'elberfeldense': []},
 'elberfelder': ['elberfelders'],
 'elberg': {'elberger': []},
 'elberl': {'elberling': []},
 'elberri': {'elberry': []},
 'elbers': {'elberse': []},
 'elbert': {'elberts': []},
 'elberta': {'elbertas': []},
 'elberti': {'elbertie': [], 'elberty': []},
 'elbertin': {'elbertine': []},
 'elberts': {'elbertse': []},
 'elbertu': {'elbertus': []},
 'elbes': {'elbese': []},
 'elbesaal': {'elbesaale': []},
 'elbestrass': {'elbestrasse': []},
 'elbeszel': {'elbeszeles': []},
 'elbett': {'elbette': []},
 'elbeuf': {'elbeufs': []},
 "elbeuf'": {"elbeuf's": []},
 'elbfa': {'elbfas': []},
 'elbi': {'elbie': [], 'elbis': [], 'elby': ['elbys']},
 'elbian': {'elbians': []},
 'elbing': {'elbinger': ['elbingers']},
 'elbinger': ['elbingers'],
 'elbingerod': {'elbingerode': []},
 'elbingrod': {'elbingrode': []},
 'elbinia': {'elbinias': []},
 'elbl': {'elble': [], 'elbling': []},
 'elblaski': {'elblaskie': []},
 'elbndg': {'elbndge': []},
 'elbo': {'elboe': ['elboes'], 'elbos': []},
 'elbodu': {'elbodus': []},
 'elbodugu': {'elbodugus': []},
 'elboe': ['elboes'],
 "elboeuf'": {"elboeuf's": []},
 'elboghdadi': {'elboghdady': []},
 'elbor': {'elborate': ['elborated', 'elborately']},
 'elborate': ['elborated', 'elborately'],
 'elborn': {'elborne': []},
 'elboru': {'elborus': []},
 'elbottl': {'elbottle': []},
 'elboum': {'elboume': []},
 'elbourn': {'elbourne': []},
 'elbow': ['elbowe', 'elbowed', 'elbower', 'elbowes', 'elbowing', 'elbowers'],
 'elbowbend': {'elbowbending': []},
 'elbowchair': {'elbowchairs': []},
 'elbowgreas': {'elbowgrease': []},
 'elbowi': {'elbowy': []},
 'elbowjoint': {'elbowjoints': []},
 'elbowlik': {'elbowlike': []},
 'elbowood': {'elbowoods': []},
 'elbowpad': {'elbowpads': []},
 'elbowpiec': {'elbowpieces': []},
 'elbowrest': {'elbowrests': []},
 'elbowshap': {'elbowshaped': []},
 'elbowsleev': {'elbowsleeves': []},
 'elbr': {'elbring': []},
 'elbracht': {'elbrachter': []},
 'elbrecht': {'elbrechter': []},
 'elbridc': {'elbridce': []},
 'elbridg': {'elbridge': []},
 'elbrido': {'elbridoe': []},
 'elbrig': {'elbrige': []},
 'elbrldg': {'elbrldge': []},
 'elbrou': {'elbrous': []},
 'elbrtdg': {'elbrtdge': []},
 'elbru': {'elbrus': []},
 'elbsandsteingebirg': {'elbsandsteingebirge': []},
 'elbstrass': {'elbstrasse': []},
 'elbthalgebirg': {'elbthalgebirge': []},
 'elbu': {'elbus': []},
 'elbuf': {'elbufer': []},
 'elbur': {'elburs': []},
 'elburi': {'elbury': []},
 'elburn': {'elburne': []},
 'elby': ['elbys'],
 'elc': {'elce': [], 'elcs': []},
 'elcan': {'elcans': []},
 'elcanor': {'elcanore': []},
 'elcap': {'elcape': ['elcaped']},
 'elcape': ['elcaped'],
 'elcat': {'elcatic': ['elcatics']},
 'elcatic': ['elcatics'],
 'elcaz': {'elcazer': []},
 'elcb': {'elcbs': []},
 'elcct': {'elccted': []},
 'elcction': {'elcctione': [], 'elcctions': []},
 'elcctiv': {'elcctives': []},
 'elcctric': {'elcctrical': ['elcctricals'], 'elcctricity': []},
 'elcctrical': ['elcctricals'],
 'elcctricit': {'elcctricite': []},
 'elcctriqu': {'elcctrique': []},
 'elcctrodeposit': {'elcctrodeposition': []},
 'elcctrodynam': {'elcctrodynamic': []},
 'elcctroencephalograph': {'elcctroencephalographic': []},
 'elcctrokinet': {'elcctrokinetic': []},
 'elcctrolyt': {'elcctrolytically': []},
 'elcctrolyz': {'elcctrolyzed': []},
 'elcctromagnet': {'elcctromagnetism': []},
 'elcctron': {'elcctronic': [], 'elcctrons': []},
 'elcctrophil': {'elcctrophilic': []},
 'elcctrophorct': {'elcctrophorctic': []},
 'elcctrophoresi': {'elcctrophoresis': []},
 'elcctrophoret': {'elcctrophoretic': ['elcctrophoretically']},
 'elcctrophoretic': ['elcctrophoretically'],
 'elcctrophoru': {'elcctrophorus': []},
 'elcctrophysiolog': {'elcctrophysiological': [], 'elcctrophysiology': []},
 'elcctrotechn': {'elcctrotechnical': []},
 'elcctroton': {'elcctrotonic': []},
 'elcctrotyp': {'elcctrotyped': [], 'elcctrotyping': []},
 'elcctu': {'elcctus': []},
 'elceagnacec': {'elceagnacece': []},
 'elceagnu': {'elceagnus': []},
 'elcei': {'elceis': []},
 'elceocarpu': {'elceocarpus': []},
 'elcesait': {'elcesaites': []},
 'elcet': {'elceted': [], 'elcetion': []},
 'elcetr': {'elcetric': []},
 'elcewher': {'elcewhere': []},
 'elcgan': {'elcgans': []},
 'elcgi': {'elcgie': []},
 'elch': {'elche': ['elches']},
 'elchal': {'elchalal': []},
 'elchardu': {'elchardus': []},
 'elchasait': {'elchasaite': ['elchasaites']},
 'elchasaite': ['elchasaites'],
 'elchasit': {'elchasites': []},
 'elche': {'elchee': ['elchees']},
 'elchebl': {'elchebly': []},
 'elchee': ['elchees'],
 'elchelberg': {'elchelberger': []},
 'elchesait': {'elchesaites': []},
 'elchest': {'elchester': []},
 'elchi': {'elchie': ['elchies'], 'elchis': []},
 'elchie': ['elchies'],
 'elching': {'elchinger': []},
 'elcho': {'elchoe': [], 'elchos': []},
 'elchsentr': {'elchsentre': []},
 'elci': {'elcie': [], 'elcy': []},
 'elcia': {'elcias': []},
 'elcin': {'elcine': []},
 'elcit': {'elcited': []},
 'elck': {'elcke': []},
 'elcktrochemi': {'elcktrochemie': []},
 'elcmen': {'elcmens': []},
 'elcment': {'elcmente': [], 'elcments': []},
 'elcmentair': {'elcmentaire': []},
 'elcnchu': {'elcnchus': []},
 'elco': {'elcos': []},
 'elcoat': {'elcoate': []},
 'elcochari': {'elcocharis': []},
 'elcock': {'elcocke': []},
 'elcom': {'elcome': ['elcomed', 'elcomes'], 'elcoming': []},
 'elcomb': {'elcombe': []},
 'elcome': ['elcomed', 'elcomes'],
 'elcomet': {'elcometer': []},
 'elconor': {'elconore': []},
 'elcort': {'elcorte': []},
 'elcpha': {'elcphas': []},
 'elcr': {'elcrs': []},
 'elct': {'elcted': []},
 'elction': {'elctions': []},
 'elctor': {'elctoral': [], 'elctorate': []},
 'elctric': {'elctrical': [], 'elctricity': []},
 'elctrif': {'elctrification': []},
 'elctrochem': {'elctrochemical': []},
 'elctrod': {'elctrode': ['elctrodes']},
 'elctrode': ['elctrodes'],
 'elctrolyt': {'elctrolyte': ['elctrolytes'], 'elctrolytic': []},
 'elctrolyte': ['elctrolytes'],
 'elctromagnet': {'elctromagnetic': []},
 'elctron': {'elctronic': ['elctronics'], 'elctrons': []},
 'elctronic': ['elctronics'],
 'elctrophoresi': {'elctrophoresis': []},
 'elctrophoret': {'elctrophoretic': []},
 'elctrophysiolog': {'elctrophysiological': []},
 'elctrostat': {'elctrostatic': []},
 'elcu': {'elcus': []},
 'elcusi': {'elcusis': []},
 'elcusin': {'elcusine': []},
 'elcutherio': {'elcutherios': []},
 'elcutheriu': {'elcutherius': []},
 'eld': ['elde', 'elded', 'eldes', 'elding', 'eldely'],
 'elda': {'eldas': []},
 'eldadu': {'eldadus': []},
 'eldam': {'eldams': []},
 'eldamati': {'eldamaty': []},
 'eldar': {'eldare': [], 'eldars': []},
 'eldari': {'eldaris': []},
 'eldbidg': {'eldbidge': []},
 'eldbridg': {'eldbridge': []},
 'elde': {'eldee': []},
 'eldedi': {'eldedy': []},
 'eldei': {'eldeis': []},
 'eldeili': {'eldeily': []},
 'eldemir': {'eldemire': []},
 'elden': {'eldene': [], 'eldens': []},
 'eldena': {'eldenaer': []},
 'eldenhol': {'eldenhole': []},
 'elder': ['eldere', 'eldered', 'eldering', 'elderely', 'elderness'],
 'elderberri': {'elderberry': []},
 'elderbi': {'elderby': []},
 'elderblossom': {'elderblossoms': []},
 'elderbroth': {'elderbrother': []},
 'elderbrotherli': {'elderbrotherly': []},
 'elderburi': {'elderbury': []},
 'elderbush': {'elderbushes': []},
 'eldercar': {'eldercare': []},
 'elderdempst': {'elderdempster': []},
 'elderdic': {'elderdice': []},
 'elderedg': {'elderedge': []},
 'elderess': {'elderesses': []},
 'elderfi': {'elderfy': []},
 'elderflow': {'elderflower': ['elderflowers']},
 'elderflower': ['elderflowers'],
 'eldergil': {'eldergill': []},
 'elderhostel': {'elderhosteler': ['elderhostelers'], 'elderhostels': []},
 'elderhosteler': ['elderhostelers'],
 'elderi': {'elderis': [], 'eldery': []},
 'elderidg': {'elderidge': []},
 'elderkin': {'elderkins': []},
 'elderl': {'elderling': []},
 'elderlearn': {'elderlearning': []},
 'elderli': {'elderliness': [], 'elderly': []},
 'elderlylook': {'elderlylooking': []},
 'elderlypati': {'elderlypatients': []},
 'elderlypeopl': {'elderlypeople': []},
 'elderman': {'eldermans': []},
 'eldern': {'elderne': []},
 'eldernel': {'eldernell': []},
 'elderri': {'elderry': []},
 'eldershaw': {'eldershawe': []},
 'eldership': {'eldership': []},
 'eldersist': {'eldersister': []},
 'eldersisterli': {'eldersisterly': []},
 'eldersle': {'elderslee': []},
 'eldersli': {'elderslie': []},
 'eldersridg': {'eldersridge': []},
 'eldersvil': {'eldersville': []},
 'eldert': {'elderts': []},
 'elderti': {'elderty': []},
 'elderton': {'eldertonic': [], 'eldertons': []},
 'eldertre': {'eldertree': ['eldertrees']},
 'eldertree': ['eldertrees'],
 'eldertrek': {'eldertreks': []},
 'elderwin': {'elderwine': []},
 'elderyoung': {'elderyounger': []},
 'eldest': ['eldeste'],
 'eldestdaught': {'eldestdaughter': []},
 'eldet': {'eldets': []},
 'eldetli': {'eldetly': []},
 'eldfel': {'eldfell': []},
 'eldgridg': {'eldgridge': []},
 'eldhu': {'eldhus': []},
 'eldi': {'eldie': [], 'eldis': [], 'eldy': []},
 'eldil': {'eldils': []},
 'eldin': {'eldine': []},
 'eldinari': {'eldinary': []},
 'eldinhop': {'eldinhope': []},
 'eldisin': {'eldisine': []},
 'eldji': {'eldjy': []},
 'eldl': {'eldlings': []},
 'eldmen': {'eldmens': []},
 'eldment': {'eldments': []},
 'eldmentair': {'eldmentaire': []},
 'eldndg': {'eldndge': []},
 'eldo': {'eldos': []},
 'eldon': {'eldone': [], 'eldonism': [], 'eldons': []},
 'eldonian': {'eldonians': []},
 'eldonin': {'eldonine': []},
 'eldonit': {'eldonite': ['eldonites']},
 'eldonite': ['eldonites'],
 'eldonor': {'eldonore': []},
 'eldonwal': {'eldonwall': []},
 'eldopaqu': {'eldopaque': []},
 'eldor': {'eldore': [], 'eldorous': [], 'eldors': []},
 'eldoradan': {'eldoradans': []},
 'eldorado': ['eldoradoes'],
 'eldori': {'eldoris': []},
 'eldoru': {'eldorus': []},
 'eldoz': {'eldoze': []},
 'eldr': {'eldre': ['eldred', 'eldres', 'eldreds'], 'eldring': [], 'eldrs': []},
 'eldrach': {'eldracher': []},
 'eldrcdg': {'eldrcdge': []},
 'eldre': ['eldred', 'eldres', 'eldreds'],
 'eldredg': {'eldredge': ['eldredges']},
 'eldredge': ['eldredges'],
 'eldredo': {'eldredoe': []},
 'eldreg': {'eldrege': []},
 'eldress': {'eldresses': []},
 'eldri': {'eldris': []},
 'eldridc': {'eldridce': []},
 'eldridg': {'eldridge': ['eldridges']},
 'eldridge': ['eldridges'],
 'eldrido': {'eldridoe': []},
 'eldridq': {'eldridqe': []},
 'eldrig': {'eldrige': []},
 'eldrigd': {'eldrigde': []},
 'eldrldg': {'eldrldge': []},
 'eldrtdg': {'eldrtdge': []},
 'eldspar': {'eldspars': []},
 'eldspath': {'eldspathic': []},
 'eldspathoid': {'eldspathoids': []},
 'eldst': {'eldste': []},
 'eldun': {'eldune': []},
 'eldward': {'eldwards': []},
 'ele': {'eled': ['eleds'],
         'elee': ['eleed', 'elees'],
         'eleli': [],
         'eles': [],
         'eling': ['elings']},
 'elea': {'eleaed': [], 'eleas': []},
 'eleaan': {'eleaans': []},
 'eleabor': {'eleaborate': []},
 'elead': {'eleade': []},
 'eleaent': {'eleaents': []},
 'eleaentari': {'eleaentary': []},
 'eleagnacea': {'eleagnaceae': []},
 'eleagnu': {'eleagnus': []},
 'eleal': {'eleale': []},
 'eleam': {'eleaming': []},
 'elean': {'eleane': ['eleaner', 'eleaned', 'eleaners'],
           'eleaning': [],
           'eleans': []},
 'eleand': {'eleander': []},
 'eleane': ['eleaner', 'eleaned', 'eleaners'],
 'eleanli': {'eleanliness': [], 'eleanly': []},
 'eleano': {'eleanoe': []},
 'eleanor': {'eleanore': ['eleanores'], 'eleanors': []},
 'eleanora': {'eleanorae': [], 'eleanoras': []},
 'eleanore': ['eleanores'],
 'eleans': {'eleanse': ['eleansed'], 'eleansing': []},
 'eleanse': ['eleansed'],
 'elear': {'elearance': [],
           'eleared': [],
           'elearer': [],
           'elearic': [],
           'elearing': [],
           'elearness': [],
           'elears': []},
 'elearli': {'elearly': []},
 'elearn': {'elearners': [], 'elearning': []},
 'eleas': {'eleasant': [],
           'elease': ['eleased', 'eleaser', 'eleases'],
           'eleasing': []},
 'elease': ['eleased', 'eleaser', 'eleases'],
 'eleast': {'eleastic': ['eleasticity']},
 'eleastic': ['eleasticity'],
 'eleasur': {'eleasure': ['eleasures']},
 'eleasure': ['eleasures'],
 'eleat': {'eleate': ['eleates', 'eleated'],
           'eleatic': ['eleatics'],
           'eleation': [],
           'eleatism': [],
           'eleats': []},
 'eleata': {'eleatae': []},
 'eleate': ['eleates', 'eleated'],
 'eleati': {'eleatie': ['eleaties'], 'eleatis': []},
 'eleatic': {'eleaticism': []},
 'eleatie': ['eleaties'],
 'eleatisch': {'eleatische': []},
 'eleatismu': {'eleatismus': []},
 'eleau': {'eleaus': []},
 'eleav': {'eleave': []},
 'eleavag': {'eleavage': []},
 'eleaz': {'eleazer': ['eleazers']},
 'eleazar': {'eleazars': []},
 'eleazaru': {'eleazarus': []},
 'eleazer': ['eleazers'],
 'eleazu': {'eleazus': []},
 'eleb': {'elebe': ['elebed', 'eleber'], 'elebs': []},
 'elebe': ['elebed', 'eleber'],
 'elebi': {'eleby': []},
 'elebnor': {'elebnore': []},
 'elebor': {'eleborate': ['eleborates', 'eleborated', 'eleborately'],
            'eleborating': [],
            'eleboration': ['eleborations']},
 'eleborate': ['eleborates', 'eleborated', 'eleborately'],
 'eleboration': ['eleborations'],
 'elebr': {'elebrate': ['elebrated'],
           'elebrating': [],
           'elebration': ['elebrations'],
           'elebrities': [],
           'elebrity': []},
 'elebrate': ['elebrated'],
 'elebration': ['elebrations'],
 'elebut': {'elebute': []},
 'elec': {'elecated': [],
          'elecation': [],
          'elece': ['eleced', 'elecents'],
          'elecic': ['elecical'],
          'elecing': [],
          'elecs': []},
 "elec'": {"elec'ed": []},
 'elecampan': {'elecampane': []},
 'elecar': {'elecare': []},
 'eleccion': {'eleccione': ['elecciones'], 'eleccions': []},
 'eleccione': ['elecciones'],
 'eleccioni': {'eleccionis': []},
 'eleccon': {'eleccons': []},
 'elecdon': {'elecdons': []},
 'elecdropod': {'elecdropode': []},
 'elece': ['eleced', 'elecents'],
 'elecf': {'elecfed': []},
 'elecfr': {'elecfric': []},
 'elech': {'eleche': ['eleches']},
 'eleche': ['eleches'],
 'eleci': {'elecied': [], 'elecy': []},
 'elecic': ['elecical'],
 'eleciion': {'eleciions': []},
 'elecion': {'elecions': []},
 'elecir': {'eleciric': ['elecirical', 'eleciricity']},
 'eleciric': ['elecirical', 'eleciricity'],
 'eleciron': {'elecironic': ['elecironics']},
 'elecironic': ['elecironics'],
 'elecirophoresi': {'elecirophoresis': []},
 'elecit': {'elecited': [], 'eleciting': []},
 'elecktrisch': {'elecktrische': []},
 'elecl': {'elecled': [], 'eleclive': []},
 'eleclion': {'eleclions': []},
 'eleclor': {'eleclors': []},
 'eleclr': {'eleclric': ['eleclrical', 'eleclricity']},
 'eleclric': ['eleclrical', 'eleclricity'],
 'eleclriqu': {'eleclrique': []},
 'eleclroan': {'eleclroanal': []},
 'eleclron': {'eleclronic': ['eleclronics'], 'eleclrons': []},
 'eleclronic': ['eleclronics'],
 'eleclrophoresi': {'eleclrophoresis': []},
 'eleclrophoret': {'eleclrophoretic': []},
 'eleclrophoru': {'eleclrophorus': []},
 'eleclrophysiolog': {'eleclrophysiology': []},
 'eleclrotechn': {'eleclrotechnical': []},
 'eleclu': {'eleclus': []},
 'elecnon': {'elecnons': []},
 'elecommun': {'elecommunication': ['elecommunications']},
 'elecommunication': ['elecommunications'],
 'elecon': {'elecons': []},
 'elecor': {'elecoral': [], 'elecorate': []},
 'elecr': {'elecred': [],
           'elecric': ['elecrical', 'elecricity', 'elecrically']},
 'elecric': ['elecrical', 'elecricity', 'elecrically'],
 'elecrif': {'elecrification': []},
 'elecrifi': {'elecrified': []},
 'elecrion': {'elecrions': []},
 'elecrochem': {'elecrochemical': []},
 'elecrod': {'elecrode': ['elecrodes']},
 'elecrode': ['elecrodes'],
 'elecrolyt': {'elecrolyte': ['elecrolytes'], 'elecrolytic': []},
 'elecrolyte': ['elecrolytes'],
 'elecromagnet': {'elecromagnetic': []},
 'elecromechan': {'elecromechanical': []},
 'elecron': {'elecronic': ['elecronics'], 'elecrons': []},
 'elecronic': ['elecronics'],
 'elecrophoresi': {'elecrophoresis': []},
 'elecrophoret': {'elecrophoretic': []},
 'elecrophysiolog': {'elecrophysiological': []},
 'elecrostat': {'elecrostatic': []},
 'elecrr': {'elecrric': ['elecrrical']},
 'elecrric': ['elecrrical'],
 'elecrron': {'elecrronic': []},
 'elecrrophoret': {'elecrrophoretic': []},
 'elecrt': {'elecrtic': []},
 'elecsi': {'elecsys': []},
 'elect': ['electe',
           'electes',
           'electer',
           'elected',
           'electic',
           'electics',
           'electers',
           'electeds',
           'election',
           'electeic',
           'elective',
           'electism',
           'electing',
           'electable',
           'electical',
           'electness',
           'electible',
           'electeical',
           'electivity',
           'electional',
           'electables',
           'electively',
           'electicity',
           'electically',
           'electeicity',
           'electioning',
           'electability',
           'electivities',
           'electiveness',
           'electibility'],
 'electa': {'electae': [], 'electas': []},
 'electari': {'electary': []},
 'electasi': {'electasis': []},
 'electb': {'electbic': ['electbical', 'electbicity']},
 'electbic': ['electbical', 'electbicity'],
 'electchest': {'electchester': []},
 'electe': {'electee': ['electees']},
 'elected': {'electedness': []},
 'electedbi': {'electedby': []},
 'electee': ['electees'],
 'electeris': {'electerising': []},
 'electeur': {'electeurs': []},
 'electh': {'electhe': [], 'electhic': []},
 'electi': {'electie': [],
            'electiic': ['electiical', 'electiicity'],
            'electiou': ['electious'],
            'electis': [],
            'electy': []},
 'electic': {'electicism': []},
 'electien': {'electiens': []},
 'electif': {'electification': [], 'electifs': []},
 'electifi': {'electified': [], 'electifying': []},
 'electiic': ['electiical', 'electiicity'],
 'electili': {'electilis': []},
 'electin': {'electins': []},
 'electing': {'electinge': []},
 'electioa': {'electioas': []},
 'electiod': {'electiode': []},
 'election': {'electione': ['electiones',
                            'electioneer',
                            'electioneers',
                            'electionering',
                            'electioneered',
                            'electioneering'],
              'electionic': ['electionics'],
              'electionism': []},
 'electionari': {'electionary': []},
 'electione': ['electiones',
               'electioneer',
               'electioneers',
               'electionering',
               'electioneered',
               'electioneering'],
 'electioneer': {'electioneerer': ['electioneerers']},
 'electioneerer': ['electioneerers'],
 'electionemqu': {'electionemque': []},
 'electionev': {'electioneve': []},
 'electioni': {'electionis': []},
 'electionibu': {'electionibus': []},
 'electionic': ['electionics'],
 'electionist': {'electionists': []},
 'electionmonitor': {'electionmonitoring': []},
 'electionori': {'electionoriented': []},
 'electionrel': {'electionrelated': []},
 'electionrig': {'electionrigging': []},
 'electionspecif': {'electionspecific': []},
 'electiontim': {'electiontime': []},
 'electionwin': {'electionwinning': []},
 'electior': {'electiors': []},
 'electiou': ['electious'],
 'electioun': {'electioune': []},
 'electir': {'electiricity': []},
 'electirc': {'electircal': [], 'electircity': []},
 'electissimi': {'electissimis': []},
 'electiu': {'electius': []},
 'electiv': {'electivement': [], 'electivism': []},
 'electiva': {'electivas': []},
 'electiveshar': {'electiveshare': []},
 'electivi': {'electivis': []},
 'electivo': {'electivos': []},
 'electivu': {'electivus': []},
 'electk': {'electkic': ['electkical', 'electkicity']},
 'electkic': ['electkical', 'electkicity'],
 'electli': {'electly': []},
 'electlon': {'electlons': []},
 'electlv': {'electlves': []},
 'electmn': {'electmnic': []},
 'electn': {'electneal': []},
 'electnc': {'electncal': ['electncally'], 'electncity': []},
 'electncal': ['electncally'],
 'electo': {'electoes': [], 'electos': []},
 'electoan': {'electoanal': []},
 'electocardiograph': {'electocardiographic': []},
 'electocauteri': {'electocautery': []},
 'electochem': {'electochemical': []},
 'electoconvuls': {'electoconvulsive': []},
 'electod': {'electode': ['electodes']},
 'electode': ['electodes'],
 'electoencephalographi': {'electoencephalography': []},
 'electoi': {'electoial': [], 'electoiate': [], 'electois': []},
 'electolysi': {'electolysis': []},
 'electolyt': {'electolyte': ['electolytes'], 'electolytic': []},
 'electolyte': ['electolytes'],
 'electomagnet': {'electomagnetic': []},
 'electomechan': {'electomechanical': []},
 'electomot': {'electomotive': []},
 'electomyograph': {'electomyographic': []},
 'electon': {'electone': [],
             'electonic': ['electonics', 'electonically'],
             'electons': []},
 'electoneg': {'electonegative': []},
 'electonic': ['electonics', 'electonically'],
 'electophil': {'electophilic': []},
 'electophores': {'electophoresed': []},
 'electophoresi': {'electophoresis': []},
 'electophoret': {'electophoretic': []},
 'electophysiolog': {'electophysiologic': ['electophysiological']},
 'electophysiologic': ['electophysiological'],
 'elector': ['electore',
             'electoric',
             'electoral',
             'electores',
             'electorals',
             'electorate',
             'electorally',
             'electoralism'],
 'electoral': {'electorale': ['electorales'], 'electorall': []},
 'electoralcolleg': {'electoralcollege': []},
 'electorale': ['electorales'],
 'electorali': {'electoralis': []},
 'electoralist': {'electoralists': []},
 'electoralprofession': {'electoralprofessional': []},
 'electoralvot': {'electoralvote': []},
 'electorar': {'electorare': []},
 'electord': {'electorde': ['electordes']},
 'electorde': ['electordes'],
 'electori': {'electorial': [], 'electoris': []},
 'electoribu': {'electoribus': []},
 'electorn': {'electornic': ['electornics'], 'electorns': []},
 'electornic': ['electornics'],
 'electorpalatin': {'electorpalatine': []},
 'electorphoresi': {'electorphoresis': []},
 'electorphoret': {'electorphoretic': []},
 'electorship': {'electorships': []},
 'electostat': {'electostatic': []},
 'electot': {'electotal': []},
 'electour': {'electours': []},
 'electr': {'electral': [],
            'electrate': [],
            'electre': [],
            'electric': ['electrical',
                         'electricity',
                         'electriciti',
                         'electricals',
                         'electrically',
                         'electrication'],
            'electrity': [],
            'electrive': [],
            'electrization': ['electrizations'],
            'electrize': ['electrizes', 'electrized', 'electrizers'],
            'electrizing': [],
            'electrs': []},
 'electra': ['electrae'],
 'electraci': {'electracy': []},
 'electragist': {'electragists': []},
 'electraglid': {'electraglide': []},
 'electragraph': {'electragraphics': []},
 'electran': {'electranal': [], 'electranics': []},
 'electrc': {'electrcal': [], 'electrcity': []},
 'electrci': {'electrcial': []},
 'electrcphoret': {'electrcphoretic': []},
 'electref': {'electrefs': []},
 'electress': {'electresses': []},
 'electret': {'electrets': []},
 'electri': {'electrial': [],
             'electrie': ['electries', 'electrieal', 'electrieity'],
             'electris': []},
 'electric': {'electricalness': [],
              'electrice': ['electrices'],
              'electricism': [],
              'electricize': ['electricized', 'electricizers']},
 'electrica': {'electricas': []},
 'electrical': {'electricall': []},
 'electricalappli': {'electricalappliance': []},
 'electricalchem': {'electricalchemical': []},
 'electricalconduct': {'electricalconductivity': []},
 'electricaldischarg': {'electricaldischarge': []},
 'electricalelectron': {'electricalelectronic': []},
 'electricalenergi': {'electricalenergy': []},
 'electricalengin': {'electricalengineering': []},
 'electricalequip': {'electricalequipment': []},
 'electricalgener': {'electricalgenerating': []},
 'electricali': {'electricaly': []},
 'electricallycharg': {'electricallycharged': []},
 'electricallyconduct': {'electricallyconducting': [],
                         'electricallyconductive': []},
 'electricallycontrol': {'electricallycontrolled': []},
 'electricallyevok': {'electricallyevoked': []},
 'electricallyh': {'electricallyheated': []},
 'electricallyinduc': {'electricallyinduced': []},
 'electricallyneutr': {'electricallyneutral': []},
 'electricallyoper': {'electricallyoperated': []},
 'electricallypow': {'electricallypowered': []},
 'electricallypropel': {'electricallypropelled': []},
 'electricallystimul': {'electricallystimulated': []},
 'electricalmechan': {'electricalmechanical': []},
 'electricalpotenti': {'electricalpotential': []},
 'electricalpow': {'electricalpower': []},
 'electricalresist': {'electricalresistance': [], 'electricalresistivity': []},
 'electricament': {'electricamente': []},
 'electrican': {'electricans': []},
 'electricbel': {'electricbell': []},
 'electricblu': {'electricblue': []},
 'electriccharg': {'electriccharge': []},
 'electriccompani': {'electriccompany': []},
 'electriccurr': {'electriccurrent': []},
 'electricdipol': {'electricdipole': []},
 'electricdischarg': {'electricdischarge': []},
 'electricdr': {'electricdrive': []},
 'electrice': ['electrices'],
 'electricenergi': {'electricenergy': []},
 'electricey': {'electriceye': []},
 'electricf': {'electricfence': [], 'electricfication': []},
 'electricfield': {'electricfields': []},
 'electricfurnac': {'electricfurnace': []},
 'electricgener': {'electricgenerating': []},
 'electrich': {'electricheating': []},
 'electrichydraul': {'electrichydraulic': []},
 'electrici': {'electricial': ['electricially'],
               'electricis': [],
               'electricy': []},
 'electricial': ['electricially'],
 'electrician': {'electrician': []},
 'electricidad': {'electricidade': []},
 'electricien': {'electriciens': []},
 'electricif': {'electricification': []},
 'electricil': {'electricile': []},
 'electricili': {'electricily': []},
 'electriciri': {'electriciry': []},
 'electricis': {'electricised': []},
 'electricista': {'electricistas': []},
 'electricit': {'electricitate': [],
                'electricite': ['electricites'],
                'electricits': []},
 "electricit'": {"electricit'e": []},
 'electricita': {'electricitas': []},
 'electricitat': {'electricitats': []},
 'electricitati': {'electricitatis': []},
 'electricitatslehr': {'electricitatslehre': []},
 'electricite': ['electricites'],
 'electriciteit': {'electriciteits': []},
 'electriciteitsvoorzien': {'electriciteitsvoorziening': []},
 'electriciti': {'electricitie': []},
 'electricitybas': {'electricitybased': []},
 'electricityconsum': {'electricityconsuming': []},
 'electricitygener': {'electricitygenerating': [], 'electricitygeneration': []},
 'electricityintens': {'electricityintensive': []},
 'electricityproduc': {'electricityproducing': []},
 'electricitysuppli': {'electricitysupply': []},
 'electricize': ['electricized', 'electricizers'],
 'electrick': {'electricks': []},
 'electricli': {'electricly': []},
 'electriclight': {'electriclighted': [],
                   'electriclighting': [],
                   'electriclights': []},
 'electriclik': {'electriclike': []},
 'electriclmag': {'electriclmage': []},
 'electriclt': {'electriclte': []},
 'electricmagnet': {'electricmagnetic': []},
 'electricmotor': {'electricmotors': []},
 'electrico': {'electricos': []},
 'electricpotenti': {'electricpotential': []},
 'electricpow': {'electricpower': ['electricpowered']},
 'electricpower': ['electricpowered'],
 'electricquadrupol': {'electricquadrupole': []},
 'electricresist': {'electricresistance': []},
 'electricsuppli': {'electricsupply': []},
 'electrict': {'electricte': [], 'electrictity': []},
 'electricti': {'electricty': []},
 'electrictract': {'electrictraction': []},
 'electricu': {'electricus': []},
 'electricut': {'electricuted': []},
 'electricutil': {'electricutility': []},
 'electricweld': {'electricwelding': []},
 'electrid': {'electride': ['electrides']},
 'electrida': {'electridae': []},
 'electride': ['electrides'],
 'electridti': {'electridty': []},
 'electrie': ['electries', 'electrieal', 'electrieity'],
 'electrif': {'electrifed': [], 'electrific': ['electrification']},
 'electrifer': {'electriferous': []},
 'electrifi': {'electrifiable': [],
               'electrified': [],
               'electrifier': ['electrifiers'],
               'electrifies': [],
               'electrify': ['electrifying']},
 'electrific': ['electrification'],
 'electrifict': {'electrifiction': []},
 'electrifier': ['electrifiers'],
 'electrifv': {'electrifving': []},
 'electrify': ['electrifying'],
 'electrifyingli': {'electrifyingly': []},
 'electrio': {'electrioal': ['electrioally'], 'electrioity': []},
 'electrioal': ['electrioally'],
 'electrion': {'electrionic': [], 'electrions': []},
 'electriqu': {'electrique': ['electriques', 'electriquement']},
 'electrique': ['electriques', 'electriquement'],
 'electrir': {'electririty': []},
 'electris': {'electrisation': [],
              'electrise': ['electrises', 'electrised'],
              'electrising': []},
 'electrisch': {'electrische': ['electrischer']},
 'electrische': ['electrischer'],
 'electrise': {'electrisee': ['electrisees']},
 'electrisee': ['electrisees'],
 'electrisi': {'electrisied': []},
 'electrit': {'electrite': [], 'electritity': []},
 'electrization': ['electrizations'],
 'electrize': ['electrizes', 'electrized', 'electrizers'],
 'electrizitat': {'electrizitats': []},
 'electrizitatswerk': {'electrizitatswerke': []},
 'electrlc': {'electrlcal': []},
 'electrlclti': {'electrlclty': []},
 'electro': {'electroal': [], 'electroate': ['electroates'], 'electros': []},
 'electroa': {'electroas': []},
 'electroabsorpt': {'electroabsorption': [], 'electroabsorptive': []},
 'electroac': {'electroacous': []},
 'electroacoust': {'electroacoustic': ['electroacoustics',
                                       'electroacoustical',
                                       'electroacoustically']},
 'electroacoustic': ['electroacoustics',
                     'electroacoustical',
                     'electroacoustically'],
 'electroacoustiqu': {'electroacoustique': ['electroacoustiques']},
 'electroacoustique': ['electroacoustiques'],
 'electroact': {'electroactive': [], 'electroactivity': []},
 'electroactiv': {'electroactivation': []},
 'electroacupunctur': {'electroacupuncture': []},
 'electroacust': {'electroacustic': []},
 'electroadsorpt': {'electroadsorption': []},
 'electroaerosol': {'electroaerosols': []},
 'electroaffin': {'electroaffinities': [], 'electroaffinity': []},
 'electroaim': {'electroaimant': []},
 'electroan': {'electroanal': []},
 'electroanalvt': {'electroanalvtical': []},
 'electroanalyl': {'electroanalylical': []},
 'electroanalys': {'electroanalyses': []},
 'electroanalysi': {'electroanalysis': []},
 'electroanalyt': {'electroanalytic': ['electroanalytical',
                                       'electroanalytically']},
 'electroanalytic': ['electroanalytical', 'electroanalytically'],
 'electroanatom': {'electroanatomic': ['electroanatomical']},
 'electroanatomi': {'electroanatomy': []},
 'electroanatomic': ['electroanatomical'],
 'electroantennogram': {'electroantennograms': []},
 'electroantennograph': {'electroantennographic': []},
 'electroantennographi': {'electroantennography': []},
 'electroate': ['electroates'],
 'electroaugment': {'electroaugmentation': []},
 'electrobal': {'electrobalance': ['electrobalances']},
 'electrobalance': ['electrobalances'],
 'electrobinocular': {'electrobinoculars': []},
 'electrobiochem': {'electrobiochemical': []},
 'electrobiolog': {'electrobiological': [], 'electrobiology': []},
 'electrobiologi': {'electrobiologie': []},
 'electrobiologist': {'electrobiologists': []},
 'electroblot': {'electroblots': [],
                 'electroblotted': [],
                 'electroblotting': []},
 'electroblott': {'electroblotter': []},
 'electroboard': {'electroboards': []},
 'electrobra': {'electrobras': []},
 'electrobrighten': {'electrobrightening': []},
 'electrobu': {'electrobus': []},
 'electroc': {'electrocal': []},
 'electrocalor': {'electrocaloric': []},
 'electrocapillar': {'electrocapillarity': []},
 'electrocapillari': {'electrocapillary': []},
 'electrocar': {'electrocars': []},
 'electrocardi': {'electrocardial': []},
 'electrocardiagram': {'electrocardiagrams': []},
 'electrocardiagraph': {'electrocardiagraphic': []},
 'electrocardiocord': {'electrocardiocorder': []},
 'electrocardiograh': {'electrocardiograhic': []},
 'electrocardiogram': {'electrocardiogram': []},
 'electrocardiogramm': {'electrocardiogramme': []},
 'electrocardiograph': ['electrocardiographic',
                        'electrocardiographer',
                        'electrocardiographers',
                        'electrocardiographical',
                        'electrocardiographically'],
 'electrocardiographi': {'electrocardiographie': [], 'electrocardiography': []},
 'electrocardiographiqu': {'electrocardiographique': ['electrocardiographiques']},
 'electrocardiographique': ['electrocardiographiques'],
 'electrocardiolog': {'electrocardiologic': ['electrocardiological'],
                      'electrocardiology': []},
 'electrocardiologic': ['electrocardiological'],
 'electrocardioscop': {'electrocardioscope': []},
 'electrocardiovers': {'electrocardioversion': []},
 'electrocatalysi': {'electrocatalysis': []},
 'electrocatalyst': {'electrocatalysts': []},
 'electrocatalyt': {'electrocatalytic': ['electrocatalytical',
                                         'electrocatalytically']},
 'electrocatalytic': ['electrocatalytical', 'electrocatalytically'],
 'electrocatalyz': {'electrocatalyzed': []},
 'electrocauter': {'electrocauterization': [],
                   'electrocauterized': [],
                   'electrocauterizing': []},
 'electrocauteri': {'electrocautery': []},
 'electrocauteris': {'electrocauterisation': []},
 'electrocel': {'electrocell': []},
 'electrocephalograph': {'electrocephalographic': []},
 'electroceram': {'electroceramic': ['electroceramics']},
 'electroceramic': ['electroceramics'],
 'electrocerebr': {'electrocerebral': []},
 'electroch': {'electroche': []},
 'electrochcm': {'electrochcmically': []},
 'electrochem': {'electrochemic': ['electrochemical',
                                   'electrochemicals',
                                   'electrochemically']},
 'electrochemci': {'electrochemcial': []},
 'electrochemi': {'electrochemie': []},
 'electrochemic': ['electrochemical', 'electrochemicals', 'electrochemically'],
 'electrochemiluminesc': {'electrochemiluminescence': [],
                          'electrochemiluminescent': []},
 'electrochemisch': {'electrochemische': []},
 'electrochemist': {'electrochemists': []},
 'electrochemisti': {'electrochemisty': []},
 'electrochemistri': {'electrochemistry': []},
 'electrochemlc': {'electrochemlcally': []},
 'electrochemotherapi': {'electrochemotherapy': []},
 'electrochimi': {'electrochimie': []},
 'electrochimiqu': {'electrochimique': ['electrochimiques']},
 'electrochimique': ['electrochimiques'],
 'electrochlorin': {'electrochlorination': []},
 'electrochrom': {'electrochrome': [],
                  'electrochromic': ['electrochromics'],
                  'electrochromism': []},
 'electrochromat': {'electrochromatic': []},
 'electrochromatogram': {'electrochromatograms': []},
 'electrochromatograph': {'electrochromatographic': []},
 'electrochromatographi': {'electrochromatography': []},
 'electrochromic': ['electrochromics'],
 'electroclean': {'electrocleaned': [],
                  'electrocleaner': ['electrocleaners'],
                  'electrocleaning': []},
 'electrocleaner': ['electrocleaners'],
 'electroclin': {'electroclinic': ['electroclinical', 'electroclinically']},
 'electroclinic': ['electroclinical', 'electroclinically'],
 'electrocliniqu': {'electroclinique': ['electrocliniques']},
 'electroclinique': ['electrocliniques'],
 'electrocncephalograph': {'electrocncephalographic': []},
 'electroco': {'electrocoated': [], 'electrocoating': ['electrocoatings']},
 'electrocoagul': {'electrocoagulate': ['electrocoagulated'],
                   'electrocoagulating': [],
                   'electrocoagulation': ['electrocoagulations'],
                   'electrocoagulative': [],
                   'electrocoagulator': ['electrocoagulators']},
 'electrocoagulate': ['electrocoagulated'],
 'electrocoagulation': ['electrocoagulations'],
 'electrocoagulator': ['electrocoagulators'],
 'electrocoating': ['electrocoatings'],
 'electrocochleogram': {'electrocochleograms': []},
 'electrocochleograph': {'electrocochleographic': []},
 'electrocochleographi': {'electrocochleography': []},
 'electrocolloid': {'electrocolloidal': []},
 'electrocommun': {'electrocommunication': ['electrocommunications']},
 'electrocommunication': ['electrocommunications'],
 'electrocompet': {'electrocompetent': []},
 'electrocompon': {'electrocomponent': ['electrocomponents']},
 'electrocomponent': ['electrocomponents'],
 'electrocompress': {'electrocompression': []},
 'electrocondit': {'electroconditioning': []},
 'electroconduct': {'electroconductance': [],
                    'electroconducting': [],
                    'electroconduction': [],
                    'electroconductive': [],
                    'electroconductivities': [],
                    'electroconductivity': []},
 'electroconform': {'electroconformational': []},
 'electrocontractil': {'electrocontractility': []},
 'electroconvect': {'electroconvection': [], 'electroconvective': []},
 'electroconvers': {'electroconversion': []},
 'electroconvuls': {'electroconvulsant': [],
                    'electroconvulsion': ['electroconvulsions'],
                    'electroconvulsive': []},
 'electroconvulsion': ['electroconvulsions'],
 'electrocopi': {'electrocopying': []},
 'electrocopp': {'electrocoppered': []},
 'electrocorros': {'electrocorrosion': []},
 'electrocort': {'electrocortical': []},
 'electrocorticogram': {'electrocorticograms': []},
 'electrocorticograph': {'electrocorticographic': []},
 'electrocorticographi': {'electrocorticography': []},
 'electrocorticographiqu': {'electrocorticographique': []},
 'electrocrat': {'electrocratic': []},
 'electrocrystal': {'electrocrystallization': []},
 'electrocrystallis': {'electrocrystallisation': []},
 'electroculographi': {'electroculography': []},
 'electrocultur': {'electroculture': []},
 'electrocut': {'electrocute': ['electrocutes',
                                'electrocuted',
                                'electrocuters'],
                'electrocuting': [],
                'electrocution': [],
                'electrocutting': []},
 'electrocutan': {'electrocutaneous': []},
 'electrocute': ['electrocutes', 'electrocuted', 'electrocuters'],
 'electrocution': {'electrocutioner': []},
 'electrocutor': {'electrocutors': []},
 'electrocycl': {'electrocyclic': [],
                 'electrocyclization': ['electrocyclizations']},
 'electrocyclization': ['electrocyclizations'],
 'electrocyt': {'electrocyte': ['electrocytes']},
 'electrocyte': ['electrocytes'],
 'electrod': {'electrode': ['electroded'],
              'electrodic': ['electrodics'],
              'electroding': [],
              'electrods': []},
 'electrode': {'electrodee': []},
 'electrodecant': {'electrodecantation': []},
 'electrodecomposit': {'electrodecomposition': []},
 'electrodecrement': {'electrodecremental': []},
 'electrodeelectrolyt': {'electrodeelectrolyte': []},
 'electrodeion': {'electrodeionization': []},
 'electrodens': {'electrodense': [], 'electrodensity': []},
 'electrodepo': {'electrodepos': []},
 'electrodeposit': {'electrodepositable': [],
                    'electrodeposited': [],
                    'electrodepositing': [],
                    'electrodeposition': [],
                    'electrodeposits': []},
 'electrodepositor': {'electrodepositors': []},
 'electrodepost': {'electrodepostion': []},
 'electrodepotenti': {'electrodepotential': []},
 'electroderm': {'electrodermal': ['electrodermally']},
 'electrodermal': ['electrodermally'],
 'electrodermatom': {'electrodermatome': []},
 'electrodesicc': {'electrodesiccate': ['electrodesiccated'],
                   'electrodesiccating': [],
                   'electrodesiccation': []},
 'electrodesiccate': ['electrodesiccated'],
 'electrodesolut': {'electrodesolution': []},
 'electrodess': {'electrodessication': []},
 'electrodestruct': {'electrodestruction': []},
 'electrodetect': {'electrodetection': []},
 'electrodetissu': {'electrodetissue': []},
 'electrodevelop': {'electrodevelopment': []},
 'electrodi': {'electrody': []},
 'electrodiagnosi': {'electrodiagnosis': []},
 'electrodiagnost': {'electrodiagnostic': ['electrodiagnostics',
                                           'electrodiagnostically']},
 'electrodiagnostic': ['electrodiagnostics', 'electrodiagnostically'],
 'electrodialys': {'electrodialysed': [], 'electrodialyser': []},
 'electrodialysi': {'electrodialysis': []},
 'electrodialyt': {'electrodialytic': ['electrodialytically']},
 'electrodialytic': ['electrodialytically'],
 'electrodialyz': {'electrodialyzed': [],
                   'electrodialyzer': ['electrodialyzers'],
                   'electrodialyzing': []},
 'electrodialyzer': ['electrodialyzers'],
 'electrodiathermi': {'electrodiathermy': []},
 'electrodic': ['electrodics'],
 'electrodiffus': {'electrodiffusion': [], 'electrodiffusive': []},
 'electrodiffusion': {'electrodiffusional': []},
 'electrodimer': {'electrodimerization': []},
 'electrodischarg': {'electrodischarge': []},
 'electrodisintegr': {'electrodisintegration': []},
 'electrodispers': {'electrodispersion': []},
 'electrodissect': {'electrodissection': []},
 'electrodissolut': {'electrodissolution': []},
 'electrodo': {'electrodos': []},
 'electrodomest': {'electrodomestic': []},
 'electrodomestico': {'electrodomesticos': []},
 'electrodominicu': {'electrodominicus': []},
 'electrodril': {'electrodrills': []},
 'electrodvnam': {'electrodvnamic': ['electrodvnamics']},
 'electrodvnamic': ['electrodvnamics'],
 'electrodyn': {'electrodyne': []},
 'electrodynam': {'electrodynamic': ['electrodynamics',
                                     'electrodynamical',
                                     'electrodynamically']},
 'electrodynamic': ['electrodynamics',
                    'electrodynamical',
                    'electrodynamically'],
 'electrodynamicist': {'electrodynamicists': []},
 'electrodynamiqu': {'electrodynamique': ['electrodynamiques']},
 'electrodynamique': ['electrodynamiques'],
 'electrodynamisch': {'electrodynamische': []},
 'electrodynamomet': {'electrodynamometer': []},
 'electroejacul': {'electroejaculated': [],
                   'electroejaculates': [],
                   'electroejaculation': [],
                   'electroejaculator': []},
 'electroelast': {'electroelastic': ['electroelasticity']},
 'electroelastic': ['electroelasticity'],
 'electroelectron': {'electroelectronic': []},
 'electroelut': {'electroelute': ['electroeluted', 'electroeluter'],
                 'electroeluting': [],
                 'electroelution': []},
 'electroelute': ['electroeluted', 'electroeluter'],
 'electroenccphalograph': {'electroenccphalographic': []},
 'electroenceph': {'electroencephal': []},
 'electroencephal': {'electroencephalic': []},
 'electroencephalog': {'electroencephalogy': []},
 'electroencephalograh': {'electroencephalograhic': []},
 'electroencephalogram': {'electroencephalogram': []},
 'electroencephalogramm': {'electroencephalogramme': []},
 'electroencephalograph': ['electroencephalographic',
                           'electroencephalographer',
                           'electroencephalographers',
                           'electroencephalographical',
                           'electroencephalographically'],
 'electroencephalographi': {'electroencephalographie': [],
                            'electroencephalography': []},
 'electroencephalographiqu': {'electroencephalographique': ['electroencephalographiques']},
 'electroencephalographique': ['electroencephalographiques'],
 'electroencephaloscop': {'electroencephaloscope': []},
 'electroencephlograph': {'electroencephlographic': []},
 'electroencepholograph': {'electroencepholographic': []},
 'electroencepholographi': {'electroencepholography': []},
 'electroendoosmosi': {'electroendoosmosis': []},
 'electroendoosmot': {'electroendoosmotic': []},
 'electroendosmosi': {'electroendosmosis': []},
 'electroendosmot': {'electroendosmotic': []},
 'electroeneephalograph': {'electroeneephalographic': []},
 'electroenerget': {'electroenergetic': ['electroenergetics']},
 'electroenergetic': ['electroenergetics'],
 'electroenergi': {'electroenergy': []},
 'electroengin': {'electroengineering': []},
 'electroenzymat': {'electroenzymatic': []},
 'electroepil': {'electroepilation': []},
 'electroeros': {'electroerosion': [], 'electroerosive': []},
 'electroetch': {'electroetched': [], 'electroetching': []},
 'electrofaci': {'electrofacies': []},
 'electrofict': {'electrofiction': []},
 'electrofil': {'electrofile': []},
 'electrofilt': {'electrofilter': ['electrofilters']},
 'electrofilter': ['electrofilters'],
 'electrofiltr': {'electrofiltration': []},
 'electrofish': {'electrofished': [],
                 'electrofisher': [],
                 'electrofishing': []},
 'electroflot': {'electroflotation': []},
 'electrofluid': {'electrofluidic': []},
 'electrofluoresc': {'electrofluorescent': []},
 'electrofluorin': {'electrofluorination': []},
 'electrofocus': {'electrofocused': [], 'electrofocusing': []},
 'electrofocuss': {'electrofocussing': []},
 'electroforesi': {'electroforesis': []},
 'electroform': {'electroformation': [],
                 'electroformed': [],
                 'electroforming': [],
                 'electroforms': []},
 'electrofulgur': {'electrofulguration': []},
 'electrofus': {'electrofused': [], 'electrofusing': [], 'electrofusion': []},
 'electroga': {'electrogas': []},
 'electrogalvan': {'electrogalvanic': ['electrogalvanically'],
                   'electrogalvanism': [],
                   'electrogalvanized': [],
                   'electrogalvanizing': []},
 'electrogalvanic': ['electrogalvanically'],
 'electrogalvanis': {'electrogalvanised': [], 'electrogalvanising': []},
 'electrogasdynam': {'electrogasdynamic': ['electrogasdynamics']},
 'electrogasdynamic': ['electrogasdynamics'],
 'electrogastr': {'electrogastric': []},
 'electrogastrogram': {'electrogastrograms': []},
 'electrogastrograph': {'electrogastrographic': []},
 'electrogastrographi': {'electrogastrography': []},
 'electrogen': {'electrogene': ['electrogenes', 'electrogenerative'],
                'electrogenic': ['electrogenicity', 'electrogenically']},
 'electrogene': ['electrogenes', 'electrogenerative'],
 'electrogener': {'electrogenerated': [],
                  'electrogenerating': [],
                  'electrogeneration': [],
                  'electrogenerator': ['electrogenerators']},
 'electrogenerator': ['electrogenerators'],
 'electrogenesi': {'electrogenesis': []},
 'electrogenet': {'electrogenetic': []},
 'electrogenetherapi': {'electrogenetherapy': []},
 'electrogeni': {'electrogenie': []},
 'electrogenic': ['electrogenicity', 'electrogenically'],
 'electrogild': {'electrogilding': []},
 'electrogla': {'electroglas': []},
 'electroglottograph': {'electroglottographic': []},
 'electroglottographi': {'electroglottography': []},
 'electrogoniomet': {'electrogoniometer': ['electrogoniometers']},
 'electrogoniometer': ['electrogoniometers'],
 'electrogoniometr': {'electrogoniometric': []},
 'electrogoniometri': {'electrogoniometry': []},
 'electrogram': {'electrograms': []},
 'electrograph': ['electrographic',
                  'electrographics',
                  'electrographical',
                  'electrographically'],
 'electrographi': {'electrography': []},
 'electrographiqu': {'electrographique': ['electrographiques']},
 'electrographique': ['electrographiques'],
 'electrographit': {'electrographite': ['electrographites'],
                    'electrographitic': []},
 'electrographite': ['electrographites'],
 'electrograv': {'electrogravity': []},
 'electrogravimetr': {'electrogravimetric': []},
 'electrogravimetri': {'electrogravimetry': []},
 'electrogravit': {'electrogravitation': ['electrogravitational'],
                   'electrogravitic': ['electrogravitics']},
 'electrogravitation': ['electrogravitational'],
 'electrogravitic': ['electrogravitics'],
 'electrogravur': {'electrogravure': []},
 'electrogustomet': {'electrogustometer': []},
 'electrogustometr': {'electrogustometric': []},
 'electrogustometri': {'electrogustometry': []},
 'electrogyr': {'electrogyration': []},
 'electroh': {'electroheating': []},
 'electrohippi': {'electrohippies': []},
 'electroholograph': {'electroholographic': []},
 'electrohom': {'electrohome': []},
 'electrohydraul': {'electrohydraulic': ['electrohydraulics',
                                         'electrohydraulically']},
 'electrohydraulic': ['electrohydraulics', 'electrohydraulically'],
 'electrohydrodimer': {'electrohydrodimerization': []},
 'electrohydrodynam': {'electrohydrodynamic': ['electrohydrodynamics',
                                               'electrohydrodynamical',
                                               'electrohydrodynamically']},
 'electrohydrodynamic': ['electrohydrodynamics',
                         'electrohydrodynamical',
                         'electrohydrodynamically'],
 'electrohydrol': {'electrohydrolic': []},
 'electrohysterographi': {'electrohysterography': []},
 'electroimmunoassay': {'electroimmunoassays': []},
 'electroimmunodiffus': {'electroimmunodiffusion': []},
 'electroinact': {'electroinactive': [], 'electroinactivity': []},
 'electroincis': {'electroincision': []},
 'electroinduc': {'electroinduced': []},
 'electroiniti': {'electroinitiated': [], 'electroinitiation': []},
 'electroinject': {'electroinjection': []},
 'electroinsert': {'electroinsertion': []},
 'electroinsul': {'electroinsulating': []},
 'electroion': {'electroionic': [], 'electroionization': []},
 'electrojet': {'electrojets': []},
 'electrokinct': {'electrokinctic': []},
 'electrokinemat': {'electrokinematic': []},
 'electrokinesi': {'electrokinesis': []},
 'electrokinet': {'electrokinetic': ['electrokinetics',
                                     'electrokinetical',
                                     'electrokinetically']},
 'electrokinetic': ['electrokinetics',
                    'electrokinetical',
                    'electrokinetically'],
 'electrokymogram': {'electrokymograms': []},
 'electrokymograph': {'electrokymographic': []},
 'electrokymographi': {'electrokymography': []},
 'electrol': {'electrolic': [],
              'electrolization': [],
              'electrolize': ['electrolized'],
              'electrolizing': []},
 'electrolab': {'electrolabs': []},
 'electrolad': {'electrolade': []},
 'electrolaryng': {'electrolaryngeal': [], 'electrolarynges': []},
 'electrolaryngographi': {'electrolaryngography': []},
 'electrolessli': {'electrolessly': []},
 'electrolevel': {'electrolevels': []},
 'electroli': {'electrolier': ['electroliers'], 'electroly': ['electrolys']},
 'electrolier': ['electroliers'],
 'electrolin': {'electroline': ['electroliner', 'electroliners']},
 'electroline': ['electroliner', 'electroliners'],
 'electrolink': {'electrolinking': []},
 'electrolis': {'electrolised': []},
 'electrolit': {'electrolite': ['electrolites'],
                'electrolitic': ['electrolitically']},
 'electrolite': ['electrolites'],
 'electrolitic': ['electrolitically'],
 'electrolito': {'electrolitos': []},
 'electrolize': ['electrolized'],
 'electroloc': {'electrolocating': [], 'electrolocation': []},
 'electrolog': {'electrologging': [], 'electrological': [], 'electrology': []},
 'electrologi': {'electrologie': []},
 'electrologist': {'electrologist': []},
 'electroluc': {'electrolucent': []},
 'electroluminesc': {'electroluminescence': [], 'electroluminescent': []},
 'electroluminisc': {'electroluminiscence': [], 'electroluminiscent': []},
 'electrolvsi': {'electrolvsis': []},
 'electrolvt': {'electrolvte': ['electrolvtes'], 'electrolvtic': []},
 'electrolvte': ['electrolvtes'],
 'electroly': {'electrolye': ['electrolyes'], 'electrolyic': []},
 'electrolye': ['electrolyes'],
 'electrolyi': {'electrolyis': []},
 'electrolys': {'electrolysable': [],
                'electrolysation': [],
                'electrolyse': ['electrolyser',
                                'electrolyses',
                                'electrolysed',
                                'electrolysers'],
                'electrolysing': []},
 'electrolyse': ['electrolyser',
                 'electrolyses',
                 'electrolysed',
                 'electrolysers'],
 'electrolysi': {'electrolysis': []},
 'electrolysist': {'electrolysists': []},
 'electrolyt': {'electrolyte': [],
                'electrolytic': ['electrolytical', 'electrolytically']},
 'electrolytecontain': {'electrolytecontaining': []},
 'electrolytefre': {'electrolytefree': []},
 'electrolyti': {'electrolytieally': []},
 'electrolytic': ['electrolytical', 'electrolytically'],
 'electrolytio': {'electrolytioally': []},
 'electrolytiqu': {'electrolytique': ['electrolytiques']},
 'electrolytique': ['electrolytiques'],
 'electrolytisch': {'electrolytische': []},
 'electrolytlc': {'electrolytlcally': []},
 'electrolyz': {'electrolyzable': [],
                'electrolyzation': [],
                'electrolyze': ['electrolyzes',
                                'electrolyzer',
                                'electrolyzed',
                                'electrolyzers'],
                'electrolyzing': []},
 'electrolyze': ['electrolyzes',
                 'electrolyzer',
                 'electrolyzed',
                 'electrolyzers'],
 'electrom': {'electromation': [],
              'electrome': ['electromed', 'electromer', 'electromers']},
 'electromachin': {'electromachine': [], 'electromachining': []},
 'electromagenet': {'electromagenetic': []},
 'electromagent': {'electromagentic': []},
 'electromaget': {'electromagetic': []},
 'electromagmat': {'electromagmatic': []},
 'electromagmet': {'electromagmetic': []},
 'electromagn': {'electromagne': []},
 'electromagnat': {'electromagnatic': []},
 'electromagnct': {'electromagnctism': []},
 'electromagnect': {'electromagnectic': []},
 'electromagnel': {'electromagnelism': []},
 'electromagner': {'electromagneric': []},
 'electromagnet': ['electromagnetic',
                   'electromagnetism',
                   'electromagnetics',
                   'electromagnetized',
                   'electromagnetical',
                   'electromagnetically'],
 'electromagnetic': {'electromagneticism': []},
 'electromagneticradi': {'electromagneticradiation': []},
 'electromagneticwav': {'electromagneticwave': ['electromagneticwaves']},
 'electromagneticwave': ['electromagneticwaves'],
 'electromagnetiqu': {'electromagnetique': ['electromagnetiques']},
 'electromagnetique': ['electromagnetiques'],
 'electromagnetisch': {'electromagnetische': []},
 'electromagnetism': {'electromagnetisme': []},
 'electromagnetismu': {'electromagnetismus': []},
 'electromagnetodynam': {'electromagnetodynamics': []},
 'electromagnt': {'electromagntic': []},
 'electromanget': {'electromangetic': []},
 'electromanipul': {'electromanipulation': []},
 'electromanomet': {'electromanometer': ['electromanometers']},
 'electromanometer': ['electromanometers'],
 'electromanometr': {'electromanometric': []},
 'electromanometri': {'electromanometry': []},
 'electromassag': {'electromassage': []},
 'electromast': {'electromaster': []},
 'electromat': {'electromatic': ['electromatics']},
 'electromatic': ['electromatics'],
 'electromc': {'electromcally': [], 'electromcs': []},
 'electromctr': {'electromctric': []},
 'electrome': ['electromed', 'electromer', 'electromers'],
 'electromecaniqu': {'electromecanique': ['electromecaniques']},
 'electromecanique': ['electromecaniques'],
 'electromechan': {'electromechanic': ['electromechanics',
                                       'electromechanical',
                                       'electromechanically']},
 'electromechanci': {'electromechancial': []},
 'electromechanic': ['electromechanics',
                     'electromechanical',
                     'electromechanically'],
 'electromechanochem': {'electromechanochemical': []},
 'electromechn': {'electromechnical': []},
 'electromed': {'electromedical': [], 'electromedics': []},
 'electromedicin': {'electromedicine': []},
 'electromegnet': {'electromegnetic': []},
 'electromembran': {'electromembrane': []},
 'electromenag': {'electromenager': []},
 'electromer': {'electromeric': [], 'electromerism': []},
 'electromet': {'electrometal': ['electrometals'], 'electrometer': []},
 'electrometal': {'electrometallic': []},
 'electrometallurg': {'electrometallurgic': ['electrometallurgical']},
 'electrometallurgi': {'electrometallurgie': [], 'electrometallurgy': []},
 'electrometallurgic': ['electrometallurgical'],
 'electrometallurgiqu': {'electrometallurgique': ['electrometallurgiques']},
 'electrometallurgique': ['electrometallurgiques'],
 'electrometallurgist': {'electrometallurgists': []},
 'electrometr': {'electrometre': [],
                 'electrometric': ['electrometrical', 'electrometrically']},
 'electrometri': {'electrometry': []},
 'electrometric': ['electrometrical', 'electrometrically'],
 'electromicrograph': {'electromicrographic': [], 'electromicrographs': []},
 'electromicroscop': {'electromicroscope': [],
                      'electromicroscopic': ['electromicroscopical',
                                             'electromicroscopically']},
 'electromicroscopi': {'electromicroscopy': []},
 'electromicroscopic': ['electromicroscopical', 'electromicroscopically'],
 'electromicrosurgeri': {'electromicrosurgery': []},
 'electromicturit': {'electromicturition': []},
 'electromigr': {'electromigrate': ['electromigrated'],
                 'electromigrating': [],
                 'electromigration': []},
 'electromigrate': ['electromigrated'],
 'electromigrationinduc': {'electromigrationinduced': []},
 'electromobil': {'electromobile': ['electromobiles']},
 'electromobile': ['electromobiles'],
 'electromobl': {'electromobility': []},
 'electromod': {'electromode': []},
 'electromodul': {'electromodulated': [], 'electromodulation': []},
 'electromorph': {'electromorphic': [], 'electromorphs': []},
 'electromot': {'electromotance': [],
                'electromotion': [],
                'electromotive': ['electromotively']},
 'electromotil': {'electromotile': [], 'electromotility': []},
 'electromotive': ['electromotively'],
 'electromotiveforc': {'electromotiveforce': ['electromotiveforces']},
 'electromotiveforce': ['electromotiveforces'],
 'electromotoneuron': {'electromotoneurons': []},
 'electromotor': {'electromotoric': [], 'electromotors': []},
 'electromotorisch': {'electromotorische': []},
 'electromotric': {'electromotrice': []},
 'electromvograph': {'electromvographic': []},
 'electromvographi': {'electromvography': []},
 'electromyelogram': {'electromyelograms': []},
 'electromyelograph': {'electromyelographic': []},
 'electromyelographi': {'electromyelography': []},
 'electromygraph': {'electromygraphic': []},
 'electromyogen': {'electromyogenic': []},
 'electromyogram': {'electromyogram': []},
 'electromyogramm': {'electromyogramme': []},
 'electromyograph': ['electromyographer',
                     'electromyographic',
                     'electromyographers',
                     'electromyographical',
                     'electromyographically'],
 'electromyographi': {'electromyographie': [], 'electromyography': []},
 'electromyographiqu': {'electromyographique': ['electromyographiques']},
 'electromyographique': ['electromyographiques'],
 'electromyostimul': {'electromyostimulation': []},
 'electron': ['electrone',
              'electrones',
              'electronal',
              'electronic',
              'electronics',
              'electronized',
              'electronical',
              'electronated',
              'electronation',
              'electronically',
              'electronization'],
 'electronacceler': {'electronaccelerating': []},
 'electronaccept': {'electronaccepting': []},
 'electronacceptor': {'electronacceptors': []},
 'electronacoust': {'electronacoustic': []},
 'electronaffin': {'electronaffinic': [], 'electronaffinity': []},
 'electronagnet': {'electronagnetic': []},
 'electronan': {'electronanal': []},
 'electronarcosi': {'electronarcosis': []},
 'electronattract': {'electronattracting': []},
 'electronbombard': {'electronbombardment': []},
 'electronc': {'electroncs': []},
 'electroncaptur': {'electroncapture': [], 'electroncapturing': []},
 'electroncarri': {'electroncarrier': [], 'electroncarrying': []},
 'electronci': {'electroncially': [], 'electroncis': []},
 'electroncollis': {'electroncollision': []},
 'electronconduct': {'electronconducting': []},
 'electronconvuls': {'electronconvulsive': []},
 'electroncorrel': {'electroncorrelation': []},
 'electroncoupl': {'electroncoupled': []},
 'electroncurr': {'electroncurrent': []},
 'electrondefici': {'electrondeficient': []},
 'electrondegener': {'electrondegenerate': []},
 'electrondens': {'electrondense': [], 'electrondensity': []},
 'electrondiffract': {'electrondiffraction': []},
 'electrondon': {'electrondonating': []},
 'electroneg': {'electronegative': ['electronegatives',
                                    'electronegatively',
                                    'electronegativeness'],
                'electronegativity': []},
 'electronegative': ['electronegatives',
                     'electronegatively',
                     'electronegativeness'],
 'electronegativi': {'electronegativies': []},
 'electronegativit': {'electronegativites': []},
 'electronemiss': {'electronemission': []},
 'electronemit': {'electronemitting': []},
 'electronenergi': {'electronenergy': []},
 'electronenmicroscopi': {'electronenmicroscopie': []},
 'electronenmikroskopi': {'electronenmikroskopie': []},
 'electronenmikroskopisch': {'electronenmikroskopische': []},
 'electronet': {'electronetics': []},
 'electroneur': {'electroneural': []},
 'electroneurodiagnost': {'electroneurodiagnostic': []},
 'electroneurogram': {'electroneurograms': []},
 'electroneurograph': {'electroneurographic': []},
 'electroneurographi': {'electroneurography': []},
 'electroneurolog': {'electroneurological': []},
 'electroneuromyograph': {'electroneuromyographic': []},
 'electroneuromyographi': {'electroneuromyography': []},
 'electroneuronographi': {'electroneuronography': []},
 'electroneurophysiolog': {'electroneurophysiological': [],
                           'electroneurophysiology': []},
 'electroneutr': {'electroneutral': ['electroneutrally', 'electroneutrality']},
 'electroneutral': ['electroneutrally', 'electroneutrality'],
 'electronga': {'electrongas': []},
 'electronhol': {'electronhole': []},
 'electroni': {'electronie': ['electronies'], 'electronis': []},
 'electronic': {'electronice': [],
                'electronicization': [],
                'electronicized': []},
 'electronica': {'electronicae': [], 'electronicas': []},
 'electronicali': {'electronicaly': []},
 'electronicallycontrol': {'electronicallycontrolled': []},
 'electronicament': {'electronicamente': []},
 'electronicbas': {'electronicbased': []},
 'electroniccommerc': {'electroniccommerce': []},
 'electroniccommun': {'electroniccommunication': ['electroniccommunications']},
 'electroniccommunication': ['electroniccommunications'],
 'electroniccompon': {'electroniccomponent': []},
 'electroniccomput': {'electroniccomputer': []},
 'electronicdevic': {'electronicdevices': []},
 'electronician': {'electronicians': []},
 'electronicien': {'electroniciens': []},
 'electronicist': {'electronicists': []},
 'electronicli': {'electronicly': []},
 'electronicmechan': {'electronicmechanical': []},
 'electronicmus': {'electronicmusic': []},
 'electronico': {'electronicos': []},
 'electroniconli': {'electroniconly': []},
 'electronicsbas': {'electronicsbased': []},
 'electronicsrel': {'electronicsrelated': []},
 'electronicstructur': {'electronicstructure': []},
 'electronicsurveil': {'electronicsurveillance': []},
 'electronicvibr': {'electronicvibrational': []},
 'electronicwarfar': {'electronicwarfare': []},
 'electronie': ['electronies'],
 'electronif': {'electronification': []},
 'electronifi': {'electronified': []},
 'electronimpur': {'electronimpurity': []},
 'electroninduc': {'electroninduced': []},
 'electroninject': {'electroninjecting': []},
 'electroniqu': {'electronique': ['electroniques', 'electroniquement']},
 'electronique': ['electroniques', 'electroniquement'],
 'electronirradi': {'electronirradiated': []},
 'electronis': {'electronisation': []},
 'electronisch': {'electronische': []},
 'electronist': {'electronists': []},
 'electronit': {'electronite': []},
 'electronlattic': {'electronlattice': []},
 'electronlc': {'electronlcs': []},
 'electronlik': {'electronlike': []},
 'electronlqu': {'electronlque': []},
 'electronluc': {'electronlucent': []},
 'electronmagnet': {'electronmagnetic': []},
 'electronmicrograph': {'electronmicrographic': [], 'electronmicrographs': []},
 'electronmicrographi': {'electronmicrography': []},
 'electronmicroprob': {'electronmicroprobe': []},
 'electronmicroscop': {'electronmicroscope': ['electronmicroscopes'],
                       'electronmicroscopic': ['electronmicroscopical',
                                               'electronmicroscopically']},
 'electronmicroscope': ['electronmicroscopes'],
 'electronmicroscopi': {'electronmicroscopy': []},
 'electronmicroscopic': ['electronmicroscopical', 'electronmicroscopically'],
 'electronmicroscopist': {'electronmicroscopists': []},
 'electronmobl': {'electronmobility': []},
 'electronmolecul': {'electronmolecule': []},
 'electronmultipli': {'electronmultiplier': []},
 'electronneutr': {'electronneutral': []},
 'electronneutrino': {'electronneutrinos': []},
 'electronnucleu': {'electronnucleus': []},
 'electronogram': {'electronograms': []},
 'electronograph': {'electronographic': [], 'electronographs': []},
 'electronographi': {'electronography': []},
 'electronopaqu': {'electronopaque': []},
 'electronopt': {'electronoptic': ['electronoptics',
                                   'electronoptical',
                                   'electronoptically']},
 'electronoptic': ['electronoptics', 'electronoptical', 'electronoptically'],
 'electronort': {'electronorte': []},
 'electronot': {'electronotes': []},
 'electronovis': {'electronovision': []},
 'electronpair': {'electronpairs': []},
 'electronparamagnet': {'electronparamagnetic': []},
 'electronphotomicrograph': {'electronphotomicrographs': []},
 'electronposit': {'electronpositive': []},
 'electronprob': {'electronprobe': []},
 'electronreleas': {'electronreleasing': []},
 'electronrepel': {'electronrepelling': []},
 'electronscan': {'electronscanning': []},
 'electronscatt': {'electronscattering': []},
 'electronseek': {'electronseeking': []},
 'electronsensit': {'electronsensitive': []},
 'electronshar': {'electronsharing': []},
 'electronstat': {'electronstatic': []},
 'electronstimul': {'electronstimulated': []},
 'electrontc': {'electrontcs': []},
 'electrontransf': {'electrontransfer': ['electrontransferring']},
 'electrontransfer': ['electrontransferring'],
 'electrontransluc': {'electrontranslucent': []},
 'electrontranspar': {'electrontransparent': []},
 'electrontransport': {'electrontransporting': []},
 'electrontrap': {'electrontrapping': []},
 'electrontub': {'electrontube': []},
 'electronucleair': {'electronucleaire': []},
 'electronucleon': {'electronucleonics': []},
 'electronvibr': {'electronvibrational': []},
 'electronvolt': {'electronvolts': []},
 'electronwav': {'electronwave': []},
 'electronwithdraw': {'electronwithdrawing': []},
 'electronystagmogram': {'electronystagmograms': []},
 'electronystagmograph': {'electronystagmographic': []},
 'electronystagmographi': {'electronystagmography': []},
 'electroo': {'electrooe': ['electrooes']},
 'electrooculogram': {'electrooculograms': []},
 'electrooculograph': {'electrooculographic': []},
 'electrooculographi': {'electrooculography': []},
 'electrooe': ['electrooes'],
 'electroopt': {'electrooptic': ['electrooptics',
                                 'electrooptical',
                                 'electrooptically']},
 'electrooptic': ['electrooptics', 'electrooptical', 'electrooptically'],
 'electroorgan': {'electroorganic': []},
 'electroorient': {'electroorientation': []},
 'electroosmosi': {'electroosmosis': []},
 'electroosmot': {'electroosmotic': ['electroosmotically']},
 'electroosmotic': ['electroosmotically'],
 'electropaint': {'electropainting': []},
 'electropalatograph': {'electropalatographic': []},
 'electropalatographi': {'electropalatography': []},
 'electropath': {'electropathic': [], 'electropaths': []},
 'electropathi': {'electropathy': []},
 'electropatholog': {'electropathology': []},
 'electropboret': {'electropboretic': []},
 'electropboru': {'electropborus': []},
 'electropermeabil': {'electropermeabilization': [],
                      'electropermeabilized': []},
 'electropharmacolog': {'electropharmacologic': ['electropharmacological'],
                        'electropharmacology': []},
 'electropharmacologic': ['electropharmacological'],
 'electropheresi': {'electropheresis': []},
 'electropheret': {'electropheretic': []},
 'electropherogram': {'electropherograms': []},
 'electropherotyp': {'electropherotype': ['electropherotypes'],
                     'electropherotyping': []},
 'electropherotype': ['electropherotypes'],
 'electrophi': {'electrophy': ['electrophys']},
 'electrophil': {'electrophile': ['electrophiles'],
                 'electrophilic': ['electrophilicity',
                                   'electrophilically',
                                   'electrophilicities'],
                 'electrophillic': [],
                 'electrophils': []},
 'electrophile': ['electrophiles'],
 'electrophilic': ['electrophilicity',
                   'electrophilically',
                   'electrophilicities'],
 'electrophl': {'electrophllic': []},
 'electrophob': {'electrophobic': []},
 'electrophom': {'electrophoms': []},
 'electrophon': {'electrophone': ['electrophones'], 'electrophonic': []},
 'electrophone': ['electrophones'],
 'electrophonet': {'electrophonetic': []},
 'electrophor': {'electrophoration': [],
                 'electrophore': ['electrophores'],
                 'electrophoric': [],
                 'electrophorized': [],
                 'electrophorous': []},
 'electrophorcs': {'electrophorcsed': []},
 'electrophorcsi': {'electrophorcsis': []},
 'electrophorct': {'electrophorctic': ['electrophorctically']},
 'electrophorctic': ['electrophorctically'],
 'electrophore': ['electrophores'],
 'electrophorect': {'electrophorectic': ['electrophorectically']},
 'electrophorectic': ['electrophorectically'],
 'electrophoregram': {'electrophoregrams': []},
 'electrophorel': {'electrophorelic': []},
 'electrophoreogram': {'electrophoreograms': []},
 'electrophorer': {'electrophoreric': []},
 'electrophores': {'electrophorese': ['electrophoresed', 'electrophoreses'],
                   'electrophoresic': [],
                   'electrophoresing': [],
                   'electrophoresized': []},
 'electrophoresc': {'electrophoresced': []},
 'electrophorese': ['electrophoresed', 'electrophoreses'],
 'electrophoresi': {'electrophoresis': []},
 'electrophoresisbas': {'electrophoresisbased': []},
 'electrophoresl': {'electrophoresls': []},
 'electrophoret': {'electrophoretic': ['electrophoretics',
                                       'electrophoretical',
                                       'electrophoretically']},
 'electrophoreti': {'electrophoretie': []},
 'electrophoretic': ['electrophoretics',
                     'electrophoretical',
                     'electrophoretically'],
 'electrophoretiqu': {'electrophoretique': ['electrophoretiques']},
 'electrophoretique': ['electrophoretiques'],
 'electrophoretogram': {'electrophoretograms': []},
 'electrophorida': {'electrophoridae': []},
 'electrophoris': {'electrophorised': []},
 'electrophorn': {'electrophorns': []},
 'electrophorogram': {'electrophorograms': []},
 'electrophorsi': {'electrophorsis': []},
 'electrophoru': {'electrophorus': []},
 'electrophosphoresc': {'electrophosphorescence': [],
                        'electrophosphorescent': []},
 'electrophotograph': {'electrophotographic': ['electrophotographically'],
                       'electrophotographs': []},
 'electrophotographi': {'electrophotography': []},
 'electrophotographic': ['electrophotographically'],
 'electrophotoluminesc': {'electrophotoluminescence': []},
 'electrophotomet': {'electrophotometer': ['electrophotometers']},
 'electrophotometer': ['electrophotometers'],
 'electrophotometr': {'electrophotometric': ['electrophotometrical',
                                             'electrophotometrically']},
 'electrophotometric': ['electrophotometrical', 'electrophotometrically'],
 'electrophoton': {'electrophotonic': []},
 'electrophren': {'electrophrenic': []},
 'electrophresi': {'electrophresis': []},
 'electrophret': {'electrophretic': []},
 'electrophvsiolog': {'electrophvsiologic': ['electrophvsiological'],
                      'electrophvsiology': []},
 'electrophvsiologic': ['electrophvsiological'],
 'electrophy': ['electrophys'],
 'electrophyl': {'electrophylic': []},
 'electrophys': {'electrophysical': [], 'electrophysics': []},
 'electrophysicist': {'electrophysicists': []},
 'electrophysiog': {'electrophysiogical': []},
 'electrophysiolg': {'electrophysiolgical': []},
 'electrophysiolog': {'electrophysiologic': ['electrophysiological',
                                             'electrophysiologically'],
                      'electrophysiology': []},
 'electrophysiologi': {'electrophysiologial': [], 'electrophysiologie': []},
 'electrophysiologic': ['electrophysiological', 'electrophysiologically'],
 'electrophysiologiqu': {'electrophysiologique': ['electrophysiologiques']},
 'electrophysiologique': ['electrophysiologiques'],
 'electrophysiologisch': {'electrophysiologische': []},
 'electrophysiologist': {'electrophysiologists': []},
 'electrophyslolog': {'electrophyslology': []},
 'electropl': {'electroplate': ['electroplated'],
               'electroplating': ['electroplatings']},
 'electroplaqu': {'electroplaque': ['electroplaques']},
 'electroplaque': ['electroplaques'],
 'electroplast': {'electroplastic': []},
 'electroplat': {'electroplater': []},
 'electroplate': ['electroplated'],
 'electroplating': ['electroplatings'],
 'electroplott': {'electroplotter': []},
 'electropneumat': {'electropneumatic': ['electropneumatics',
                                         'electropneumatically']},
 'electropneumatic': ['electropneumatics', 'electropneumatically'],
 'electropois': {'electropoise': []},
 'electropolar': {'electropolarity': [], 'electropolarization': []},
 'electropoli': {'electropolis': []},
 'electropolish': {'electropolished': [],
                   'electropolisher': [],
                   'electropolishing': []},
 'electropollut': {'electropollution': []},
 'electropolymer': {'electropolymerization': [],
                    'electropolymerize': ['electropolymerized'],
                    'electropolymerizing': []},
 'electropolymeris': {'electropolymerisation': [], 'electropolymerised': []},
 'electropolymeriz': {'electropolymerizable': []},
 'electropolymerize': ['electropolymerized'],
 'electropor': {'electroporate': ['electroporated'],
                'electroporating': [],
                'electroporation': ['electroporations'],
                'electroporative': [],
                'electroporator': ['electroporators'],
                'electropores': []},
 'electroporate': ['electroporated'],
 'electroporation': ['electroporations'],
 'electroporator': ['electroporators'],
 'electroporesi': {'electroporesis': []},
 'electroposit': {'electropositive': ['electropositively',
                                      'electropositiveness'],
                  'electropositivity': []},
 'electropositive': ['electropositively', 'electropositiveness'],
 'electropotenti': {'electropotential': ['electropotentials']},
 'electropotential': ['electropotentials'],
 'electroprecipit': {'electroprecipitation': []},
 'electroprint': {'electroprinting': []},
 'electroprocess': {'electroprocessing': []},
 'electroproduct': {'electroproduction': []},
 'electropsycholog': {'electropsychological': []},
 'electropsychomet': {'electropsychometer': []},
 'electropt': {'electroptic': ['electroptics', 'electroptical']},
 'electroptic': ['electroptics', 'electroptical'],
 'electropuls': {'electropulse': []},
 'electropunctur': {'electropuncture': []},
 'electropur': {'electropure': []},
 'electroquasistat': {'electroquasistatic': []},
 'electror': {'electroral': [], 'electrorate': ['electrorates']},
 'electroradiologi': {'electroradiologie': []},
 'electrorate': ['electrorates'],
 'electroreact': {'electroreactive': []},
 'electrorecept': {'electroreception': [], 'electroreceptive': []},
 'electroreceptor': {'electroreceptors': []},
 'electroreclam': {'electroreclamation': []},
 'electroreduc': {'electroreduced': [], 'electroreducible': []},
 'electroreduct': {'electroreduction': ['electroreductions'],
                   'electroreductive': []},
 'electroreduction': ['electroreductions'],
 'electrorefin': {'electrorefined': [], 'electrorefining': []},
 'electroreflect': {'electroreflectance': [], 'electroreflection': []},
 'electrorefract': {'electrorefraction': [], 'electrorefractive': []},
 'electroremedi': {'electroremediation': []},
 'electrorepuls': {'electrorepulsion': [], 'electrorepulsive': []},
 'electroresect': {'electroresection': []},
 'electroresist': {'electroresistance': [],
                   'electroresistive': [],
                   'electroresistivity': []},
 'electrorespons': {'electroresponsive': ['electroresponsiveness']},
 'electroresponsive': ['electroresponsiveness'],
 'electroretin': {'electroretinal': []},
 'electroretinogram': {'electroretinogram': []},
 'electroretinograph': {'electroretinographic': ['electroretinographically']},
 'electroretinographi': {'electroretinography': []},
 'electroretinographic': ['electroretinographically'],
 'electrorheolog': {'electrorheological': [], 'electrorheology': []},
 'electrorot': {'electrorotation': []},
 'electroryp': {'electroryped': []},
 'electros': {'electrose': []},
 'electrosci': {'electroscience': []},
 'electroscop': {'electroscope': [], 'electroscopic': ['electroscopically']},
 'electroscopic': ['electroscopically'],
 'electrosecretori': {'electrosecretory': []},
 'electrosect': {'electrosection': []},
 'electroselect': {'electroselectivity': []},
 'electrosens': {'electrosense': [],
                 'electrosensibility': [],
                 'electrosensing': []},
 'electrosensit': {'electrosensitive': [], 'electrosensitivity': []},
 'electrosensor': {'electrosensors': []},
 'electrosensori': {'electrosensory': []},
 'electrosepar': {'electroseparation': ['electroseparations']},
 'electroseparation': ['electroseparations'],
 'electroshock': ['electroshocker',
                  'electroshocked',
                  'electroshockers',
                  'electroshocking'],
 'electroshockinduc': {'electroshockinduced': []},
 'electrosilv': {'electrosilvering': []},
 'electrosmelt': {'electrosmelting': []},
 'electrosmosi': {'electrosmosis': []},
 'electrosmot': {'electrosmotic': []},
 'electroson': {'electrosonic': ['electrosonics']},
 'electrosonic': ['electrosonics'],
 'electrosorb': {'electrosorbed': []},
 'electrosorpt': {'electrosorption': []},
 'electrosourc': {'electrosource': []},
 'electrospac': {'electrospace': []},
 'electrospher': {'electrosphere': []},
 'electrospin': {'electrospinal': [], 'electrospinning': []},
 'electrospray': {'electrosprayed': [],
                  'electrospraying': [],
                  'electrosprays': []},
 'electrost': {'electrostal': [], 'electrostate': [], 'electrostic': []},
 'electrosta': {'electrostaic': []},
 'electrostact': {'electrostactic': []},
 'electrostat': {'electrostatic': ['electrostatics',
                                   'electrostatical',
                                   'electrostatically']},
 'electrostatic': ['electrostatics', 'electrostatical', 'electrostatically'],
 'electrostaticli': {'electrostaticly': []},
 'electrostatiqu': {'electrostatique': ['electrostatiques']},
 'electrostatique': ['electrostatiques'],
 'electrostatisch': {'electrostatische': []},
 'electrostatist': {'electrostatistically': []},
 'electrostenolysi': {'electrostenolysis': []},
 'electroster': {'electrosteric': ['electrosterically']},
 'electrosteric': ['electrosterically'],
 'electrosteril': {'electrosterilization': []},
 'electrostimul': {'electrostimulated': [],
                   'electrostimulation': ['electrostimulations'],
                   'electrostimulator': ['electrostimulators']},
 'electrostimulation': ['electrostimulations'],
 'electrostimulator': ['electrostimulators'],
 'electrostimulatori': {'electrostimulatory': []},
 'electrostrat': {'electrostratic': []},
 'electrostrict': {'electrostricted': [],
                   'electrostriction': ['electrostrictions'],
                   'electrostrictive': ['electrostrictively']},
 'electrostriction': ['electrostrictions'],
 'electrostrictive': ['electrostrictively'],
 'electrostrictor': {'electrostrictors': []},
 'electrostrip': {'electrostripping': []},
 'electrosurfac': {'electrosurface': []},
 'electrosurg': {'electrosurgical': ['electrosurgically']},
 'electrosurgeri': {'electrosurgery': []},
 'electrosurgical': ['electrosurgically'],
 'electrosynthes': {'electrosyntheses': [], 'electrosynthesized': []},
 'electrosynthesi': {'electrosynthesis': []},
 'electrosynthet': {'electrosynthetic': []},
 'electrosystem': {'electrosystems': []},
 'electrotact': {'electrotactic': []},
 'electrotactil': {'electrotactile': []},
 'electrotactu': {'electrotactual': []},
 'electrotap': {'electrotape': []},
 'electrotcchn': {'electrotcchnical': []},
 'electrotechn': {'electrotechnic': ['electrotechnics', 'electrotechnical']},
 'electrotechnic': ['electrotechnics', 'electrotechnical'],
 'electrotechnician': {'electrotechnicians': []},
 'electrotechnik': {'electrotechniker': []},
 'electrotechniqu': {'electrotechnique': ['electrotechniques']},
 'electrotechnique': ['electrotechniques'],
 'electrotechnisch': {'electrotechnische': ['electrotechnischer']},
 'electrotechnische': ['electrotechnischer'],
 'electrotechnlc': {'electrotechnlcal': []},
 'electrotechnolog': {'electrotechnological': [],
                      'electrotechnologies': [],
                      'electrotechnology': []},
 'electrotelegraph': {'electrotelegraphic': []},
 'electrotelegraphi': {'electrotelegraphy': []},
 'electrotellur': {'electrotelluric': []},
 'electroth': {'electrother': []},
 'electrotherapeut': {'electrotherapeutic': ['electrotherapeutics',
                                             'electrotherapeutical']},
 'electrotherapeutic': ['electrotherapeutics', 'electrotherapeutical'],
 'electrotherapeutist': {'electrotherapeutists': []},
 'electrotherapi': {'electrotherapie': [], 'electrotherapy': []},
 'electrotherapist': {'electrotherapist': []},
 'electrotherm': {'electrothermal': ['electrothermally'],
                  'electrothermic': ['electrothermics']},
 'electrothermal': ['electrothermally'],
 'electrothermi': {'electrothermie': [], 'electrothermy': []},
 'electrothermic': ['electrothermics'],
 'electrothermomet': {'electrothermometer': []},
 'electrothin': {'electrothinning': []},
 'electrothrombosi': {'electrothrombosis': []},
 'electrotin': {'electrotinning': []},
 'electrotitr': {'electrotitration': ['electrotitrations']},
 'electrotitration': ['electrotitrations'],
 'electrotom': {'electrotome': ['electrotomes']},
 'electrotome': ['electrotomes'],
 'electroton': {'electrotonic': ['electrotonically']},
 'electrotonic': ['electrotonically'],
 'electrotonu': {'electrotonus': []},
 'electrotopolog': {'electrotopological': []},
 'electrotransf': {'electrotransfer': ['electrotransfered',
                                       'electrotransferred']},
 'electrotransfect': {'electrotransfection': []},
 'electrotransfer': ['electrotransfered', 'electrotransferred'],
 'electrotransform': {'electrotransformation': [], 'electrotransformed': []},
 'electrotransmiss': {'electrotransmission': []},
 'electrotrop': {'electrotropic': [], 'electrotropism': []},
 'electrottp': {'electrottped': []},
 'electrotvp': {'electrotvped': []},
 'electrotyp': {'electrotype': ['electrotyped',
                                'electrotypes',
                                'electrotyper',
                                'electrotypers'],
                'electrotypic': [],
                'electrotyping': []},
 'electrotype': ['electrotyped',
                 'electrotypes',
                 'electrotyper',
                 'electrotypers'],
 'electrotypi': {'electrotypy': []},
 'electrotypist': {'electrotypists': []},
 'electroultrafiltr': {'electroultrafiltration': []},
 'electroval': {'electrovalence': ['electrovalences'],
                'electrovalencies': [],
                'electrovalency': [],
                'electrovalent': ['electrovalently']},
 'electrovalence': ['electrovalences'],
 'electrovalent': ['electrovalently'],
 'electrovalv': {'electrovalve': ['electrovalves']},
 'electrovalve': ['electrovalves'],
 'electrovapor': {'electrovaporization': []},
 'electrovectorcardiograph': {'electrovectorcardiographic': []},
 'electrovers': {'electroversion': []},
 'electrovibr': {'electrovibration': [], 'electrovibrator': []},
 'electrovisc': {'electroviscous': []},
 'electroviscos': {'electroviscosity': []},
 'electrovit': {'electrovital': []},
 'electrovoic': {'electrovoice': []},
 'electrovolt': {'electrovolts': []},
 'electrovolta': {'electrovoltaic': []},
 'electroweld': {'electrowelded': [], 'electrowelding': []},
 'electrowet': {'electrowetting': []},
 'electrowin': {'electrowinning': []},
 'electrowork': {'electroworks': []},
 'electrowrit': {'electrowriter': ['electrowriters']},
 'electrowriter': ['electrowriters'],
 'electroylsi': {'electroylsis': []},
 'electroylt': {'electroylte': [], 'electroyltic': []},
 'electroysi': {'electroysis': []},
 'electroyt': {'electroyte': ['electroytes'], 'electroytic': []},
 'electroyte': ['electroytes'],
 'electrozon': {'electrozone': []},
 'electrtc': {'electrtcal': []},
 'electt': {'electtic': ['electtical', 'electticity'],
            'electtion': ['electtions']},
 'electtic': ['electtical', 'electticity'],
 'electtion': ['electtions'],
 'electton': {'electtonic': ['electtonics'], 'electtons': []},
 'electtonic': ['electtonics'],
 'electtv': {'electtves': []},
 'electu': {'electus': []},
 'electuari': {'electuaries': [], 'electuary': []},
 'electuro': {'electuros': []},
 'electusqu': {'electusque': []},
 'electyng': {'electynge': []},
 'elecu': {'elecuic': ['elecuical']},
 'elecuic': ['elecuical'],
 'elecuon': {'elecuonic': [], 'elecuons': []},
 'elecut': {'elecution': []},
 'elecutionari': {'elecutionary': []},
 'eled': {'elede': ['eleded', 'eleders']},
 'elede': ['eleded', 'eleders'],
 'elederli': {'elederly': []},
 'eledg': {'eledge': []},
 'eledl': {'eledled': []},
 'eledon': {'eledone': []},
 'eledr': {'eledric': ['eledrical']},
 'eledric': ['eledrical'],
 'eledt': {'eledted': [], 'eledtion': []},
 'eledtr': {'eledtric': []},
 'eledumar': {'eledumare': []},
 'eleduw': {'eleduwe': []},
 'elee': {'eleee': []},
 'eleeent': {'eleeents': []},
 'eleel': {'eleele': []},
 'eleement': {'eleements': []},
 'eleemo': {'eleemos': []},
 'eleemosi': {'eleemosy': []},
 'eleemosina': {'eleemosinae': [], 'eleemosinas': []},
 'eleemosinari': {'eleemosinary': []},
 'eleemosinariu': {'eleemosinarius': []},
 'eleemosini': {'eleemosinis': []},
 'eleemosun': {'eleemosune': []},
 'eleemosyn': {'eleemosyne': []},
 'eleemosyna': {'eleemosynae': [], 'eleemosynas': []},
 'eleemosynari': {'eleemosynaries': [], 'eleemosynary': []},
 'eleemosynariu': {'eleemosynarius': []},
 'eleemosyni': {'eleemosynis': []},
 'eleemosyns': {'eleemosynse': []},
 'eleen': {'eleene': []},
 'eleent': {'eleents': []},
 'eleep': {'eleeping': []},
 'eleerli': {'eleerly': []},
 'eleet': {'eleeted': [],
           'eleeting': [],
           'eleetion': ['eleetions'],
           'eleetive': ['eleetives']},
 'eleetion': ['eleetions'],
 'eleetive': ['eleetives'],
 'eleetor': {'eleetoral': [], 'eleetors': []},
 'eleetr': {'eleetric': ['eleetrical', 'eleetricity']},
 'eleetri': {'eleetrie': ['eleetrieal', 'eleetrieity']},
 'eleetric': ['eleetrical', 'eleetricity'],
 'eleetrie': ['eleetrieal', 'eleetrieity'],
 'eleetriqu': {'eleetrique': []},
 'eleetrl': {'eleetrle': []},
 'eleetrod': {'eleetrode': ['eleetrodes']},
 'eleetrode': ['eleetrodes'],
 'eleetrodynam': {'eleetrodynamic': []},
 'eleetrolyt': {'eleetrolytically': []},
 'eleetrolyz': {'eleetrolyzed': []},
 'eleetromagnet': {'eleetromagnetism': []},
 'eleetron': {'eleetronic': [], 'eleetrons': []},
 'eleetroni': {'eleetronie': []},
 'eleetrophoresi': {'eleetrophoresis': []},
 'eleetrophoret': {'eleetrophoretic': []},
 'eleetrotyp': {'eleetrotyped': [], 'eleetrotyping': []},
 'eleewher': {'eleewhere': []},
 'eleez': {'eleezer': []},
 'elef': {'elefant': ['elefants']},
 'elefant': {'elefante': ['elefantes']},
 'elefante': ['elefantes'],
 'elefanti': {'elefantis': [], 'elefanty': []},
 'elefantin': {'elefantine': []},
 'elefl': {'elefled': []},
 'elefriend': {'elefriends': []},
 'elefsi': {'elefsis': []},
 'eleft': {'elefted': [],
           'elefting': [],
           'eleftion': ['eleftions'],
           'elefts': []},
 'elefteri': {'elefteriou': []},
 'elefteriad': {'elefteriades': []},
 'elefteriadi': {'elefteriadis': []},
 'elefterio': {'elefterios': []},
 'eleftero': {'elefteros': []},
 'eleftheraki': {'eleftherakis': []},
 'eleftheri': {'eleftheriou': ['eleftherious'], 'elefthery': []},
 'eleftheria': {'eleftherias': []},
 'eleftheriad': {'eleftheriades': [], 'eleftheriadou': []},
 'eleftheriadi': {'eleftheriadis': []},
 'eleftherio': {'eleftherios': []},
 'eleftherioti': {'eleftheriotis': []},
 'eleftheriou': ['eleftherious'],
 'elefthero': {'eleftheros': []},
 'eleftheroudaki': {'eleftheroudakis': []},
 'eleftheroudakl': {'eleftheroudakls': []},
 'eleftion': ['eleftions'],
 'eleftor': {'eleftors': []},
 'eleftr': {'eleftric': ['eleftricity']},
 'eleftric': ['eleftricity'],
 'eleg': {'elegance': [],
          'elegancies': [],
          'elegancy': [],
          'elegant': ['elegants'],
          'elegate': ['elegated', 'elegates'],
          'elegation': ['elegations'],
          'elege': ['eleger', 'elegent', 'elegence', 'elegently'],
          'elegibility': [],
          'elegible': ['elegibles'],
          'elegic': [],
          'elegize': ['elegizes', 'elegized'],
          'elegizing': []},
 'elega': {'elegaic': ['elegaics', 'elegaically']},
 'elegabalu': {'elegabalus': []},
 'elegaic': ['elegaics', 'elegaically'],
 'elegam': {'elegamment': []},
 'elegan': {'elegane': [], 'elegans': []},
 'eleganci': {'elegancie': []},
 'elegancia': {'elegancias': []},
 'elegandi': {'elegandy': []},
 'elegane': {'eleganee': []},
 'elegano': {'eleganoe': []},
 'eleganrli': {'eleganrly': []},
 'elegant': {'elegante': ['elegantes', 'eleganter'], 'elegantize': []},
 'elegante': ['elegantes', 'eleganter'],
 'elegantement': {'elegantemente': []},
 'eleganter': {'elegantere': []},
 'eleganterqu': {'eleganterque': []},
 'elegantest': {'eleganteste': []},
 'eleganti': {'elegantie': [], 'elegantis': []},
 'elegantia': {'elegantiae': [], 'elegantias': []},
 'elegantiaqu': {'elegantiaque': []},
 'elegantibu': {'elegantibus': []},
 'elegantic': {'elegantice': []},
 'elegantii': {'elegantiis': []},
 'elegantiola': {'elegantiolae': []},
 'elegantior': {'elegantiore': ['elegantiores']},
 'elegantiore': ['elegantiores'],
 'elegantiori': {'elegantioris': []},
 'elegantioribu': {'elegantioribus': []},
 'elegantis': {'elegantise': []},
 'elegantissim': {'elegantissime': []},
 'elegantissima': {'elegantissimae': [], 'elegantissimas': []},
 'elegantissimi': {'elegantissimis': []},
 'elegantissimo': {'elegantissimos': []},
 'elegantissimu': {'elegantissimus': []},
 'elegantiu': {'elegantius': []},
 'elegantli': {'elegantly': []},
 'elegantlook': {'elegantlooking': []},
 'elegantlydress': {'elegantlydressed': []},
 'elegantlyform': {'elegantlyformed': []},
 'elegantlyfurnish': {'elegantlyfurnished': []},
 'elegantlyshap': {'elegantlyshaped': []},
 'elegantmind': {'elegantminded': []},
 'elegantulu': {'elegantulus': []},
 'eleganz': {'eleganze': []},
 'elegate': ['elegated', 'elegates'],
 'elegati': {'elegatis': []},
 'elegation': ['elegations'],
 'elegau': {'elegaus': []},
 'elegauc': {'elegauce': []},
 'elegautli': {'elegautly': []},
 'elegb': {'elegbe': []},
 'elegbed': {'elegbede': []},
 'elegbej': {'elegbeje': []},
 'elegbeley': {'elegbeleye': []},
 'elegcho': {'elegchos': []},
 'elege': ['eleger', 'elegent', 'elegence', 'elegently'],
 'elegen': {'elegens': []},
 'elegentia': {'elegentiae': []},
 'eleger': {'elegerant': [], 'elegere': [], 'elegeritis': []},
 'elegeri': {'elegeris': []},
 'elegerimu': {'elegerimus': []},
 'elegg': {'elegge': ['elegger']},
 'elegge': ['elegger'],
 'elegger': {'eleggere': []},
 'eleggess': {'eleggesse': []},
 'elegi': {'elegie': [], 'elegis': [], 'elegy': []},
 'elegia': {'elegiae': [], 'elegias': []},
 'elegiac': {'elegiacal': ['elegiacally'], 'elegiacism': [], 'elegiacs': []},
 'elegiacal': {'elegiacall': []},
 'elegiack': {'elegiacke': []},
 'elegiaco': {'elegiacos': []},
 'elegiaqu': {'elegiaque': ['elegiaques']},
 'elegiaque': ['elegiaques'],
 'elegiast': {'elegiasts': []},
 'elegible': ['elegibles'],
 'elegic': {'elegice': []},
 'elegida': {'elegidas': []},
 'elegido': {'elegidos': []},
 'elegii': {'elegiis': []},
 'elegik': {'elegiker': []},
 'elegimo': {'elegimos': []},
 'elegimu': {'elegimus': []},
 'eleginoid': {'eleginoides': []},
 'eleginop': {'eleginops': []},
 'eleginu': {'eleginus': []},
 'elegio': {'elegios': []},
 'elegirs': {'elegirse': []},
 'elegis': {'elegise': ['elegised', 'elegises'], 'elegising': []},
 'elegisch': {'elegische': ['elegischer', 'elegisches']},
 'elegische': ['elegischer', 'elegisches'],
 'elegise': ['elegised', 'elegises'],
 'elegiss': {'elegisse': ['elegissent']},
 'elegisse': ['elegissent'],
 'elegist': {'elegist': []},
 'elegisti': {'elegistis': []},
 'elegit': {'elegits': []},
 'elegiu': {'elegius': []},
 'elegize': ['elegizes', 'elegized'],
 'elegla': {'eleglas': []},
 'elegmo': {'elegmos': []},
 'elego': {'elegos': []},
 'elegon': {'elegons': []},
 'elegram': {'elegrams': []},
 'elegraph': {'elegraphic': []},
 'elegta': {'elegtas': []},
 'elegun': {'eleguns': []},
 'elegy': {'elegye': ['elegyes']},
 'elegye': ['elegyes'],
 'eleh': {'elehent': ['elehents']},
 'elehent': ['elehents'],
 'elei': {'eleis': []},
 'eleia': {'eleias': []},
 'eleian': {'eleians': []},
 'eleicd': {'eleicdes': []},
 'eleich': {'eleiche': []},
 'eleico': {'eleicoes': []},
 'eleient': {'eleients': []},
 'eleig': {'eleigible': []},
 'eleigo': {'eleigoes': []},
 'eleil': {'eleiled': []},
 'elein': {'eleine': ['eleinent', 'eleinents']},
 'eleine': ['eleinent', 'eleinents'],
 'eleinentari': {'eleinentary': []},
 'eleio': {'eleios': []},
 'eleir': {'eleirent': ['eleirents']},
 'eleirent': ['eleirents'],
 'eleison': {'eleisons': []},
 'eleit': {'eleited': []},
 'eleithia': {'eleithias': []},
 'eleito': {'eleitos': []},
 'eleitor': {'eleitoral': [], 'eleitores': []},
 'eleitorai': {'eleitorais': []},
 'eleiu': {'eleius': []},
 'eleiyel': {'eleiyele': []},
 'eleiz': {'eleizer': []},
 'eleizald': {'eleizalde': []},
 'elej': {'eleje': []},
 'elejald': {'elejalde': []},
 'elejia': {'elejias': []},
 'elejiu': {'elejius': []},
 'elejn': {'elejnent': ['elejnents']},
 'elejnent': ['elejnents'],
 'elejord': {'elejorde': []},
 'elek': {'eleke': ['elekes'], 'eleks': []},
 'eleke': ['elekes'],
 'eleklrisch': {'eleklrische': []},
 'eleklrochemi': {'eleklrochemie': []},
 'elekol': {'elekole': []},
 'elekt': {'elektive': []},
 'elektiv': {'elektiver': []},
 'elektr': {'elektric': []},
 'elektra': {'elektras': []},
 'elektrarn': {'elektrarne': []},
 'elektri': {'elektrie': []},
 'elektricheski': {'elektricheskie': []},
 'elektricheskiy': {'elektricheskiye': []},
 'elektrichesko': {'elektricheskoe': []},
 'elektricitaet': {'elektricitaets': []},
 'elektricitat': {'elektricitats': []},
 'elektricitatslehr': {'elektricitatslehre': []},
 'elektriciteit': {'elektriciteits': []},
 'elektricitet': {'elektricitets': []},
 'elektriciteten': {'elektricitetens': []},
 'elektricitiit': {'elektricitiits': []},
 'elektrick': {'elektricke': []},
 'elektrifi': {'elektrifiering': []},
 'elektrik': {'elektriker': []},
 'elektrisch': {'elektrische': ['elektrisches', 'elektrischer']},
 'elektrische': ['elektrisches', 'elektrischer'],
 'elektrisk': {'elektriske': []},
 'elektrizitaet': {'elektrizitaets': []},
 'elektrizitaetswerk': {'elektrizitaetswerke': []},
 'elektrizitat': {'elektrizitats': []},
 'elektrizitatslehr': {'elektrizitatslehre': []},
 'elektrizitatswerk': {'elektrizitatswerke': []},
 'elektrizitatswirtschaft': {'elektrizitatswirtschafts': []},
 'elektrizitdt': {'elektrizitdts': []},
 'elektrizitdtswerk': {'elektrizitdtswerke': []},
 'elektrizitiit': {'elektrizitiits': []},
 'elektro': {'elektros': []},
 'elektroakustisch': {'elektroakustische': ['elektroakustischer']},
 'elektroakustische': ['elektroakustischer'],
 'elektroanalytisch': {'elektroanalytische': []},
 'elektrobiologi': {'elektrobiologie': []},
 'elektrobiologisch': {'elektrobiologische': []},
 'elektrochcmi': {'elektrochcmie': []},
 'elektrochem': {'elektrochemic': []},
 'elektrochemi': {'elektrochemie': []},
 'elektrochemisch': {'elektrochemische': ['elektrochemischer',
                                          'elektrochemisches']},
 'elektrochemische': ['elektrochemischer', 'elektrochemisches'],
 'elektrod': {'elektrode': []},
 'elektrodenoberflach': {'elektrodenoberflache': []},
 'elektrodenpotenti': {'elektrodenpotential': []},
 'elektrodenpotential': {'elektrodenpotentiale': []},
 'elektrodi': {'elektrody': []},
 'elektrodialys': {'elektrodialyse': []},
 'elektrodynamisch': {'elektrodynamische': ['elektrodynamischer']},
 'elektrodynamische': ['elektrodynamischer'],
 'elektroencephalogramm': {'elektroencephalogramms': []},
 'elektroencephalographi': {'elektroencephalographie': []},
 'elektroencephalographisch': {'elektroencephalographische': []},
 'elektroenergi': {'elektroenergie': []},
 'elektroenzephalogramm': {'elektroenzephalogramms': []},
 'elektroenzephalographi': {'elektroenzephalographie': []},
 'elektroenzephalographisch': {'elektroenzephalographische': []},
 'elektrofilt': {'elektrofilter': []},
 'elektroger': {'elektrogerate': []},
 'elektroindustri': {'elektroindustrie': []},
 'elektroingenieur': {'elektroingenieure': []},
 'elektrokardiogramm': {'elektrokardiogramme': [], 'elektrokardiogramms': []},
 'elektrokardiographi': {'elektrokardiographie': []},
 'elektrokardiographisch': {'elektrokardiographische': []},
 'elektrokinet': {'elektrokinetic': []},
 'elektrokinetisch': {'elektrokinetische': []},
 'elektrokoagul': {'elektrokoagulation': []},
 'elektrokristallis': {'elektrokristallisation': []},
 'elektrolys': {'elektrolyse': []},
 'elektrolyt': {'elektrolyte': []},
 'elektrolythaushalt': {'elektrolythaushaltes': []},
 'elektrolytisch': {'elektrolytische': ['elektrolytischer']},
 'elektrolytische': ['elektrolytischer'],
 'elektrolytkupf': {'elektrolytkupfer': []},
 'elektromagnetisch': {'elektromagnetische': ['elektromagnetischer',
                                              'elektromagnetisches']},
 'elektromagnetische': ['elektromagnetischer', 'elektromagnetisches'],
 'elektromagnetisk': {'elektromagnetiske': []},
 'elektromagnetismu': {'elektromagnetismus': []},
 'elektromechanisch': {'elektromechanische': ['elektromechanischer']},
 'elektromechanische': ['elektromechanischer'],
 'elektromet': {'elektrometer': ['elektrometers']},
 'elektrometal': {'elektrometall': []},
 'elektrometallurgi': {'elektrometallurgie': []},
 'elektrometer': ['elektrometers'],
 'elektrometrisch': {'elektrometrische': []},
 'elektromo': {'elektromos': []},
 'elektromotorisch': {'elektromotorische': ['elektromotorischer']},
 'elektromotorische': ['elektromotorischer'],
 'elektromyographi': {'elektromyographie': []},
 'elektromyographisch': {'elektromyographische': []},
 'elektron': {'elektroner': [], 'elektronic': ['elektronics'], 'elektrons': []},
 'elektronendicht': {'elektronendichte': []},
 'elektronenemiss': {'elektronenemission': []},
 'elektronenenergi': {'elektronenenergie': []},
 'elektronenga': {'elektronengas': []},
 'elektronengas': {'elektronengases': []},
 'elektronenhul': {'elektronenhulle': []},
 'elektronenkonfigur': {'elektronenkonfiguration': []},
 'elektronenkonzentr': {'elektronenkonzentration': []},
 'elektronenmass': {'elektronenmasse': []},
 'elektronenmikroskop': {'elektronenmikroskope': ['elektronenmikroskopes'],
                         'elektronenmikroskops': []},
 'elektronenmikroskope': ['elektronenmikroskopes'],
 'elektronenmikroskopi': {'elektronenmikroskopie': []},
 'elektronenmikroskopisch': {'elektronenmikroskopische': ['elektronenmikroskopischer']},
 'elektronenmikroskopische': ['elektronenmikroskopischer'],
 'elektronenoptisch': {'elektronenoptische': ['elektronenoptischer']},
 'elektronenoptische': ['elektronenoptischer'],
 'elektronenrechn': {'elektronenrechner': ['elektronenrechners']},
 'elektronenrechner': ['elektronenrechners'],
 'elektronenspeich': {'elektronenspeicherring': []},
 'elektronenstrahl': {'elektronenstrahls': []},
 'elektronentheori': {'elektronentheorie': []},
 'elektroni': {'elektrony': []},
 'elektronic': ['elektronics'],
 'elektroniczn': {'elektroniczne': []},
 'elektronik': {'elektronike': ['elektroniker']},
 'elektronike': ['elektroniker'],
 'elektronikindustri': {'elektronikindustrie': ['elektronikindustrier']},
 'elektronikindustrie': ['elektronikindustrier'],
 'elektroniku': {'elektronikus': []},
 'elektronisch': {'elektronische': ['elektronischer', 'elektronisches']},
 'elektronische': ['elektronischer', 'elektronisches'],
 'elektronisk': {'elektroniske': []},
 'elektronmikroskopi': {'elektronmikroskopie': []},
 'elektronmikroskopisch': {'elektronmikroskopische': []},
 'elektronno': {'elektronnoe': []},
 'elektronny': {'elektronnye': []},
 'elektronsk': {'elektronske': []},
 'elektroorganisch': {'elektroorganische': []},
 'elektroosmos': {'elektroosmose': []},
 'elektropathologi': {'elektropathologie': []},
 'elektrophores': {'elektrophorese': []},
 'elektrophoretisch': {'elektrophoretische': ['elektrophoretischer']},
 'elektrophoretische': ['elektrophoretischer'],
 'elektrophysiologi': {'elektrophysiologie': []},
 'elektrophysiologisch': {'elektrophysiologische': ['elektrophysiologischer']},
 'elektrophysiologische': ['elektrophysiologischer'],
 'elektropoli': {'elektropolis': []},
 'elektroretinogramm': {'elektroretinogramms': []},
 'elektroretinographi': {'elektroretinographie': []},
 'elektrosaltatorisch': {'elektrosaltatorische': []},
 'elektrost': {'elektrostal': []},
 'elektrostatisch': {'elektrostatische': ['elektrostatisches',
                                          'elektrostatischer']},
 'elektrostatische': ['elektrostatisches', 'elektrostatischer'],
 'elektrostimul': {'elektrostimulation': []},
 'elektrotechnicki': {'elektrotechnicky': []},
 'elektrotechniczn': {'elektrotechniczne': []},
 'elektrotechniczni': {'elektrotechniczny': []},
 'elektrotechnik': {'elektrotechniker': []},
 'elektrotechnisch': {'elektrotechnische': ['elektrotechnisches',
                                            'elektrotechnischer']},
 'elektrotechnische': ['elektrotechnisches', 'elektrotechnischer'],
 'elektrotherapi': {'elektrotherapie': []},
 'elektrotonu': {'elektrotonus': []},
 'elektrowaerm': {'elektrowaerme': []},
 'elektrowarm': {'elektrowarme': []},
 'elektrowdrm': {'elektrowdrme': []},
 'elektrowerk': {'elektrowerke': []},
 'elektryczn': {'elektryczne': []},
 'elektryczni': {'elektryczny': []},
 'elel': {'elele': ['elelents'], 'elelment': ['elelments']},
 'elele': ['elelents'],
 'eleleu': {'eleleus': []},
 'elelment': ['elelments'],
 'elelmez': {'elelmezes': []},
 'elelmisz': {'elelmiszer': []},
 'elem': {'elemant': ['elemants'],
          'eleme': ['elemer', 'elemes', 'elemency', 'elemements'],
          'eleming': [],
          'elems': []},
 'eleman': {'elemans': []},
 'elemant': ['elemants'],
 'elemantari': {'elemantary': []},
 'elemanz': {'elemanzer': []},
 'elemaschonand': {'elemaschonander': []},
 'elemauz': {'elemauzer': []},
 'elemcn': {'elemcns': []},
 'elemcnt': {'elemcnte': [], 'elemcnts': []},
 'elemcntair': {'elemcntaire': []},
 'eleme': ['elemer', 'elemes', 'elemency', 'elemements'],
 'elemeat': {'elemeats': []},
 'elemeht': {'elemehts': []},
 'elemem': {'elemems': []},
 'elememari': {'elememary': []},
 'elemementari': {'elemementary': []},
 'elememt': {'elememts': []},
 'elememtari': {'elememtary': []},
 'elemen': {'elemene': [], 'elemens': []},
 'elemenari': {'elemenary': []},
 'elemenatari': {'elemenatary': []},
 'elemenatri': {'elemenatry': []},
 'elemenc': {'elemencs': []},
 'elemenet': {'elemenets': []},
 'elemenetari': {'elemenetary': []},
 'elemenf': {'elemenfs': []},
 'elemeni': {'elemenie': [], 'elemenis': []},
 'elemeniari': {'elemeniary': []},
 'elemenl': {'elemenle': [], 'elemenls': []},
 'elemenlair': {'elemenlaire': []},
 'elemenlari': {'elemenlary': []},
 'elemenr': {'elemenrs': []},
 'elemenrari': {'elemenrary': []},
 'element': ['elemente',
             'elemental',
             'elementer',
             'elemented',
             'elementes',
             'elementing',
             'elementals',
             'elementism',
             'elementally',
             'elementated',
             'elementation',
             'elementalism',
             'elementality',
             'elementalized',
             'elementalness',
             'elementalizing'],
 'elementa': {'elementae': ['elementaer'], 'elementas': []},
 'elementabi': {'elementaby': []},
 'elementae': ['elementaer'],
 'elementaer': {'elementaere': []},
 'elementair': {'elementaire': ['elementaires']},
 'elementaire': ['elementaires'],
 'elementaki': {'elementaky': []},
 'elemental': {'elementale': ['elementales'], 'elementall': []},
 'elementale': ['elementales'],
 'elementali': {'elementalis': [], 'elementaly': []},
 'elementalist': {'elementalistic': ['elementalistically'],
                  'elementalists': []},
 'elementalistic': ['elementalistically'],
 'elementar': {'elementare': ['elementares', 'elementarer'],
               'elementarism': [],
               'elementarity': [],
               'elementarization': [],
               'elementarizing': []},
 'elementarakt': {'elementarakte': []},
 'elementaranalys': {'elementaranalyse': []},
 'elementarbiich': {'elementarbiicher': []},
 'elementarbuch': {'elementarbucher': []},
 'elementare': ['elementares', 'elementarer'],
 'elementarerlebniss': {'elementarerlebnisse': []},
 'elementargedank': {'elementargedanke': []},
 'elementargeist': {'elementargeister': []},
 'elementargeometri': {'elementargeometrie': []},
 'elementargesetz': {'elementargesetze': []},
 'elementari': {'elementarie': ['elementaries'],
                'elementariness': [],
                'elementaris': [],
                'elementary': []},
 'elementaribu': {'elementaribus': []},
 'elementarie': ['elementaries'],
 'elementarili': {'elementarily': []},
 'elementarist': {'elementaristic': [], 'elementarists': []},
 'elementariu': {'elementarius': []},
 'elementarlehr': {'elementarlehre': []},
 'elementarmot': {'elementarmotive': []},
 'elementarn': {'elementarne': []},
 'elementarny': {'elementarnye': []},
 'elementarphilosophi': {'elementarphilosophie': []},
 'elementarprozess': {'elementarprozesse': []},
 'elementarquantum': {'elementarquantums': []},
 'elementarsatz': {'elementarsatze': []},
 'elementarschul': {'elementarschule': []},
 'elementarst': {'elementarste': []},
 'elementaryag': {'elementaryage': ['elementaryaged']},
 'elementaryage': ['elementaryaged'],
 'elementaryeduc': {'elementaryeducation': []},
 'elementarygrad': {'elementarygrade': []},
 'elementaryparticl': {'elementaryparticle': []},
 'elementaryschool': {'elementaryschools': []},
 'elementarysecondari': {'elementarysecondary': []},
 'elementarzel': {'elementarzelle': []},
 'elementati': {'elementaty': []},
 'elementbas': {'elementbased': []},
 'elementbi': {'elementby': []},
 'elementbind': {'elementbinding': []},
 'elementc': {'elementcer': []},
 'elementel': {'elementele': []},
 'elementen': {'elementene': []},
 'elementenlehr': {'elementenlehre': []},
 'elementeri': {'elementery': []},
 'elementi': {'elementis': [], 'elementy': []},
 'elementist': {'elementistic': []},
 'elementmedi': {'elementmediated': []},
 'elementnam': {'elementname': []},
 'elementnri': {'elementnry': []},
 'elemento': {'elementos': []},
 'elementolog': {'elementology': []},
 'elementoorgan': {'elementoorganic': []},
 'elementori': {'elementory': []},
 'elementrari': {'elementrary': []},
 'elementri': {'elementry': []},
 'elements': {'elementsize': []},
 'elementsar': {'elementsare': []},
 'elementselect': {'elementselective': []},
 'elementsofth': {'elementsofthe': []},
 'elementspecif': {'elementspecific': []},
 'elementsth': {'elementsthe': []},
 'elementtyp': {'elementtype': []},
 'elementwis': {'elementwise': []},
 'elemeot': {'elemeots': []},
 'elemept': {'elemepts': []},
 'elemerit': {'elemerits': []},
 'elemert': {'elemerts': []},
 'elemet': {'elemets': []},
 'elemetari': {'elemetary': []},
 'elemetn': {'elemetns': []},
 'elemetr': {'elemetric': ['elemetrics']},
 'elemetric': ['elemetrics'],
 'elemeut': {'elemeuts': []},
 'elemeutari': {'elemeutary': []},
 'elemi': {'elemi': [], 'elemy': []},
 'elemin': {'eleminate': ['eleminated', 'eleminates'],
            'eleminating': [],
            'elemination': []},
 'eleminate': ['eleminated', 'eleminates'],
 'elemint': {'elemints': []},
 'elemir': {'elemire': []},
 'elemnet': {'elemnets': []},
 'elemnt': {'elemnts': []},
 'elemntari': {'elemntary': []},
 'elemont': {'elemonts': []},
 'elemontari': {'elemontary': []},
 'elemor': {'elemore': []},
 'elemosin': {'elemosine': []},
 'elemosina': {'elemosinae': [], 'elemosinas': []},
 'elemosinar': {'elemosinare': []},
 'elemosinari': {'elemosinarie': [], 'elemosinary': []},
 'elemosinariu': {'elemosinarius': []},
 'elemosini': {'elemosinis': []},
 'elemosyna': {'elemosynas': []},
 'elemosynari': {'elemosynary': []},
 'elemosyni': {'elemosynis': []},
 'elemp': {'elempe': []},
 'elemsnt': {'elemsnts': []},
 'elemsntari': {'elemsntary': []},
 'elemt': {'elemts': []},
 'elemtari': {'elemtary': []},
 'elemtn': {'elemtns': []},
 'elemtnt': {'elemtnts': []},
 'elemur': {'elemure': []},
 'elemz': {'elemzes': []},
 'elemzes': {'elemzese': []},
 'elen': {'elene': ['elener', 'elenes', 'elenent', 'elenents'], 'elens': []},
 'elena': {'elenae': [], 'elenas': []},
 'elenbaa': {'elenbaas': []},
 'elenberg': {'elenberger': []},
 'elenbr': {'elenbring': []},
 'elenc': {'elencate': []},
 'elencar': {'elencare': []},
 'elencazion': {'elencazione': []},
 'elencbu': {'elencbus': []},
 'elench': {'elenche': ['elenches'], 'elenchic': [], 'elenchs': []},
 'elenche': ['elenches'],
 'elenchi': {'elenchis': []},
 'elenchida': {'elenchidae': []},
 'elenchinu': {'elenchinus': []},
 'elenchn': {'elenchns': []},
 'elencho': {'elenchos': []},
 'elencht': {'elenchtic': []},
 'elenchticu': {'elenchticus': []},
 'elenchu': {'elenchus': []},
 'elenco': {'elencos': []},
 'elenct': {'elenctic': ['elenctics', 'elenctically']},
 'elenctic': ['elenctics', 'elenctically'],
 'elenctica': {'elencticae': []},
 'elencticu': {'elencticus': []},
 'elend': {'elende': ['elendes', 'elender'], 'elends': []},
 'elende': ['elendes', 'elender'],
 'elendest': {'elendeste': []},
 'elendu': {'elendue': []},
 'elene': ['elener', 'elenes', 'elenent', 'elenents'],
 'elenentari': {'elenentary': []},
 'elenez': {'elenezer': []},
 'eleng': {'elenge': []},
 'elength': {'elengths': []},
 'eleni': {'elenie': ['elenient', 'elenients'], 'elenis': [], 'eleny': []},
 'elenie': ['elenient', 'elenients'],
 'elenitsa': {'elenitsas': []},
 'eleniu': {'elenius': []},
 'elenkho': {'elenkhos': []},
 'elenol': {'elenolate': [], 'elenolic': []},
 'elenont': {'elenonts': []},
 'elenor': {'elenore': []},
 'elenri': {'elenry': []},
 'elenrli': {'elenrly': []},
 'elensi': {'elensis': [], 'elensys': []},
 'elensin': {'elensine': []},
 'elenski': {'elensky': []},
 'elent': {'elents': []},
 'elentheriu': {'elentherius': []},
 'elenti': {'elenty': []},
 'elenticu': {'elenticus': []},
 'elenu': {'elenus': []},
 'eleo': {'eleos': []},
 'eleocarpu': {'eleocarpus': []},
 'eleochan': {'eleochans': []},
 'eleochari': {'eleocharis': []},
 'eleocyt': {'eleocytes': []},
 'eleod': {'eleodes': []},
 'eleoent': {'eleoents': []},
 'eleoh': {'eleohant': []},
 'eleolit': {'eleolite': []},
 'eleolog': {'eleological': []},
 'eleon': {'eleoner': []},
 'eleonor': {'eleonore': []},
 'eleonora': {'eleonorae': [], 'eleonoras': []},
 'eleonorenstrass': {'eleonorenstrasse': []},
 'eleonski': {'eleonsky': []},
 'eleopoulo': {'eleopoulos': []},
 'eleopten': {'eleoptene': []},
 'eleopulo': {'eleopulos': []},
 'eleostear': {'eleostearate': [], 'eleostearic': []},
 'eleot': {'eleoted': [],
           'eleoting': [],
           'eleotion': ['eleotions'],
           'eleotive': ['eleotives'],
           'eleots': []},
 'eleotion': ['eleotions'],
 'eleotive': ['eleotives'],
 'eleotlon': {'eleotlons': []},
 'eleotor': {'eleotoral': [], 'eleotors': []},
 'eleotr': {'eleotric': ['eleotrical', 'eleotricity', 'eleotrically']},
 'eleotragu': {'eleotragus': []},
 'eleotri': {'eleotrie': [], 'eleotris': []},
 'eleotric': ['eleotrical', 'eleotricity', 'eleotrically'],
 'eleotrid': {'eleotrids': []},
 'eleotrida': {'eleotridae': []},
 'eleotridida': {'eleotrididae': []},
 'eleotrifi': {'eleotrified': []},
 'eleotrio': {'eleotrioal': ['eleotrioally'], 'eleotrioity': []},
 'eleotrioal': ['eleotrioally'],
 'eleotrlo': {'eleotrloal': []},
 'eleotrod': {'eleotrode': ['eleotrodes']},
 'eleotrode': ['eleotrodes'],
 'eleotrolyt': {'eleotrolyte': ['eleotrolytes'],
                'eleotrolytic': ['eleotrolytically']},
 'eleotrolyte': ['eleotrolytes'],
 'eleotrolytic': ['eleotrolytically'],
 'eleotromot': {'eleotromotive': []},
 'eleotron': {'eleotronic': ['eleotronics'], 'eleotrons': []},
 'eleotronic': ['eleotronics'],
 'eleotrophoret': {'eleotrophoretic': []},
 'eleotrostat': {'eleotrostatic': []},
 'eleotrotyp': {'eleotrotyped': []},
 'elep': {'elepant': ['elepants'], 'elepe': []},
 'elepant': ['elepants'],
 'elepb': {'elepbant': ['elepbants']},
 'elepba': {'elepbas': []},
 'elepbant': ['elepbants'],
 'eleph': {'elephant': ['elephanting', 'elephantness'],
           'elephent': ['elephents']},
 'elepha': {'elephas': []},
 'elephan': {'elephans': []},
 'elephanf': {'elephanfs': []},
 'elephant': {'elephante': ['elephantes', 'elephanteers'],
              'elephantic': [],
              'elephantism': [],
              'elephantitis': []},
 "elephant'": {"elephant's": []},
 'elephantarch': {'elephantarchs': []},
 'elephantasi': {'elephantasy': []},
 'elephantbird': {'elephantbirds': []},
 'elephantcatch': {'elephantcatching': []},
 'elephantdriv': {'elephantdriver': ['elephantdrivers']},
 'elephantdriver': ['elephantdrivers'],
 'elephante': ['elephantes', 'elephanteers'],
 'elephantfac': {'elephantfaced': []},
 'elephantfish': {'elephantfishes': []},
 'elephanthead': {'elephantheaded': [], 'elephantheads': []},
 'elephanthid': {'elephanthide': []},
 'elephanthunt': {'elephanthunter': ['elephanthunters'], 'elephanthunting': []},
 'elephanthunter': ['elephanthunters'],
 'elephanti': {'elephantis': []},
 'elephantias': {'elephantiases': [], 'elephantiasic': []},
 'elephantiasi': {'elephantiasis': []},
 'elephantiast': {'elephantiastic': []},
 'elephantiat': {'elephantiatic': []},
 'elephanticid': {'elephanticide': []},
 'elephantid': {'elephantides': [], 'elephantids': []},
 'elephantida': {'elephantidae': []},
 'elephantidc': {'elephantidce': []},
 'elephantiden': {'elephantidens': []},
 'elephantin': {'elephantine': ['elephantines', 'elephantinely']},
 'elephantina': {'elephantinae': []},
 'elephantine': ['elephantines', 'elephantinely'],
 'elephantinit': {'elephantinites': []},
 'elephantino': {'elephantinos': []},
 'elephantinu': {'elephantinus': []},
 'elephantip': {'elephantipes': []},
 'elephantisi': {'elephantisis': []},
 'elephantkeep': {'elephantkeeper': ['elephantkeepers']},
 'elephantkeeper': ['elephantkeepers'],
 'elephantlik': {'elephantlike': []},
 'elephantlin': {'elephantlines': []},
 'elephanto': {'elephantos': []},
 'elephantoid': {'elephantoides': [], 'elephantoids': []},
 'elephantolog': {'elephantology': []},
 'elephantopu': {'elephantopus': []},
 'elephantotu': {'elephantotus': []},
 'elephantri': {'elephantry': []},
 'elephantrid': {'elephantriders': [], 'elephantriding': []},
 'elephants': {'elephantsized': []},
 'elephantshap': {'elephantshaped': []},
 'elephantshoot': {'elephantshooting': []},
 'elephantst': {'elephantstables': []},
 'elephanttusk': {'elephanttusks': []},
 'elephantu': {'elephantus': []},
 'elephantulu': {'elephantulus': []},
 'elephaut': {'elephauts': []},
 'elephent': ['elephents'],
 'elephinston': {'elephinstone': []},
 'elephint': {'elephints': []},
 'elephon': {'elephone': ['elephones']},
 'elephone': ['elephones'],
 'elephoni': {'elephony': []},
 'elephu': {'elephus': []},
 'elephunt': {'elephunts': []},
 'elepidot': {'elepidote': ['elepidotes']},
 'elepidote': ['elepidotes'],
 'elepka': {'elepkas': []},
 'elepl': {'eleplants': []},
 'elepli': {'elepliant': ['elepliants']},
 'eleplia': {'eleplias': []},
 'elepliant': ['elepliants'],
 'elepn': {'elepnant': ['elepnants']},
 'elepnant': ['elepnants'],
 'eleq': {'eleqant': []},
 'eleqan': {'eleqans': []},
 'elequ': {'elequence': [], 'elequent': ['elequently']},
 'elequent': ['elequently'],
 'eler': {'elerate': ['elerated'],
          'elerating': [],
          'eleration': [],
          'elerator': [],
          'elere': ['elerent', 'elerents'],
          'elerical': [],
          'elers': []},
 'elera': {'eleraent': ['eleraents']},
 'eleraent': ['eleraents'],
 'eleraki': {'eleraky': []},
 'elerate': ['elerated'],
 'elerbi': {'elerby': []},
 'elerd': {'elerding': []},
 'elere': ['elerent', 'elerents'],
 'elerg': {'elergant': []},
 'elergi': {'elergy': []},
 'eleri': {'elerie': ['elerieal'], 'elery': []},
 'elericu': {'elericus': []},
 'elerie': ['elerieal'],
 'eleriu': {'elerius': []},
 'elerk': {'elerks': []},
 'elerki': {'elerky': []},
 'elerli': {'elerly': []},
 'elern': {'elernal': [], 'elernent': ['elernents'], 'elernity': []},
 'elernent': ['elernents'],
 'elernentari': {'elernentary': []},
 'elerr': {'elerrent': ['elerrents']},
 'elerrent': ['elerrents'],
 'elert': {'elerted': [], 'elertion': [], 'elerts': []},
 'elertr': {'elertric': ['elertrical']},
 'elertric': ['elertrical'],
 'elertron': {'elertronic': []},
 'eles': {'elese': ['elesents'], 'elesing': [], 'elesion': []},
 'elesbaa': {'elesbaas': []},
 'elesboa': {'elesboas': []},
 'elescop': {'elescope': ['elescopes']},
 'elescope': ['elescopes'],
 'elescori': {'elescorial': []},
 'elese': ['elesents'],
 'eleseu': {'eleseus': []},
 'elesevi': {'elesevier': []},
 'elesewher': {'elesewhere': []},
 'elesiast': {'elesiastical': []},
 'elesl': {'elesled': []},
 'elesmer': {'elesmere': []},
 'elespi': {'elespie': []},
 'eless': {'elesse': ['elessed'], 'elessness': []},
 'elesse': ['elessed'],
 'elessli': {'elessly': []},
 'elest': {'elested': [],
           'elester': [],
           'elestic': ['elesticity'],
           'elestion': []},
 'elesti': {'elestial': []},
 'elestic': ['elesticity'],
 'elesvi': {'elesvier': []},
 'eleswher': {'eleswhere': []},
 'elet': {'eletable': [],
          'eletal': [],
          'eletated': [],
          'elete': ['eleted', 'eleter'],
          'eleting': [],
          'eletion': ['eletions'],
          'elets': [],
          'eletted': []},
 'eletc': {'eletced': []},
 'eletch': {'eletcher': []},
 'eletcr': {'eletcric': []},
 'elete': ['eleted', 'eleter'],
 'eletelephoni': {'eletelephony': []},
 'eleth': {'elethe': []},
 'eletion': {'eletione': []},
 'eletl': {'eletled': []},
 'eletn': {'eletnent': ['eletnents']},
 'eletnent': ['eletnents'],
 'eleton': {'eletons': []},
 'eletor': {'eletoral': []},
 'eletr': {'eletric': ['eletrical', 'eletricity', 'eletrically']},
 'eletric': ['eletrical', 'eletricity', 'eletrically'],
 'eletrica': {'eletricas': []},
 'eletricidad': {'eletricidade': []},
 'eletrico': {'eletricos': []},
 'eletrif': {'eletrification': []},
 'eletrobra': {'eletrobras': []},
 'eletrobrd': {'eletrobrds': []},
 'eletrocardiograph': {'eletrocardiographic': []},
 'eletrochem': {'eletrochemical': []},
 'eletrod': {'eletrode': ['eletrodes']},
 'eletrode': ['eletrodes'],
 'eletrolyt': {'eletrolyte': ['eletrolytes'], 'eletrolytic': []},
 'eletrolyte': ['eletrolytes'],
 'eletromagnet': {'eletromagnetic': []},
 'eletromechan': {'eletromechanical': []},
 'eletron': {'eletronic': ['eletronics', 'eletronically'], 'eletrons': []},
 'eletronic': ['eletronics', 'eletronically'],
 'eletronico': {'eletronicos': []},
 'eletronort': {'eletronorte': []},
 'eletrophil': {'eletrophilic': []},
 'eletrophores': {'eletrophoresed': []},
 'eletrophoresi': {'eletrophoresis': []},
 'eletrophoret': {'eletrophoretic': []},
 'eletrophysiolog': {'eletrophysiological': []},
 'eletrostat': {'eletrostatic': []},
 'eletski': {'eletsky': []},
 'elett': {'elette': [], 'elettion': [], 'elettive': []},
 'elettion': {'elettione': []},
 'elettor': {'elettore': []},
 'elettoral': {'elettorale': []},
 'elettr': {'elettric': []},
 'elettric': {'elettrice': []},
 'elettricament': {'elettricamente': []},
 'elettrich': {'elettriche': []},
 'elettrificazion': {'elettrificazione': []},
 'elettrofisiologich': {'elettrofisiologiche': []},
 'elettroforetich': {'elettroforetiche': []},
 'elettrol': {'elettroliti': []},
 'elettromagnetich': {'elettromagnetiche': []},
 'elettromeccanich': {'elettromeccaniche': []},
 'elettromotric': {'elettromotrice': []},
 'elettron': {'elettrone': []},
 'elettronicament': {'elettronicamente': []},
 'elettronich': {'elettroniche': []},
 'elettronuclear': {'elettronucleare': []},
 'elettrostatich': {'elettrostatiche': []},
 'elettrotecnich': {'elettrotecniche': []},
 'eleu': {'eleus': []},
 'eleuai': {'eleuais': []},
 'eleuar': {'eleuare': []},
 'eleuat': {'eleuate': ['eleuated'], 'eleuation': []},
 'eleuate': ['eleuated'],
 'eleuati': {'eleuatis': []},
 'eleucadiu': {'eleucadius': []},
 'eleucin': {'eleucine': []},
 'eleufi': {'eleufis': []},
 'eleuri': {'eleury': []},
 'eleuru': {'eleurus': []},
 'eleusi': {'eleusis': []},
 'eleusian': {'eleusians': []},
 'eleusin': {'eleusine': []},
 'eleusini': {'eleusinis': []},
 'eleusinian': {'eleusinians': []},
 'eleusinii': {'eleusiniis': []},
 'eleusinio': {'eleusinios': []},
 'eleusinisch': {'eleusinische': []},
 'eleusiniu': {'eleusinius': []},
 'eleusino': {'eleusinos': []},
 'eleusinu': {'eleusinus': []},
 'eleusippu': {'eleusippus': []},
 'eleusisch': {'eleusische': []},
 'eleusiu': {'eleusius': []},
 'eleusl': {'eleusls': []},
 'eleust': {'eleusts': []},
 'eleut': {'eleuter': [], 'eleutes': [], 'eleuts': []},
 'eleutberiu': {'eleutberius': []},
 'eleuteriu': {'eleuterius': []},
 'eleuth': {'eleuthe': ['eleuthes', 'eleuther'], 'eleuths': []},
 'eleuthcriu': {'eleuthcrius': []},
 'eleuthe': ['eleuthes', 'eleuther'],
 'eleuthen': {'eleuthene': []},
 'eleuther': {'eleuthere': []},
 'eleuthera': {'eleutherae': [], 'eleutheras': []},
 'eleutheran': {'eleutherans': []},
 'eleutherarch': {'eleutherarchs': []},
 'eleuthereu': {'eleuthereus': []},
 'eleutheri': {'eleutheriou': [], 'eleutheris': []},
 'eleutheria': {'eleutherias': []},
 'eleutherian': {'eleutherians': []},
 'eleutherin': {'eleutherine': []},
 'eleutherio': {'eleutherios': []},
 'eleutheriot': {'eleutheriotes': []},
 'eleutheriu': {'eleutherius': []},
 'eleutherna': {'eleuthernae': []},
 'eleuthero': {'eleutheros': []},
 'eleutherococcu': {'eleutherococcus': []},
 'eleutherocrinu': {'eleutherocrinus': []},
 'eleutherodactylu': {'eleutherodactylus': []},
 'eleutheroembryo': {'eleutheroembryos': []},
 'eleutherolacon': {'eleutherolacones': []},
 'eleutherolaconian': {'eleutherolaconians': []},
 'eleutheroman': {'eleutheromanes': []},
 'eleutheromaniac': {'eleutheromaniacs': []},
 'eleutheronomi': {'eleutheronomy': []},
 'eleutheropoli': {'eleutheropolis': []},
 'eleutheropoulo': {'eleutheropoulos': []},
 'eleutheropulo': {'eleutheropulos': []},
 'eleutherorni': {'eleutherornis': []},
 'eleutherosid': {'eleutheroside': ['eleutherosides']},
 'eleutheroside': ['eleutherosides'],
 'eleutheroudaki': {'eleutheroudakis': []},
 'eleutherozo': {'eleutherozoic': []},
 'eleutherozoan': {'eleutherozoans': []},
 'eleuthers': {'eleutherse': []},
 'eleutheru': {'eleutherus': []},
 'eleuthrococcu': {'eleuthrococcus': []},
 'elev': {'eleval': ['elevaled'],
          'elevance': [],
          'elevant': [],
          'elevate': ['elevated', 'elevates'],
          'elevating': [],
          'elevation': ['elevational', 'elevationally'],
          'elevative': [],
          'elevator': ['elevatored', 'elevatoring'],
          'eleve': ['elever',
                    'eleves',
                    'elevent',
                    'elevers',
                    'eleveated',
                    'eleventli',
                    'eleverness'],
          'eleving': [],
          'elevou': [],
          'elevs': []},
 'eleva': {'elevas': []},
 'elevacion': {'elevaciones': []},
 'elevaco': {'elevacoes': []},
 'elevada': {'elevadas': []},
 'elevado': {'elevados': []},
 'elevador': {'elevadores': []},
 'elevag': {'elevage': ['elevages']},
 'elevage': ['elevages'],
 'elevai': {'elevaied': [], 'elevaient': []},
 'eleval': ['elevaled'],
 'elevamo': {'elevamos': []},
 'elevan': {'elevans': []},
 'elevanali': {'elevanalys': []},
 'elevanda': {'elevandae': []},
 'elevandos': {'elevandose': []},
 'elevant': {'elevante': []},
 'elevar': {'elevare': ['elevared', 'elevares']},
 'elevare': ['elevared', 'elevares'],
 'elevars': {'elevarse': []},
 'elevat': {'elevatable': [], 'elevater': [], 'elevatic': []},
 'elevata': {'elevatae': [], 'elevatas': []},
 'elevate': ['elevated', 'elevates'],
 'elevated': {'elevatedness': []},
 'elevatedli': {'elevatedly': []},
 'elevatedtemperatur': {'elevatedtemperature': []},
 'elevateur': {'elevateurs': []},
 'elevati': {'elevatiou': ['elevatious'], 'elevatis': []},
 'elevatingli': {'elevatingly': []},
 'elevation': {'elevatione': ['elevationes'], 'elevationism': []},
 'elevatione': ['elevationes'],
 'elevationi': {'elevationis': []},
 'elevationist': {'elevationists': []},
 'elevatiou': ['elevatious'],
 'elevatlon': {'elevatlons': []},
 'elevator': ['elevatored', 'elevatoring'],
 'elevatori': {'elevatory': []},
 'elevatorlik': {'elevatorlike': []},
 'elevatu': {'elevatus': []},
 'elevav': {'elevavation': []},
 'elevazion': {'elevazione': []},
 'eleve': {'elevee': ['elevees']},
 "eleve'": {"eleve'e": []},
 'elevee': ['elevees'],
 'eleven': ['elevene', 'elevener', 'eleveners'],
 'elevenacr': {'elevenacre': []},
 'elevenbi': {'elevenby': []},
 'elevendimension': {'elevendimensional': []},
 'elevenfac': {'elevenfaced': []},
 'elevenforti': {'elevenforty': []},
 'elevenhead': {'elevenheaded': []},
 'elevenhundr': {'elevenhundred': []},
 'elevenjoint': {'elevenjointed': []},
 'elevenlin': {'elevenline': []},
 'elevenmemb': {'elevenmember': []},
 'elevenmil': {'elevenmile': []},
 'elevenminut': {'elevenminute': []},
 'elevenmonth': {'elevenmonths': []},
 'elevenn': {'elevennation': []},
 'elevenp': {'elevenpence': []},
 'elevenpag': {'elevenpage': []},
 'elevenpenni': {'elevenpenny': []},
 'elevenplu': {'elevenplus': []},
 'elevens': {'eleven': []},
 'elevensi': {'elevensies': []},
 'elevenst': {'elevenstate': []},
 'elevenstori': {'elevenstory': []},
 'elevensyl': {'elevensyllable': []},
 'eleventh': {'eleventh': []},
 'eleventhcenturi': {'eleventhcentury': []},
 'eleventhgener': {'eleventhgeneration': []},
 'eleventhgrad': {'eleventhgrade': ['eleventhgrader', 'eleventhgraders']},
 'eleventhgrade': ['eleventhgrader', 'eleventhgraders'],
 'eleventhirti': {'eleventhirty': []},
 'eleventhli': {'eleventhly': []},
 'eleventi': {'eleventy': []},
 'eleventwelfth': {'eleventwelfths': []},
 'eleventwenti': {'eleventwenty': []},
 'elevenvolum': {'elevenvolume': []},
 'elevenyear': {'elevenyears': []},
 'elever': {'eleverent': []},
 'eleverli': {'eleverly': []},
 'eleverna': {'elevernas': []},
 'elevet': {'eleveted': [], 'elevetion': []},
 'elevett': {'elevette': []},
 'eleveur': {'eleveurs': []},
 'elevi': {'eleviate': [], 'elevie': ['elevier']},
 'elevie': ['elevier'],
 'elevis': {'elevision': []},
 'elevnt': {'elevnted': [], 'elevntion': []},
 'elevon': {'elevonic': [], 'elevons': []},
 'elevot': {'elevoted': [], 'elevotion': []},
 'elevsi': {'elevsis': []},
 'elevt': {'elevtion': []},
 'elevtherio': {'elevtherios': []},
 'elevut': {'elevution': []},
 'elew': {'elewated': [], 'elewating': [], 'elewation': [], 'elewe': []},
 'elewher': {'elewhere': []},
 'eley': {'eleyated': [], 'eleyation': [], 'eleye': [], 'eleys': []},
 'eleyan': {'eleyans': []},
 'eleyel': {'eleyele': []},
 'eleyn': {'eleyne': []},
 'eleyrid': {'eleyrideal': []},
 'elez': {'elezer': []},
 'elezion': {'elezione': []},
 'elezov': {'elezovic': []},
 'elezzion': {'elezzione': []},
 'elf': ['elfe', 'elfes', 'elfed', 'elfing'],
 'elfa': {'elfas': []},
 'elfac': {'elface': ['elfaced']},
 'elface': ['elfaced'],
 'elfam': {'elfame': []},
 'elfaquitain': {'elfaquitaine': []},
 'elfar': {'elfare': []},
 'elfash': {'elfasher': []},
 'elfbolt': {'elfbolts': []},
 'elfcct': {'elfccts': []},
 'elfd': {'elfde': []},
 'elfdal': {'elfdale': []},
 'elfe': {'elfee': []},
 'elfect': {'elfected': [],
            'elfecting': [],
            'elfective': ['elfectively', 'elfectiveness'],
            'elfects': []},
 'elfective': ['elfectively', 'elfectiveness'],
 'elfectu': {'elfectual': ['elfectually']},
 'elfectual': ['elfectually'],
 'elfeet': {'elfeets': []},
 'elfeg': {'elfege': []},
 'elfeki': {'elfeky': []},
 'elfenbein': {'elfenbeine': [], 'elfenbeins': []},
 'elfenbeinern': {'elfenbeinerne': []},
 'elfenbeinkiist': {'elfenbeinkiiste': []},
 'elfenbeinkust': {'elfenbeinkuste': []},
 'elfenbeinrelief': {'elfenbeinreliefs': []},
 'elfenbeinturm': {'elfenbeinturms': []},
 'elfenbeinwerk': {'elfenbeinwerke': []},
 'elfenli': {'elfenlied': []},
 'elfenmer': {'elfenmere': []},
 'elfenstrass': {'elfenstrasse': []},
 'elfer': {'elfere': [], 'elfering': [], 'elfers': []},
 'elfet': {'elfete': []},
 'elfewher': {'elfewhere': []},
 'elffer': {'elffers': []},
 'elfferd': {'elfferding': []},
 'elffla': {'elfflaed': []},
 'elffor': {'elffors': []},
 'elfham': {'elfhame': []},
 'elfher': {'elfhere': []},
 'elfhinston': {'elfhinstone': []},
 'elfi': {'elfie': [], 'elfis': [], 'elfy': []},
 'elficaci': {'elficacious': [], 'elficacy': []},
 'elfici': {'elficiency': [], 'elficient': ['elficiently']},
 'elficient': ['elficiently'],
 'elficleo': {'elficleos': []},
 'elfigi': {'elfigy': []},
 'elfilin': {'elfiline': []},
 'elfin': {'elfine': [], 'elfins': []},
 'elfindal': {'elfindale': []},
 'elfinel': {'elfinell': []},
 'elfing': {'elfinger': []},
 'elfinli': {'elfinly': []},
 'elfinlik': {'elfinlike': []},
 'elfinmer': {'elfinmere': []},
 'elfinor': {'elfinore': []},
 'elfinston': {'elfinstone': []},
 'elfish': {'elfishness': []},
 'elfishli': {'elfishly': []},
 'elfjahr': {'elfjahre': []},
 'elfk': {'elfking': []},
 'elfkarlebi': {'elfkarleby': []},
 'elfl': {'elfle': ['elfled'], 'elfling': []},
 'elfla': {'elflaed': []},
 'elfle': ['elfled'],
 'elfled': {'elflede': []},
 'elflik': {'elflike': []},
 'elflock': {'elflocks': []},
 'elfmet': {'elfmeter': []},
 'elfmound': {'elfmounds': []},
 'elford': {'elforde': [], 'elfords': []},
 'elfort': {'elforts': []},
 'elfr': {'elfred': [], 'elfring': []},
 'elfred': {'elfrede': []},
 'elfredu': {'elfredus': []},
 'elfreid': {'elfreide': []},
 'elfreth': {'elfreths': []},
 'elfri': {'elfrie': ['elfried']},
 'elfric': {'elfrics': []},
 'elfricu': {'elfricus': []},
 'elfrid': {'elfride': []},
 'elfrida': {'elfridas': []},
 'elfrie': ['elfried'],
 'elfried': {'elfriede': []},
 'elfro': {'elfros': []},
 'elfronteri': {'elfrontery': []},
 'elfsborg': {'elfsborgs': []},
 'elfseo': {'elfseos': []},
 'elfshot': {'elfshots': []},
 'elfsi': {'elfsy': []},
 'elfsig': {'elfsige': []},
 'elfston': {'elfstone': ['elfstones']},
 'elfstone': ['elfstones'],
 'elft': {'elfte': ['elftes']},
 'elfte': ['elftes'],
 'elfus': {'elfusion': ['elfusions']},
 'elfusion': ['elfusions'],
 'elfv': {'elfving': []},
 'elfw': {'elfwing': []},
 'elfwher': {'elfwhere': []},
 'elfwi': {'elfwy': []},
 'elfwin': {'elfwine': []},
 'elg': {'elge': ['elges'], 'elgs': []},
 'elga': {'elgas': []},
 'elgabali': {'elgabaly': []},
 'elgabrowni': {'elgabrowny': []},
 'elgam': {'elgamal': []},
 'elgamm': {'elgammal': []},
 'elgan': {'elgans': []},
 'elganc': {'elgance': []},
 'elgand': {'elgandal': []},
 'elgar': {'elgar': []},
 'elgardi': {'elgardy': []},
 'elgarian': {'elgarians': []},
 'elgawhari': {'elgawhary': []},
 'elge': {'elgee': ['elgees']},
 'elgebali': {'elgebaly': []},
 'elgee': ['elgees'],
 'elgen': {'elgene': []},
 'elgendi': {'elgendy': []},
 'elgenfunct': {'elgenfunction': ['elgenfunctions']},
 'elgenfunction': ['elgenfunctions'],
 'elgenst': {'elgenstate': ['elgenstates']},
 'elgenstate': ['elgenstates'],
 'elger': {'elgered': [], 'elgers': []},
 'elgeru': {'elgerus': []},
 'elgeset': {'elgeseter': []},
 'elghamm': {'elghammer': []},
 'elghamri': {'elghamry': []},
 'elghani': {'elghany': []},
 'elghaz': {'elghazal': []},
 'elghetani': {'elghetany': []},
 'elghti': {'elghty': []},
 'elghtl': {'elghtles': []},
 'elgi': {'elgie': [], 'elgy': []},
 'elgibl': {'elgibility': [], 'elgible': []},
 'elgin': {'elgine': [], 'elginism': [], 'elgins': []},
 'elginbrodd': {'elginbrodde': []},
 'elgindi': {'elgindy': []},
 'elginens': {'elginense': []},
 'elginensi': {'elginensis': []},
 'elginmarci': {'elginmarcy': []},
 'elginshir': {'elginshire': []},
 'elgiu': {'elgius': []},
 'elgiv': {'elgive': []},
 'elgn': {'elgned': []},
 'elgohari': {'elgohary': []},
 'elgonensi': {'elgonensis': []},
 'elgozi': {'elgozy': []},
 'elgrabl': {'elgrably': []},
 'elgsaet': {'elgsaeter': []},
 'elgskyttarn': {'elgskyttarne': []},
 'elgu': {'elgue': []},
 'elguezab': {'elguezabal': []},
 'elgutt': {'elgutter': []},
 'elgyn': {'elgyne': []},
 'elh': {'elhe': [], 'elhing': [], 'elhs': []},
 'elhag': {'elhage': []},
 'elhalabi': {'elhalaby': []},
 'elhami': {'elhamy': []},
 'elhamm': {'elhammer': []},
 'elhanani': {'elhanany': []},
 'elhanc': {'elhance': []},
 'elhaug': {'elhauge': []},
 'elhc': {'elhce': []},
 'elhelr': {'elhelred': []},
 'elhenc': {'elhence': []},
 'elhendi': {'elhendy': []},
 'elher': {'elhers': []},
 'elheri': {'elherial': []},
 'elheridg': {'elheridge': []},
 'elhic': {'elhical': [], 'elhics': []},
 'elhil': {'elhill': []},
 'elhinni': {'elhinny': []},
 'elhiop': {'elhiopic': []},
 'elhiopi': {'elhiopie': []},
 'elhno': {'elhnos': []},
 'elhnocentr': {'elhnocentrism': []},
 'elhnographi': {'elhnographie': []},
 'elhnohistori': {'elhnohistory': []},
 'elhnologi': {'elhnologie': []},
 'elhnomethodolog': {'elhnomethodology': []},
 'elhnomusicolog': {'elhnomusicology': []},
 'elho': {'elhos': []},
 'elhombr': {'elhombre': []},
 'elhosseini': {'elhosseiny': []},
 'elhow': {'elhows': []},
 'elhps': {'elhpse': []},
 'elhptic': {'elhptical': [], 'elhpticity': []},
 'elhridg': {'elhridge': []},
 'elhuy': {'elhuyer': []},
 'elhylen': {'elhylene': []},
 'eli': {'elie': ['elied', 'elies', 'elieli'],
         'eliness': [],
         'elis': [],
         'ely': ['elys', 'elying']},
 "eli'a": {"eli'as": []},
 'elia': ['eliase', 'eliaser'],
 "elia'": {"elia's": []},
 'eliab': {'eliabs': []},
 'eliabl': {'eliability': [], 'eliable': [], 'eliably': []},
 'eliac': {'eliacs': []},
 'eliaci': {'eliacis': []},
 'eliad': {'eliade': ['eliades']},
 'eliade': ['eliades'],
 'eliadi': {'eliadis': []},
 'eliaer': {'eliaers': []},
 'eliaert': {'eliaerts': []},
 'eliah': {'eliahou': []},
 'eliahu': {'eliahus': []},
 'eliain': {'eliainate': ['eliainated'], 'eliaination': []},
 'eliainate': ['eliainated'],
 'eliaki': {'eliakis': []},
 'elial': {'eliall': []},
 'elian': {'eliane': [], 'elians': []},
 'eliana': {'elianae': []},
 'elianc': {'eliance': []},
 'eliang': {'eliange': []},
 'eliani': {'eliany': []},
 'eliann': {'elianne': []},
 'eliano': {'elianos': []},
 'elianor': {'elianore': []},
 'elians': {'elianse': []},
 'eliant': {'eliante': []},
 'elianu': {'elianus': []},
 'eliaract': {'eliaracter': []},
 'eliarg': {'eliarge': []},
 'elias': {'elia': ['eliase', 'eliaser']},
 'eliasco': {'eliascos': []},
 'eliasit': {'eliasites': []},
 'eliasolivar': {'eliasolivares': []},
 'eliasson': {'eliassons': []},
 'eliasvil': {'eliasville': []},
 'eliaszacaria': {'eliaszacarias': []},
 'eliat': {'eliatic': [], 'eliator': []},
 'eliatambi': {'eliatamby': []},
 'eliathambi': {'eliathamby': []},
 'eliaur': {'eliaures': []},
 'eliavr': {'eliavres': []},
 'eliaz': {'eliazer': []},
 'elib': {'elibe': ['eliber'], 'elibibility': [], 'elibible': []},
 'eliba': {'elibaal': []},
 "eliba'": {"eliba'al": []},
 'elibaci': {'elibacy': []},
 'elibank': {'elibanks': []},
 'elibe': ['eliber'],
 'eliber': {'eliberate': ['eliberately'], 'eliberation': []},
 'eliberar': {'eliberare': []},
 'eliberate': ['eliberately'],
 'eliberi': {'eliberis': []},
 'elibigil': {'elibigility': []},
 'elibigl': {'elibigle': []},
 'elibl': {'elibility': []},
 'elibra': {'elibraes': []},
 'elibrari': {'elibrary': []},
 'elibu': {'elibus': []},
 'elic': {'elical': [],
          'elicate': ['elicately'],
          'elice': ['elices', 'elicer'],
          'eliciti': ['elicitis', 'elicitied', 'elicities'],
          'elicity': [],
          'elics': []},
 'elicab': {'elicabe': []},
 'elicaci': {'elicacy': []},
 'elicampan': {'elicampane': []},
 'elicate': ['elicately'],
 'elice': ['elices', 'elicer'],
 'elicer': {'elicere': ['elicerent']},
 'elicere': ['elicerent'],
 'elich': {'eliche': []},
 'elichirigo': {'elichirigoity': []},
 'elichpor': {'elichpore': []},
 'elici': {'eliciant': [], 'eliciation': [], 'elicier': [], 'elicious': []},
 'elicien': {'eliciens': []},
 'elicienda': {'eliciendas': []},
 'eliciendi': {'eliciendis': []},
 'eliciendo': {'eliciendos': []},
 'eliciendu': {'eliciendus': []},
 'elicimu': {'elicimus': []},
 'elicir': {'elicired': []},
 'elicit': {'elicitability': [],
            'elicitable': [],
            'elicitate': ['elicitated'],
            'elicitating': [],
            'elicitation': ['elicitational'],
            'elicitative': [],
            'elicite': ['eliciter', 'elicited', 'elicites', 'eliciters'],
            'eliciting': [],
            'elicitive': [],
            'elicitous': ['elicitously'],
            'elicits': []},
 'elicita': {'elicitas': []},
 'elicitate': ['elicitated'],
 'elicitation': ['elicitational'],
 'elicitatori': {'elicitatory': []},
 'elicite': {'elicitee': []},
 'eliciti': ['elicitis', 'elicitied', 'elicities'],
 'elicitin': {'elicitins': []},
 'elicitor': {'elicitors': []},
 'elicitori': {'elicitory': []},
 'elicitorinduc': {'elicitorinduced': []},
 'elicitortr': {'elicitortreated': []},
 'elicitous': ['elicitously'],
 'elicitu': {'elicitus': []},
 'eliciu': {'elicius': []},
 'elick': {'elicker': [], 'elicks': []},
 'elicnsi': {'elicnsis': []},
 'elico': {'elicos': []},
 'elicoid': {'elicoidal': []},
 'elicoidal': {'elicoidale': []},
 'elicon': {'elicone': []},
 'elicopt': {'elicopter': ['elicopters']},
 'elicopter': ['elicopters'],
 'elict': {'elicted': [], 'elicting': [], 'eliction': [], 'elicts': []},
 'elicuer': {'elicuere': []},
 'elicuiss': {'elicuisse': []},
 'elicv': {'elicve': []},
 'elicz': {'eliczer': []},
 'elid': {'elidable': [],
          'elide': ['elided', 'elider', 'elides'],
          'elidible': [],
          'eliding': [],
          'elids': []},
 'elide': ['elided', 'elider', 'elides'],
 'elider': {'elidere': []},
 'elidi': {'elidis': []},
 'elidiu': {'elidius': []},
 'elidor': {'elidore': []},
 'elidoru': {'elidorus': []},
 'elidrissi': {'elidrissy': []},
 'elidu': {'elidus': []},
 'elidur': {'elidure': []},
 'eliduru': {'elidurus': []},
 'elie': {'eliee': []},
 'eliec': {'eliecer': []},
 'eliect': {'eliected': [], 'eliective': ['eliectively'], 'eliects': []},
 'eliective': ['eliectively'],
 'elied': {'eliede': []},
 'elief': {'eliefs': []},
 'elieit': {'elieitation': [], 'elieited': []},
 'elien': {'eliene': [], 'eliens': []},
 'elienez': {'elienezer': []},
 'elienfi': {'elienfis': []},
 'elienn': {'elienne': []},
 'eliens': {'eliense': ['elienses']},
 'eliense': ['elienses'],
 'eliensi': {'eliensis': []},
 'elient': {'elients': []},
 'elientel': {'elientele': []},
 'elier': {'eliers': []},
 'elieri': {'eliery': []},
 'elies': {'eliese': ['elieser']},
 'eliese': ['elieser'],
 'eliesmer': {'eliesmere': []},
 'eliet': {'eliete': ['elieter']},
 'eliete': ['elieter'],
 'eliett': {'eliette': []},
 'elieu': {'elieus': []},
 'eliev': {'elieve': ['elieved', 'eliever', 'elieves', 'elievers'],
           'elieving': []},
 'elieve': ['elieved', 'eliever', 'elieves', 'elievers'],
 'elievi': {'elievier': []},
 'eliewher': {'eliewhere': []},
 'eliez': {'eliezer': ['eliezers']},
 'eliezer': ['eliezers'],
 'elif': {'elife': ['elifer'], 'elifs': []},
 'elifa': {'elifas': []},
 'elife': ['elifer'],
 'eliff': {'eliffer': [], 'eliffs': []},
 'elifl': {'elifls': []},
 'elifrit': {'elifrits': []},
 'elig': {'eligable': [],
          'eligance': [],
          'eligant': [],
          'elige': ['eliger', 'eliges', 'eligent'],
          'eligibility': [],
          'eligible': ['eligibles', 'eligibleness'],
          'eligibly': []},
 'eliga': {'eligas': []},
 'eligamu': {'eligamus': []},
 'eligan': {'eligans': []},
 'eligantli': {'eligantly': []},
 'eligati': {'eligatis': []},
 'eligbl': {'eligbility': [], 'eligble': []},
 'elige': ['eliger', 'eliges', 'eligent'],
 'eligeb': {'eligebant': []},
 'eligemu': {'eligemus': []},
 'eligen': {'eligens': []},
 'eligenda': {'eligendae': []},
 'eligendi': {'eligendis': []},
 'eligendo': {'eligendos': []},
 'eligendu': {'eligendus': []},
 'eligent': {'eligente': ['eligentes']},
 'eligente': ['eligentes'],
 'eligenti': {'eligentis': []},
 'eligentibu': {'eligentibus': []},
 'eliger': {'eligere': ['eligerent']},
 'eligere': ['eligerent'],
 'eligeremu': {'eligeremus': []},
 'elight': {'elighted': [], 'elightful': [], 'elights': []},
 'elighten': {'elightened': [], 'elightening': [], 'elightenment': []},
 'elightli': {'elightly': []},
 'eligi': {'eligie': ['eligies'], 'eligious': ['eligiously'], 'eligis': []},
 'eligib': {'eligibity': []},
 'eligibi': {'eligibiity': []},
 'eligibil': {'eligibile': []},
 'eligibili': {'eligibilis': []},
 'eligibilit': {'eligibilite': []},
 'eligibilti': {'eligibilty': []},
 'eligibl': {'eligiblity': []},
 'eligiblc': {'eligiblcs': []},
 'eligible': ['eligibles', 'eligibleness'],
 'eligie': ['eligies'],
 'eligies': {'eligiese': []},
 'eligihil': {'eligihility': []},
 'eligihl': {'eligihle': []},
 'eligilib': {'eligilibity': []},
 'eligimu': {'eligimus': []},
 'eligin': {'eligins': []},
 'eligion': {'eligions': []},
 'eligious': ['eligiously'],
 'eligiss': {'eligisse': []},
 'eligit': {'eligite': []},
 'eligiu': {'eligius': []},
 'eliglbl': {'eliglbles': []},
 'eligul': {'eligulate': []},
 'eligulata': {'eligulatae': []},
 'elihu': {'elihue': [], 'elihus': []},
 'elii': {'eliie': [], 'eliis': []},
 'eliic': {'eliice': []},
 'eliici': {'eliiciency': [], 'eliicient': []},
 'elij': {'elije': []},
 'elija': {'elijas': []},
 'elijah': {'elijah': []},
 'elijahlik': {'elijahlike': []},
 'elijiu': {'elijius': []},
 'elik': {'elike': ['eliker', 'elikeness']},
 'elike': ['eliker', 'elikeness'],
 'eliki': {'eliky': []},
 'elil': {'elile': [], 'elill': []},
 'elim': {'elimate': ['elimated', 'elimates'],
          'elimating': [],
          'elimation': [],
          'elime': ['elimer', 'elimes'],
          'elims': []},
 'elima': {'elimas': []},
 'eliman': {'elimane': []},
 'elimanz': {'elimanzer': []},
 'elimar': {'elimare': []},
 'elimat': {'elimatal': [], 'elimatic': []},
 'elimate': ['elimated', 'elimates'],
 'elimatolog': {'elimatological': []},
 'elimatu': {'elimatus': []},
 'elimb': {'elimbed': [], 'elimbing': [], 'elimbs': []},
 'elimberri': {'elimberris': []},
 'elime': ['elimer', 'elimes'],
 'elimen': {'elimens': []},
 'eliment': {'eliments': []},
 'elimentair': {'elimentaire': ['elimentaires']},
 'elimentaire': ['elimentaires'],
 'elimentari': {'elimentary': []},
 'elimi': {'elimianted': [], 'elimiate': ['elimiated'], 'elimiation': []},
 'elimia': {'elimiae': []},
 'elimiant': {'elimiante': []},
 'elimiate': ['elimiated'],
 'elimid': {'elimidate': []},
 'elimim': {'elimimate': ['elimimated']},
 'elimimate': ['elimimated'],
 'elimin': {'eliminability': [],
            'eliminable': [],
            'eliminant': ['eliminants'],
            'eliminate': ['eliminated', 'eliminates'],
            'eliminating': [],
            'elimination': ['eliminational'],
            'eliminative': ['eliminatives', 'eliminatively'],
            'eliminator': [],
            'elimine': ['eliminer', 'elimines', 'eliminent', 'eliminering']},
 'eliminada': {'eliminadas': []},
 'eliminado': {'eliminados': []},
 'eliminandos': {'eliminandose': []},
 'eliminant': ['eliminants'],
 'eliminar': {'eliminare': ['eliminares', 'eliminared']},
 'eliminare': ['eliminares', 'eliminared'],
 'eliminari': {'eliminary': []},
 'eliminarlo': {'eliminarlos': []},
 'eliminars': {'eliminarse': []},
 'eliminas': {'eliminase': ['eliminases']},
 'eliminase': ['eliminases'],
 'eliminat': {'eliminatable': []},
 'eliminate': ['eliminated', 'eliminates'],
 'eliminateth': {'eliminatethe': []},
 'eliminati': {'eliminatie': [], 'eliminatis': []},
 'eliminatingth': {'eliminatingthe': []},
 'elimination': {'eliminationism': []},
 'eliminationbi': {'eliminationby': []},
 'eliminationist': {'eliminationists': []},
 'eliminativ': {'eliminativism': []},
 'eliminative': ['eliminatives', 'eliminatively'],
 'eliminativist': {'eliminativists': []},
 'eliminatori': {'eliminatory': []},
 'eliminazion': {'eliminazione': []},
 'elimine': {'eliminee': ['eliminees']},
 'eliminee': ['eliminees'],
 'eliminer': {'eliminere': ['elimineres']},
 'eliminera': {'elimineras': []},
 'eliminere': ['elimineres'],
 'eliminet': {'eliminete': ['elimineted']},
 'eliminete': ['elimineted'],
 'elimini': {'eliminiate': ['eliminiated'],
             'eliminiating': [],
             'eliminiation': []},
 'eliminiate': ['eliminiated'],
 'eliminiert': {'eliminierte': []},
 'eliminin': {'elimininate': ['elimininated'],
              'elimininating': [],
              'eliminination': []},
 'elimininate': ['elimininated'],
 'eliminit': {'eliminited': []},
 'eliminitiv': {'eliminitivism': []},
 'eliminiu': {'eliminius': []},
 'eliminon': {'eliminons': []},
 'eliminst': {'eliminste': ['eliminsted']},
 'eliminste': ['eliminsted'],
 'elimint': {'elimintated': [], 'eliminte': ['eliminted'], 'elimintion': []},
 'eliminte': ['eliminted'],
 'eliminuj': {'eliminuje': []},
 'elimiot': {'elimiotes': [], 'elimiots': []},
 'elimiota': {'elimiotae': []},
 'elimioti': {'elimiotis': []},
 'elimit': {'elimitate': ['elimitated'],
            'elimitation': [],
            'elimite': ['elimites', 'elimited']},
 'elimitate': ['elimitated'],
 'elimite': ['elimites', 'elimited'],
 'elimizd': {'elimizde': []},
 'elimm': {'elimmate': ['elimmated'], 'elimmating': [], 'elimmation': []},
 'elimmate': ['elimmated'],
 'elimn': {'elimnate': ['elimnated'], 'elimnating': [], 'elimnation': []},
 'elimnate': ['elimnated'],
 'elimosina': {'elimosinas': []},
 'elimu': {'elimus': []},
 'elin': {'elinated': [],
          'elinating': [],
          'elination': [],
          'eline': ['elined', 'elines', 'eliner'],
          'elinic': ['elinics', 'elinical'],
          'elins': []},
 'elina': {'elinas': []},
 'elinc': {'elincs': []},
 'elind': {'elinde': ['elinder']},
 'elinde': ['elinder'],
 'eline': ['elined', 'elines', 'eliner'],
 'eling': {'elinge': ['elinger'], 'elinging': []},
 'elingamit': {'elingamite': []},
 'elinge': ['elinger'],
 'elingu': {'elingues': []},
 'elingui': {'elinguis': []},
 'elini': {'elinie': ['elinieal']},
 'elinic': ['elinics', 'elinical'],
 'elinicopatholog': {'elinicopathologic': []},
 'elinie': ['elinieal'],
 'eliniin': {'eliniinating': []},
 'elinin': {'elininate': ['elininated'], 'elininating': [], 'elinination': []},
 'elininate': ['elininated'],
 'eliniqu': {'elinique': ['eliniques']},
 'elinique': ['eliniques'],
 'elink': {'elinks': []},
 'elinkin': {'elinkine': []},
 'elino': {'elinos': []},
 'elinoi': {'elinois': []},
 'elinor': {'elinore': [], 'elinors': []},
 'elinour': {'elinoure': []},
 'elinqu': {'elinquency': [], 'elinquent': []},
 'elinquish': {'elinquished': []},
 'elinski': {'elinsky': []},
 'elinu': {'elinus': []},
 'elio': {'elios': []},
 'eliochari': {'eliocharis': []},
 'eliod': {'eliode': []},
 'eliodor': {'eliodore': []},
 'eliodoru': {'eliodorus': []},
 'eliof': {'eliofs': []},
 'eliogabalu': {'eliogabalus': []},
 'eliogarti': {'eliogarty': []},
 'eliogurti': {'eliogurty': []},
 'elioit': {'elioited': []},
 'eliolog': {'eliologic': ['eliological']},
 'eliologic': ['eliological'],
 'eliomi': {'eliomys': []},
 'elion': {'elioner': []},
 'elionaeu': {'elionaeus': []},
 'elioneu': {'elioneus': []},
 'elionor': {'elionore': []},
 'elionuru': {'elionurus': []},
 'eliopoli': {'eliopolis': []},
 'eliopoul': {'eliopoulous': []},
 'eliopoulo': {'eliopoulos': []},
 'eliopulo': {'eliopulos': []},
 'eliort': {'eliorts': []},
 'elios': {'eliose': []},
 'eliot': ['eliote', 'eliotic', 'eliotes', 'eliotism'],
 "eliot'": {"eliot's": []},
 'eliota': {'eliotae': []},
 'eliotesqu': {'eliotesque': []},
 'elioti': {'eliotis': []},
 'eliotlik': {'eliotlike': []},
 'eliott': {'eliotts': []},
 'elip': {'elipe': [], 'elipped': [], 'elipping': [], 'elips': []},
 'elipandu': {'elipandus': []},
 'eliph': {'eliphal': [], 'eliphant': ['eliphants']},
 'elipha': {'eliphas': []},
 'eliphal': {'eliphale': []},
 'eliphant': {'eliphantes': []},
 'eliphaz': {'eliphazes': []},
 'eliphinston': {'eliphinstone': []},
 'eliphiu': {'eliphius': []},
 'eliphu': {'eliphus': []},
 'elipidiu': {'elipidius': []},
 'elipoulo': {'elipoulos': []},
 'elips': {'elipse': ['elipsed', 'elipses']},
 'elipse': ['elipsed', 'elipses'],
 'elipsi': {'elipsis': [], 'elipsys': []},
 'elipsocida': {'elipsocidae': []},
 'elipsocu': {'elipsocus': []},
 'elipsoid': {'elipsoidal': [], 'elipsoide': ['elipsoides'], 'elipsoids': []},
 'elipsoide': ['elipsoides'],
 'elipsometri': {'elipsometry': []},
 'elipt': {'eliptic': ['eliptical', 'elipticity', 'eliptically']},
 'eliptic': ['eliptical', 'elipticity', 'eliptically'],
 'eliptica': {'elipticas': []},
 'eliqu': {'eliquated': [],
           'eliquation': [],
           'elique': ['eliques', 'eliquence']},
 'elique': ['eliques', 'eliquence'],
 'elir': {'elire': ['elires']},
 'elire': ['elires'],
 'elirnin': {'elirninate': ['elirninated'],
             'elirninating': [],
             'elirnination': []},
 'elirninate': ['elirninated'],
 'elis': {'elisal': [],
          'elisant': [],
          'elise': ['eliser', 'elised', 'elises', 'elisent'],
          'elising': [],
          'elision': [],
          'elisive': []},
 'elisa': ['elisae', 'elisaes'],
 'elisab': {'elisabe': []},
 'elisabas': {'elisabased': []},
 'elisabet': {'elisabete': [], 'elisabets': []},
 'elisabeth': {'elisabethe': [], 'elisabeths': []},
 'elisabetha': {'elisabethae': []},
 'elisabethain': {'elisabethaine': [], 'elisabethains': []},
 'elisabethan': {'elisabethans': []},
 'elisabethanisch': {'elisabethanische': ['elisabethanischer']},
 'elisabethanische': ['elisabethanischer'],
 'elisabethclaud': {'elisabethclaude': []},
 'elisabethenstrass': {'elisabethenstrasse': []},
 'elisabethkirch': {'elisabethkirche': []},
 'elisabethstrab': {'elisabethstrabe': []},
 'elisabethstrass': {'elisabethstrasse': []},
 'elisabethvil': {'elisabethville': []},
 'elisabetski': {'elisabetsky': []},
 'elisabett': {'elisabette': []},
 'elisabithain': {'elisabithains': []},
 'elisaei': {'elisaeis': []},
 'elisaeu': {'elisaeus': []},
 'elisald': {'elisalde': []},
 'elisape': {'elisapee': []},
 'elisau': {'elisaus': []},
 'elisaveti': {'elisavety': []},
 'elisc': {'elisce': []},
 'elisceu': {'elisceus': []},
 'elisch': {'elischer': []},
 'eliscu': {'eliscus': []},
 'elisd': {'elisde': []},
 'elise': {'elisee': ['elisees']},
 "elise'": {"elise'e": []},
 'elisee': ['elisees'],
 'elisei': {'eliseis': []},
 'elisen': {'elisene': [], 'elisens': []},
 'elisenstrass': {'elisenstrasse': []},
 'eliseo': {'eliseos': []},
 'eliset': {'elisete': []},
 'eliseu': {'eliseus': []},
 'elish': {'elishe': ['elisher']},
 'elisha': {'elishas': []},
 'elishe': ['elisher'],
 'elisi': {'elisie': [], 'elisis': []},
 'elisien': {'elisiens': []},
 'elisio': {'elisios': []},
 'elision': {'elisional': [], 'elisione': []},
 'elisir': {'elisire': []},
 'elisiu': {'elisius': []},
 'eliskas': {'eliskases': []},
 'eliski': {'elisky': []},
 'eliso': {'elisos': []},
 'elison': {'elisons': []},
 'elisona': {'elisonas': []},
 'elisor': {'elisors': []},
 'eliss': {'elisse': []},
 'elissa': {'elissae': []},
 'elissaeu': {'elissaeus': []},
 'elissaio': {'elissaios': []},
 'elissald': {'elissalde': []},
 'elisseu': {'elisseus': []},
 'elissu': {'elissus': []},
 'elist': {'eliste': ['elisted'], 'elistic': [], 'elists': []},
 'eliste': ['elisted'],
 'elisu': {'elisus': []},
 'elit': {'elite': ['elited', 'eliter', 'elitely', 'eliteness'],
          'elitic': [],
          'elition': [],
          'elitism': [],
          'elitization': [],
          'elits': []},
 'elitair': {'elitaire': []},
 'elitar': {'elitare': ['elitarer']},
 'elitare': ['elitarer'],
 'elitarian': {'elitarianism': []},
 'elitch': {'elitcher': [], 'elitches': []},
 'elite': ['elited', 'eliter', 'elitely', 'eliteness'],
 'elitebas': {'elitebased': []},
 'elitecent': {'elitecentered': []},
 'elitechalleng': {'elitechallenging': []},
 'elitecontrol': {'elitecontrolled': []},
 'elitedomin': {'elitedominated': []},
 'elitel': {'eliteled': []},
 'elitelor': {'elitelore': []},
 'eliten': {'elitens': []},
 'eliteori': {'eliteoriented': []},
 'elitesponsor': {'elitesponsored': []},
 'eliteston': {'elitestone': []},
 'elith': {'elithe': []},
 'eliti': {'elities': [], 'elitis': [], 'elity': []},
 'elitic': {'eliticism': []},
 'elitis': {'elitisation': []},
 'elitism': {'elitisme': []},
 'elitist': ['elitiste', 'elitistes', 'elitistic'],
 'elitista': {'elitistas': []},
 'elitocraci': {'elitocracy': []},
 'elitori': {'elitoris': []},
 'elitoridi': {'elitoridis': []},
 'elitoviu': {'elitovius': []},
 'elitr': {'elitre': []},
 'elitro': {'elitros': []},
 'elittor': {'elittoral': []},
 'elitz': {'elitzer': []},
 'eliu': {'elius': []},
 'eliuru': {'eliurus': []},
 'eliv': {'elivate': ['elivated'],
          'elivation': [],
          'elive': ['eliver', 'elives', 'elivers', 'elivered', 'elivering'],
          'elivs': []},
 'elivate': ['elivated'],
 'elive': ['eliver', 'elives', 'elivers', 'elivered', 'elivering'],
 'eliver': {'eliverance': [], 'elivere': []},
 'eliveri': {'eliveries': [], 'elivery': []},
 'elivi': {'eliviate': []},
 'elivog': {'elivogs': []},
 'eliy': {'eliye': []},
 'eliya': {'eliyas': []},
 'eliyl': {'eliyle': []},
 'eliz': {'elizal': [], 'elize': ['elizer'], 'elizs': []},
 'eliza': {'elizae': ['elizaes'], 'elizas': []},
 'elizab': {'elizabe': []},
 'elizabet': {'elizabete': ['elizabetes']},
 'elizabeta': {'elizabetae': []},
 'elizabete': ['elizabetes'],
 'elizabeth': ['elizabethe', 'elizabethes'],
 "elizabeth'": {"elizabeth's": []},
 "elizabeth'l": {"elizabeth'll": []},
 'elizabetha': {'elizabethae': [], 'elizabethas': []},
 'elizabethain': {'elizabethains': []},
 'elizabethan': ['elizabethanism',
                 'elizabethanized',
                 'elizabethanisms',
                 'elizabethanness',
                 'elizabethanizing'],
 'elizabethanli': {'elizabethanly': []},
 'elizabethann': {'elizabethanne': []},
 'elizabethanstyl': {'elizabethanstyle': []},
 'elizabethc': {'elizabethce': []},
 'elizabethcharlott': {'elizabethcharlotte': []},
 'elizabethian': {'elizabethians': []},
 'elizabethid': {'elizabethides': []},
 'elizabethjan': {'elizabethjane': []},
 'elizabethkirch': {'elizabethkirche': []},
 'elizabeths': {'elizabethse': []},
 'elizabethstrass': {'elizabethstrasse': []},
 'elizabethuitenhag': {'elizabethuitenhage': []},
 'elizabethvil': {'elizabethville': []},
 'elizabetski': {'elizabetsky': []},
 'elizabett': {'elizabette': []},
 'elizad': {'elizade': []},
 'elizae': ['elizaes'],
 'elizaeu': {'elizaeus': []},
 'elizahethan': {'elizahethans': []},
 'elizald': {'elizalde': ['elizaldes']},
 'elizalde': ['elizaldes'],
 'elizarrara': {'elizarraras': []},
 'elizath': {'elizathe': []},
 'elizavet': {'elizavete': []},
 'elizaveti': {'elizavety': []},
 'elizavetovsko': {'elizavetovskoe': []},
 'elizavil': {'elizaville': []},
 'elize': {'elizee': []},
 'elizet': {'elizete': []},
 'elizeu': {'elizeus': []},
 'elizi': {'elizie': ['elizier'], 'elizy': []},
 'elizie': ['elizier'],
 'elizondo': {'elizondos': []},
 'elizzi': {'elizzie': []},
 'elj': {'elje': []},
 'elja': {'eljas': []},
 'eljara': {'eljaras': []},
 'eljdrd': {'eljdrds': []},
 'elje': {'eljee': []},
 'eljef': {'eljefe': []},
 'eljen': {'eljens': []},
 'elji': {'eljy': []},
 'eljuguet': {'eljuguete': []},
 'elk': ['elke', 'elkes', 'elking', 'elkings'],
 "elk'": {"elk's": []},
 'elka': {'elkas': []},
 'elkaar': {'elkaars': []},
 'elkab': {'elkabes': []},
 'elkad': {'elkader': []},
 'elkadi': {'elkady': []},
 'elkahatche': {'elkahatchee': []},
 'elkan': {'elkans': []},
 'elkanah': {'elkanahs': []},
 'elkand': {'elkander': ['elkanders']},
 'elkander': ['elkanders'],
 'elkandr': {'elkandre': []},
 'elkasabani': {'elkasabany': []},
 'elkasait': {'elkasaites': [], 'elkasaitism': []},
 'elkasit': {'elkasites': []},
 'elkassabani': {'elkassabany': []},
 'elkdal': {'elkdale': []},
 'elkel': {'elkeles': []},
 'elken': {'elkens': []},
 'elkenberri': {'elkenberry': []},
 'elkesa': {'elkesaism': []},
 'elkesait': {'elkesaite': ['elkesaites']},
 'elkesaite': ['elkesaites'],
 'elkgrov': {'elkgrove': []},
 'elkhamma': {'elkhammas': []},
 'elkhaniali': {'elkhanialy': []},
 'elkhawa': {'elkhawas': []},
 'elkhid': {'elkhide': ['elkhides']},
 'elkhide': ['elkhides'],
 'elkhil': {'elkhill': []},
 'elkholi': {'elkholy': []},
 'elkhorn': {'elkhorns': []},
 'elkhouli': {'elkhouly': []},
 'elkhound': {'elkhound': []},
 'elkhouri': {'elkhoury': []},
 'elkhunt': {'elkhunting': []},
 'elki': {'elkie': ['elkies'], 'elkis': [], 'elky': []},
 'elkie': ['elkies'],
 'elkin': {'elkine': [], 'elkins': []},
 'elkind': {'elkinds': []},
 'elkingt': {'elkingtou': []},
 'elkington': {'elkingtons': []},
 'elkins': {'elkinses': []},
 'elkinsvil': {'elkinsville': []},
 'elkinton': {'elkintons': []},
 'elkiu': {'elkius': []},
 'elkland': {'elklands': []},
 'elklik': {'elklike': []},
 'elkln': {'elklns': []},
 'elkm': {'elkms': []},
 'elko': {'elkos': []},
 'elkomeno': {'elkomenos': []},
 'elkonit': {'elkonite': []},
 'elkonoklast': {'elkonoklastes': []},
 'elkordi': {'elkordy': []},
 'elkoshit': {'elkoshite': []},
 'elkoubi': {'elkouby': []},
 'elkouri': {'elkouris': []},
 'elkousi': {'elkousy': []},
 'elkridg': {'elkridge': []},
 'elkskin': {'elkskins': []},
 'elksmer': {'elksmere': []},
 'elksn': {'elksne': []},
 'elksni': {'elksnis': []},
 'elkston': {'elkstone': []},
 'elktn': {'elktns': []},
 'elku': {'elkus': []},
 'elkvil': {'elkville': []},
 'elkwat': {'elkwater': []},
 'ell': ['elle', 'elles', 'elled', 'elling', 'ellings', 'ellness'],
 "ell'": {"ell'e": []},
 'ella': {'ellae': [], 'ellas': []},
 'ellabel': {'ellabell': ['ellabelle']},
 'ellabell': ['ellabelle'],
 'ellabi': {'ellaby': []},
 'ellabor': {'ellaborate': ['ellaborated'], 'ellaboration': []},
 'ellaborate': ['ellaborated'],
 'ellachi': {'ellachie': []},
 'ellacomb': {'ellacombe': []},
 'ellad': {'ellade': []},
 'ellada': {'elladas': []},
 'elladho': {'elladhos': []},
 'elladiu': {'elladius': []},
 'ellado': {'ellados': []},
 'ellag': {'ellagic': []},
 'ellagitann': {'ellagitannic': []},
 'ellagitannin': {'ellagitannins': []},
 'ellain': {'ellaine': []},
 'ellalic': {'ellalice': []},
 'ellalin': {'ellaline': []},
 'ellam': {'ellames': [], 'ellams': []},
 'ellama': {'ellamae': []},
 'ellamari': {'ellamarie': []},
 'ellamor': {'ellamore': []},
 'ellan': {'ellane': ['ellaneous'], 'ellans': []},
 'elland': {'ellander': [], 'ellands': []},
 'ellandun': {'ellandune': []},
 'ellane': ['ellaneous'],
 'ellangowan': {'ellangowans': []},
 'ellanor': {'ellanore': []},
 'ellant': {'ellants': []},
 'ellaps': {'ellapsed': []},
 'ellar': {'ellars': []},
 'ellari': {'ellary': []},
 'ellaston': {'ellastone': []},
 'ellasu': {'ellasue': []},
 'ellat': {'ellate': ['ellated', 'ellates'], 'ellation': ['ellations']},
 'ellata': {'ellatas': []},
 'ellate': ['ellated', 'ellates'],
 'ellation': ['ellations'],
 'ellaum': {'ellaume': []},
 'ellauri': {'ellaurie': []},
 'ellavil': {'ellaville': []},
 'ellayn': {'ellayne': []},
 'ellb': {'ellbeing': []},
 'ellbridg': {'ellbridge': []},
 'ellbrt': {'ellbrts': []},
 'ellc': {'ellcs': []},
 'ellcct': {'ellccts': []},
 'ellcin': {'ellcins': []},
 'ellcit': {'ellcitation': []},
 'ellcnberg': {'ellcnberger': []},
 'ellcri': {'ellcry': []},
 'ellcsmcr': {'ellcsmcre': []},
 'ellcsmer': {'ellcsmere': []},
 'elldn': {'elldns': []},
 'elle': {'ellee': []},
 'elleamer': {'elleamere': []},
 'elleanor': {'elleanore': []},
 'elleanthu': {'elleanthus': []},
 'elleardsvil': {'elleardsville': []},
 'elleas': {'ellease': []},
 'elleaum': {'elleaume': []},
 'elleb': {'ellebe': []},
 'ellebeus': {'ellebeuse': []},
 'ellebi': {'elleby': []},
 'ellebichu': {'ellebichus': []},
 'ellebodiu': {'ellebodius': []},
 'ellebor': {'ellebore': []},
 'elleboru': {'elleborus': []},
 'ellecl': {'ellecls': []},
 'ellect': {'ellected': [],
            'ellecting': [],
            'ellection': ['ellections'],
            'ellective': ['ellectively', 'ellectiveness'],
            'ellects': []},
 'ellection': {'ellectione': []},
 'ellective': ['ellectively', 'ellectiveness'],
 'ellector': {'ellectors': []},
 'ellectr': {'ellectric': []},
 'ellectu': {'ellectual': ['ellectuals', 'ellectually']},
 'ellectual': ['ellectuals', 'ellectually'],
 'elled': {'elleder': []},
 'elledg': {'elledge': []},
 'elleem': {'elleemed': []},
 'elleet': {'elleets': []},
 'ellefmer': {'ellefmere': []},
 'elleg': {'ellegant': [], 'ellegate': [], 'ellege': ['elleged']},
 'ellege': ['elleged'],
 'ellegi': {'ellegiers': []},
 'ellehamm': {'ellehammer': []},
 'ellehaug': {'ellehauge': []},
 'ellei': {'elleis': []},
 'ellein': {'elleine': []},
 'elleipsi': {'elleipsis': []},
 'elleithi': {'elleithy': []},
 'ellek': {'elleke': ['elleker']},
 'elleke': ['elleker'],
 'elleki': {'elleky': []},
 'ellekild': {'ellekilde': []},
 'ellekja': {'ellekjaer': []},
 'ellel': {'ellell': ['ellellou'], 'ellelou': []},
 'ellell': ['ellellou'],
 'ellem': {'ellemers': []},
 'ellemem': {'ellememe': []},
 'ellement': {'ellements': []},
 'ellemesm': {'ellemesme': []},
 'ellemu': {'ellemus': []},
 'ellemunt': {'ellemunter': []},
 'ellen': {'ellene': ['ellenes', 'ellener'], 'ellens': []},
 "ellen'l": {"ellen'll": []},
 'ellena': {'ellenas': []},
 'ellenbachensi': {'ellenbachensis': []},
 'ellenbcrg': {'ellenbcrger': []},
 'ellenbeck': {'ellenbecker': []},
 'ellenberg': {'ellenberger': ['ellenbergers']},
 'ellenberger': ['ellenbergers'],
 'ellenbi': {'ellenby': []},
 'ellenbogen': {'ellenbogens': []},
 'ellenbogengelenk': {'ellenbogengelenkes': []},
 'ellenborough': {'ellenboroughs': []},
 'ellenburg': {'ellenburger': []},
 'ellenburi': {'ellenbury': []},
 'ellenc': {'ellence': [], 'ellency': []},
 'ellend': {'ellende': ['ellender', 'ellenders']},
 'ellendal': {'ellendale': []},
 'ellende': ['ellender', 'ellenders'],
 'ellenderwagn': {'ellenderwagner': []},
 'ellendig': {'ellendige': []},
 'ellendun': {'ellendune': []},
 'ellene': ['ellenes', 'ellener'],
 'elleng': {'ellenger': []},
 'ellenhal': {'ellenhall': []},
 'ellenherg': {'ellenherger': []},
 'elleni': {'ellenis': []},
 'ellenich': {'elleniche': []},
 'ellenik': {'ellenike': ['ellenikes'], 'ellenikou': []},
 'ellenike': ['ellenikes'],
 'elleniko': {'ellenikos': []},
 'ellenismo': {'ellenismos': []},
 'ellenist': {'ellenistic': []},
 'ellenistich': {'ellenistiche': []},
 'elleniu': {'ellenius': []},
 'ellenizzazion': {'ellenizzazione': []},
 'ellenor': {'ellenore': ['ellenores']},
 'ellenore': ['ellenores'],
 'ellenried': {'ellenrieder': []},
 'ellensburi': {'ellensbury': []},
 'ellensvil': {'ellensville': []},
 'ellenthorp': {'ellenthorpe': []},
 'ellenti': {'ellential': []},
 'ellenvil': {'ellenville': []},
 'elleporu': {'elleporus': []},
 'ellept': {'elleptic': ['elleptical']},
 'elleptic': ['elleptical'],
 'eller': {'ellering': [], 'ellers': []},
 'ellerb': {'ellerbe': []},
 'ellerbe': {'ellerbee': []},
 'ellerbi': {'ellerby': ['ellerbys']},
 'ellerbrak': {'ellerbrake': []},
 'ellerby': ['ellerbys'],
 'ellerdal': {'ellerdale': []},
 'ellerdin': {'ellerdine': []},
 'ellergi': {'ellergy': []},
 'ellergil': {'ellergill': []},
 'elleri': {'ellerie': [], 'ellery': ['ellerys']},
 'ellerin': {'ellerine': ['ellerines']},
 'ellerind': {'ellerinde': []},
 'ellerine': ['ellerines'],
 'ellerk': {'ellerker': ['ellerkers']},
 'ellerker': ['ellerkers'],
 'ellerman': {'ellermans': []},
 'ellermei': {'ellermeier': []},
 'ellermey': {'ellermeyer': []},
 'ellersbi': {'ellersby': []},
 'ellershous': {'ellershouse': []},
 'ellersid': {'ellerside': []},
 'ellersl': {'ellerslle': []},
 'ellersle': {'ellerslee': []},
 'ellersli': {'ellerslie': [], 'ellersly': []},
 'ellerthorp': {'ellerthorpe': []},
 'ellerton': {'ellertons': []},
 'ellerve': {'ellervee': []},
 'ellery': ['ellerys'],
 'ellesemer': {'ellesemere': []},
 'ellesiner': {'ellesinere': []},
 'ellesli': {'elleslie': []},
 'ellesm': {'ellesmer': []},
 'ellesmcr': {'ellesmcre': []},
 'ellesmeb': {'ellesmebe': []},
 'ellesmee': {'ellesmeee': []},
 'ellesmem': {'ellesmemes': []},
 'ellesmer': {'ellesmere': ['ellesmeres']},
 'ellesmere': ['ellesmeres'],
 'ellesmor': {'ellesmore': []},
 'ellesnier': {'ellesniere': []},
 'ellesraer': {'ellesraere': []},
 'ellesrner': {'ellesrnere': []},
 'elless': {'ellesse': []},
 'elleswher': {'elleswhere': []},
 'ellet': {'ellets': []},
 'elletsvil': {'elletsville': []},
 'ellett': {'ellette': [], 'elletts': []},
 'ellettsvil': {'ellettsville': []},
 'ellev': {'elleve': []},
 'ellevi': {'elleviou': []},
 'ellewher': {'ellewhere': []},
 'ellez': {'ellezer': []},
 'ellezel': {'ellezelles': []},
 'ellge': {'ellgee': []},
 'ellghtli': {'ellghtly': []},
 'ellgibl': {'ellgibles': []},
 'ellglbl': {'ellglble': []},
 'ellglblllti': {'ellglblllty': []},
 'ellgood': {'ellgoods': []},
 'ellgr': {'ellgring': []},
 'elli': ['ellise', 'ellision', 'ellisions'],
 'ellia': {'ellias': []},
 'elliad': {'elliade': []},
 'ellibe': {'ellibee': []},
 'elliberi': {'elliberis': []},
 'ellic': {'ellice': ['ellices']},
 'ellicaci': {'ellicacious': [], 'ellicacy': []},
 'ellice': ['ellices'],
 'ellichpor': {'ellichpore': []},
 'ellici': {'elliciency': [], 'ellicient': ['elliciently']},
 'ellicient': ['elliciently'],
 'ellicit': {'ellicited': [], 'elliciting': [], 'ellicits': []},
 'ellick': {'ellicker': []},
 'ellico': {'ellicoe': []},
 'ellicomb': {'ellicombe': []},
 'ellicot': {'ellicots': []},
 'ellicotf': {'ellicotfs': []},
 'ellicott': {'ellicotts': []},
 'ellicottc': {'ellicottcity': []},
 'ellicottsvil': {'ellicottsville': []},
 'ellicottvil': {'ellicottville': []},
 'ellicotvil': {'ellicotville': []},
 'ellid': {'ellide': ['ellided']},
 'ellide': ['ellided'],
 'ellidg': {'ellidge': []},
 'ellie': {'elliee': []},
 'elliff': {'elliffe': []},
 'ellig': {'elligant': [],
           'elligence': [],
           'elligent': [],
           'elliger': ['elligers'],
           'elligibility': [],
           'elligible': []},
 'elliger': {'elligerent': ['elligerents']},
 'elligerent': ['elligerents'],
 'elligi': {'elligy': []},
 'ellik': {'elliker': []},
 'ellil': {'ellill': []},
 'elliman': {'ellimans': []},
 'ellimin': {'elliminate': ['elliminated'],
             'elliminating': [],
             'ellimination': []},
 'elliminate': ['elliminated'],
 'ellin': {'elline': ['elliner', 'ellines'], 'ellins': []},
 'ellina': {'ellinas': []},
 'elline': ['elliner', 'ellines'],
 'elling': {'ellinge': ['ellinger', 'ellingers']},
 'ellingbo': {'ellingboe': []},
 'ellinge': ['ellinger', 'ellingers'],
 'ellinghau': {'ellinghaus': []},
 'ellinghous': {'ellinghouse': []},
 'ellingian': {'ellingians': []},
 'ellingsaet': {'ellingsaeter': []},
 'ellington': {'ellington': []},
 'ellingtonian': {'ellingtonians': []},
 'ellini': {'ellinis': []},
 'ellinik': {'ellinikes': [], 'ellinikou': []},
 'elliniki': {'ellinikis': []},
 'elliniko': {'ellinikos': []},
 'ellinism': {'ellinismou': []},
 'ellinismo': {'ellinismos': []},
 'ellino': {'ellinoer': []},
 'ellinor': {'ellinore': []},
 'ellinthorp': {'ellinthorpe': []},
 'ellio': {'ellioe': []},
 'elliof': {'elliofs': []},
 'elliol': {'ellioll': []},
 'elliot': {'elliote': [], 'elliots': []},
 'elliotdal': {'elliotdale': []},
 'elliots': {'elliotsou': []},
 'elliotson': {'elliotsons': []},
 'elliotsvil': {'elliotsville': []},
 'elliott': {'elliotte': [], 'elliotts': []},
 'elliottautom': {'elliottautomation': []},
 'elliottbinn': {'elliottbinns': []},
 'elliottfish': {'elliottfisher': []},
 'elliottsvil': {'elliottsville': []},
 'elliottvil': {'elliottville': []},
 'elliotvil': {'elliotville': []},
 'ellip': {'ellipes': [], 'ellipical': [], 'ellipicity': [], 'ellips': []},
 'ellipanthu': {'ellipanthus': []},
 'ellipfi': {'ellipfis': []},
 'ellipit': {'ellipitic': ['ellipitical', 'ellipitically']},
 'ellipitc': {'ellipitcal': []},
 'ellipitic': ['ellipitical', 'ellipitically'],
 'ellipl': {'elliplically': [], 'elliplicity': []},
 'elliposid': {'elliposidal': []},
 'ellips': {'ellipse': ['ellipsed'],
            'ellipsing': [],
            'ellipsis': [],
            'ellipsized': []},
 'ellipse': ['ellipsed'],
 'ellipsegeometri': {'ellipsegeometry': []},
 'ellipselik': {'ellipselike': []},
 'ellipseo': {'ellipseos': []},
 'ellipsi': {'ellipsis': []},
 'ellipsiformi': {'ellipsiformis': []},
 'ellipsiod': {'ellipsiodal': []},
 'ellipsiprymnu': {'ellipsiprymnus': []},
 'ellipsis': {'ellipsis': []},
 'ellipsocephalida': {'ellipsocephalidae': []},
 'ellipsocephalu': {'ellipsocephalus': []},
 'ellipsodi': {'ellipsodial': []},
 'ellipsograph': {'ellipsographs': []},
 'ellipsoid': ['ellipsoide',
               'ellipsoides',
               'ellipsoidal',
               'ellipsoidic',
               'ellipsoidals',
               'ellipsoidally',
               'ellipsoidical'],
 'ellipsoidal': {'ellipsoidale': ['ellipsoidales']},
 'ellipsoidale': ['ellipsoidales'],
 'ellipsoidali': {'ellipsoidalis': []},
 'ellipsoidea': {'ellipsoideae': []},
 'ellipsoidei': {'ellipsoideis': []},
 'ellipsoiden': {'ellipsoidens': []},
 'ellipsoideu': {'ellipsoideus': []},
 'ellipsoidisch': {'ellipsoidische': []},
 'ellipsolithu': {'ellipsolithus': []},
 'ellipsomet': {'ellipsometer': ['ellipsometers']},
 'ellipsometer': ['ellipsometers'],
 'ellipsometr': {'ellipsometric': ['ellipsometrical', 'ellipsometrically']},
 'ellipsometri': {'ellipsometry': []},
 'ellipsometric': ['ellipsometrical', 'ellipsometrically'],
 'ellipt': {'ellipted': [],
            'elliptic': ['elliptics',
                         'elliptical',
                         'ellipticity',
                         'ellipticals',
                         'elliptically',
                         'ellipticality'],
            'ellipting': []},
 'ellipti': {'elliptieal': ['elliptieally'], 'elliptieity': []},
 'elliptic': {'ellipticalness': [], 'ellipticism': []},
 'elliptica': {'ellipticae': []},
 'ellipticallanceol': {'ellipticallanceolate': []},
 'ellipticallypolar': {'ellipticallypolarized': []},
 'ellipticallyshap': {'ellipticallyshaped': []},
 'ellipticalshap': {'ellipticalshaped': []},
 'elliptichyperbol': {'elliptichyperbolic': []},
 'elliptici': {'ellipticis': []},
 'ellipticin': {'ellipticine': ['ellipticines']},
 'ellipticine': ['ellipticines'],
 'ellipticit': {'ellipticite': []},
 'ellipticlanceol': {'ellipticlanceolate': []},
 'ellipticobov': {'ellipticobovate': []},
 'ellipticov': {'ellipticovate': []},
 'ellipticu': {'ellipticus': []},
 'elliptieal': ['elliptieally'],
 'elliptio': {'elliptioal': []},
 'elliptiqu': {'elliptique': ['elliptiques']},
 'elliptique': ['elliptiques'],
 'elliptisch': {'elliptische': ['elliptischer']},
 'elliptische': ['elliptischer'],
 'elliptocephalu': {'elliptocephalus': []},
 'elliptocyt': {'elliptocyte': ['elliptocytes'], 'elliptocytic': []},
 'elliptocyte': ['elliptocytes'],
 'elliptocytosi': {'elliptocytosis': []},
 'elliptoid': {'elliptoidal': []},
 'ellipton': {'elliptone': []},
 'ellis': {'elli': ['ellise', 'ellision', 'ellisions']},
 'ellisbridg': {'ellisbridge': []},
 'elliscomb': {'elliscombe': []},
 'ellisdal': {'ellisdale': []},
 'ellisellida': {'ellisellidae': []},
 'ellisianu': {'ellisianus': []},
 'ellismer': {'ellismere': []},
 'ellison': {'ellison': []},
 'ellisponto': {'ellispontos': []},
 'ellisra': {'ellisras': []},
 'elliss': {'ellisse': []},
 'ellissoid': {'ellissoide': []},
 'ellissoidal': {'ellissoidale': []},
 'ellist': {'ellister': []},
 'ellistin': {'ellistine': []},
 'elliston': {'ellistone': [], 'ellistons': []},
 'ellisvil': {'ellisville': []},
 'ellit': {'ellite': ['ellites']},
 'ellite': ['ellites'],
 'ellithorp': {'ellithorpe': []},
 'ellithrop': {'ellithrope': []},
 'ellittich': {'ellittiche': []},
 'ellitu': {'ellitus': []},
 'elliu': {'ellius': []},
 'elliv': {'ellivated': []},
 'ellk': {'ellke': []},
 'elll': {'ellle': [], 'ellls': []},
 'elllc': {'elllce': []},
 'ellli': {'elllis': []},
 'elllptic': {'elllpticity': []},
 'ellm': {'ellms': []},
 'ellmak': {'ellmaker': []},
 'ellman': {'ellmans': []},
 'ellmer': {'ellmerer': [], 'ellmers': []},
 'ellmin': {'ellmination': []},
 'ellmlnat': {'ellmlnate': []},
 'ellmor': {'ellmore': []},
 'ellmparci': {'ellmparcial': []},
 'ello': {'elloe': [], 'ellos': []},
 'ellobiid': {'ellobiids': []},
 'ellobiida': {'ellobiidae': []},
 'ellobiu': {'ellobius': []},
 'elloi': {'elloie': []},
 'ellois': {'elloise': []},
 'ellomenu': {'ellomenus': []},
 'ellon': {'ellons': []},
 'ellop': {'ellops': []},
 'elloqu': {'elloquence': [], 'elloquent': []},
 'ellor': {'ellore': [], 'ellors': []},
 'ellora': {'elloras': []},
 'ellore': {'elloree': []},
 'ellori': {'ellory': []},
 'ellort': {'ellorts': []},
 'ellosi': {'ellosis': []},
 'ellot': {'ellots': []},
 'ellou': {'ellous': []},
 'ellouis': {'ellouise': []},
 'ellouz': {'ellouze': []},
 'ellow': {'ellowed': [], 'ellowes': [], 'ellowing': [], 'ellows': []},
 'ellowship': {'ellowships': []},
 'ellowston': {'ellowstone': []},
 'ellozi': {'ellozy': []},
 'ellridg': {'ellridge': []},
 'ellrin': {'ellrins': []},
 'ellritz': {'ellritze': []},
 'ellros': {'ellrose': []},
 'ells': {'ellse': []},
 'ellsa': {'ellsas': []},
 'ellsaess': {'ellsaesser': []},
 'ellsass': {'ellsasser': []},
 'ellsberg': {'ellsberger': [], 'ellsbergs': []},
 'ellsberri': {'ellsberry': []},
 'ellsbre': {'ellsbree': []},
 'ellsburi': {'ellsbury': []},
 'ellsemer': {'ellsemere': []},
 'ellsing': {'ellsinger': []},
 'ellsinor': {'ellsinore': []},
 'ellsler': {'ellslers': []},
 'ellsmer': {'ellsmere': []},
 'ellsmor': {'ellsmore': []},
 'ellstaett': {'ellstaetter': []},
 'ellston': {'ellstone': []},
 'ellsweth': {'ellswether': []},
 'ellswher': {'ellswhere': []},
 'ellsworth': {'ellsworth': []},
 'ellsworthi': {'ellsworthy': []},
 'ellsworthit': {'ellsworthite': []},
 'ellt': {'ellte': [], 'ellts': []},
 'elltin': {'elltins': []},
 'ellu': {'ellus': []},
 'ellucid': {'ellucidate': ['ellucidated'],
             'ellucidating': [],
             'ellucidation': []},
 'ellucidate': ['ellucidated'],
 'ellud': {'ellude': ['elluded', 'elludes']},
 'ellude': ['elluded', 'elludes'],
 'elluf': {'ellufs': []},
 'ellul': {'ellul': []},
 'ellulos': {'ellulose': []},
 'ellum': {'ellums': []},
 'ellumin': {'elluminate': []},
 'ellup': {'ellups': []},
 'ellus': {'ellusion': [], 'ellusive': []},
 'elluvi': {'elluvial': [], 'elluviation': []},
 'ellwald': {'ellwalds': []},
 'ellwand': {'ellwands': []},
 'ellwang': {'ellwanger': ['ellwangers']},
 'ellwanger': ['ellwangers'],
 'ellweil': {'ellweiler': []},
 'ellwel': {'ellwell': []},
 'ellwood': {'ellwoods': []},
 'ellworthi': {'ellworthy': []},
 'ellwynn': {'ellwynne': []},
 'elly': {'ellye': []},
 'ellyc': {'ellyce': []},
 'ellyg': {'ellygant': []},
 'ellyl': {'ellyll': []},
 'ellyn': {'ellyne': []},
 'ellypt': {'ellyptic': ['ellyptical']},
 'ellyptic': ['ellyptical'],
 'ellzi': {'ellzy': []},
 'elm': ['elme', 'elmes', 'elmed', 'elming'],
 'elma': {'elmas': []},
 'elmach': {'elmacher': []},
 'elmacinu': {'elmacinus': []},
 'elmaghrabi': {'elmaghraby': []},
 'elmak': {'elmaker': []},
 'elmal': {'elmale': []},
 'elman': {'elmans': []},
 'elmar': {'elmare': [], 'elmars': []},
 'elmaraghi': {'elmaraghy': []},
 'elmari': {'elmarie': []},
 'elmarsafi': {'elmarsafy': []},
 'elmasri': {'elmasry': []},
 'elmay': {'elmayer': []},
 'elmberg': {'elmberger': []},
 'elmbi': {'elmby': []},
 'elmbord': {'elmbordered': []},
 'elmbough': {'elmboughs': []},
 'elmbridg': {'elmbridge': []},
 'elmburi': {'elmbury': []},
 'elmc': {'elmcs': []},
 'elmdal': {'elmdale': []},
 'elmden': {'elmdene': []},
 'elmdon': {'elmdoners': []},
 'elme': {'elmee': []},
 'elmeh': {'elmehed': []},
 'elmelet': {'elmelete': []},
 'elmelund': {'elmelunde': []},
 'elmenay': {'elmenayer': []},
 'elmendorf': {'elmendorfs': []},
 'elment': {'elmental': [], 'elments': []},
 'elmentari': {'elmentary': []},
 'elmer': {'elmere': [], 'elmeric': [], 'elmers': []},
 'elmerin': {'elmerine': []},
 'elmeru': {'elmerus': []},
 'elmeski': {'elmesky': []},
 'elmesli': {'elmesly': []},
 'elmess': {'elmesse': []},
 'elmesthorp': {'elmesthorpe': []},
 'elmeswel': {'elmeswell': []},
 'elmet': {'elmete': [], 'elmets': []},
 'elmfli': {'elmfly': []},
 'elmfor': {'elmfors': []},
 'elmgrov': {'elmgrove': []},
 'elmham': {'elmhams': []},
 'elmhil': {'elmhill': []},
 'elmhirst': {'elmhirsts': []},
 'elmhurst': {'elmhursts': []},
 'elmi': {'elmie': [], 'elmis': [], 'elmy': ['elmys']},
 'elmid': {'elmids': []},
 'elmida': {'elmidae': []},
 'elmig': {'elmiger': []},
 'elmin': {'elminate': ['elminated', 'elminates'],
           'elminating': [],
           'elmination': [],
           'elmine': []},
 'elmina': {'elminas': []},
 'elminan': {'elminans': []},
 'elminate': ['elminated', 'elminates'],
 'elming': {'elminger': []},
 'elminian': {'elminians': []},
 'elminin': {'elmininated': []},
 'elminiu': {'elminius': []},
 'elminst': {'elminster': []},
 'elminthida': {'elminthidae': []},
 'elmir': {'elmire': []},
 'elmira': {'elmiras': []},
 'elmiran': {'elmirans': []},
 'elmiri': {'elmiry': []},
 'elmiscop': {'elmiscope': []},
 'elmleav': {'elmleaves': []},
 'elmli': {'elmly': []},
 'elmlik': {'elmlike': []},
 'elmlin': {'elmlined': []},
 'elmling': {'elmlinger': []},
 'elmn': {'elmns': []},
 'elmo': {'elmos': []},
 'elmoghazi': {'elmoghazy': []},
 'elmont': {'elmonte': []},
 "elmont'": {"elmont's": []},
 'elmoor': {'elmoore': []},
 'elmor': {'elmore': ['elmores']},
 'elmore': ['elmores'],
 'elmpli': {'elmply': []},
 'elmridg': {'elmridge': []},
 'elmro': {'elmros': []},
 'elms': {'elm': []},
 'elmsal': {'elmsall': []},
 'elmsdal': {'elmsdale': []},
 'elmshad': {'elmshade': ['elmshaded']},
 'elmshade': ['elmshaded'],
 'elmshal': {'elmshall': []},
 'elmshaus': {'elmshauser': []},
 'elmsi': {'elmsie': []},
 'elmsid': {'elmside': []},
 'elmslci': {'elmslcy': []},
 'elmsley': {'elmsleys': []},
 'elmsli': {'elmslie': ['elmslies'], 'elmsly': []},
 'elmslie': ['elmslies'],
 'elmspr': {'elmspring': []},
 'elmst': {'elmsted': []},
 'elmsthorp': {'elmsthorpe': []},
 'elmstok': {'elmstoke': []},
 'elmston': {'elmstone': []},
 'elmsvil': {'elmsville': []},
 'elmswel': {'elmswell': []},
 'elmthorp': {'elmthorpe': []},
 'elmtop': {'elmtops': []},
 'elmtown': {'elmtowners': [], 'elmtowns': []},
 'elmtowri': {'elmtowris': []},
 'elmtre': {'elmtree': ['elmtrees']},
 'elmtree': ['elmtrees'],
 'elmu': {'elmus': []},
 'elmval': {'elmvale': []},
 'elmvil': {'elmville': []},
 'elmy': ['elmys'],
 'eln': ['elne', 'elnes'],
 'elna': {'elnas': []},
 'elnacion': {'elnacional': []},
 'elnaghi': {'elnaghy': []},
 'elnahrawi': {'elnahrawy': []},
 'elnashai': {'elnashaie': []},
 'elnc': {'elnce': []},
 'elncid': {'elncidation': []},
 'elnclud': {'elncludes': []},
 'elnd': {'elnde': ['elnded'], 'elnding': []},
 'elnde': ['elnded'],
 'elne': {'elnee': []},
 'elnecav': {'elnecave': []},
 'elnekav': {'elnekave': []},
 'elnestow': {'elnestowe': []},
 'elngl': {'elngle': []},
 'elni': {'elnis': []},
 'elnicki': {'elnicky': []},
 'elnig': {'elnige': ['elniger']},
 'elnige': ['elniger'],
 'elniketi': {'elnikety': []},
 'elnitski': {'elnitsky': []},
 'elnlg': {'elnlge': []},
 'elno': {'elnoe': []},
 'elnok': {'elnoke': []},
 'elnon': {'elnone': []},
 'elnor': {'elnore': []},
 'elnozahi': {'elnozahy': []},
 'elnps': {'elnpsed': []},
 'elnstruct': {'elnstruction': []},
 'elo': {'eloe': [], 'elos': []},
 'eloa': {'eloae': ['eloaed', 'eloaely']},
 'eloac': {'eloacal': []},
 'eloacti': {'eloactis': []},
 'eloada': {'eloadas': []},
 'eloae': ['eloaed', 'eloaely'],
 'eloah': {'eloahs': []},
 'eloaio': {'eloaios': []},
 'eloak': {'eloaks': []},
 'eloath': {'eloathed': [], 'eloathing': [], 'eloaths': []},
 'eloau': {'eloaue': []},
 'eloauenc': {'eloauence': []},
 'elob': {'elobal': [], 'elobe': []},
 'elobey': {'elobeys': []},
 'elobi': {'eloby': []},
 'elobicera': {'elobiceras': []},
 'elobor': {'eloborate': ['eloborated', 'eloborately'], 'eloboration': []},
 'eloborate': ['eloborated', 'eloborately'],
 'eloc': {'elocation': [], 'elocities': [], 'elocity': []},
 'elock': {'elocks': []},
 'elocpi': {'elocpience': [], 'elocpient': []},
 'eloct': {'elocted': [], 'eloction': ['eloctions']},
 'eloction': ['eloctions'],
 'eloctr': {'eloctric': ['eloctrical', 'eloctricity']},
 'eloctric': ['eloctrical', 'eloctricity'],
 'eloctron': {'eloctrons': []},
 'elocuent': {'elocuente': ['elocuentes']},
 'elocuente': ['elocuentes'],
 'elocuentement': {'elocuentemente': []},
 'elocut': {'elocute': ['elocutes', 'elocuted'],
            'elocuting': [],
            'elocution': ['elocutional'],
            'elocutive': []},
 'elocute': ['elocutes', 'elocuted'],
 'elocution': {'elocutione': ['elocutioner'],
               'elocutionism': [],
               'elocutionize': [],
               'elocutionizing': []},
 'elocutionari': {'elocutionary': []},
 'elocutione': ['elocutioner'],
 'elocutioni': {'elocutionis': []},
 'elocutionist': {'elocutionist': []},
 'elocutoir': {'elocutoire': []},
 'elocutori': {'elocutory': []},
 'elocutu': {'elocutus': []},
 'elocuzion': {'elocuzione': []},
 'elod': {'elodes': [], 'elodic': [], 'elods': []},
 'elodeid': {'elodeids': []},
 'elodi': {'elodie': ['elodies'], 'elody': []},
 'elodie': ['elodies'],
 'eloe': {'eloee': ['eloeed', 'eloeely']},
 'eloeagnu': {'eloeagnus': []},
 'eloee': ['eloeed', 'eloeely'],
 'eloei': {'eloeis': []},
 'eloeocarpu': {'eloeocarpus': []},
 'eloess': {'eloesser': []},
 'eloeu': {'eloeus': []},
 'eloff': {'eloffe': [], 'eloffs': []},
 'elog': {'elogance': [],
          'elogant': [],
          'elogated': [],
          'elogation': [],
          'eloge': ['eloges'],
          'elogged': [],
          'elogi': ['elogies'],
          'elogs': [],
          'elogy': []},
 'elogabalu': {'elogabalus': []},
 'elogan': {'elogans': []},
 'elogc': {'elogcs': []},
 'eloge': ['eloges'],
 'eloged': {'elogede': []},
 'elogi': {'elogie': [], 'elogious': []},
 'elogiar': {'elogiare': []},
 'elogieus': {'elogieuse': ['elogieuses']},
 'elogieuse': ['elogieuses'],
 'elogii': {'elogiis': []},
 'elogio': {'elogios': []},
 'elogisth': {'elogisthe': []},
 'elogiu': {'elogius': []},
 'elogium': {'elogiums': []},
 'elograph': {'elographics': []},
 'elogu': {'eloguence': [], 'eloguent': ['eloguently']},
 'eloguent': ['eloguently'],
 'eloh': {'elohe': [], 'elohism': []},
 'elohim': {'elohims': []},
 'elohimquel': {'elohimquelle': []},
 'elohist': {'elohistic': [], 'elohists': []},
 'elohisti': {'elohistie': []},
 'eloi': {'eloie': [], 'elois': []},
 "eloi's": {"eloi'se": []},
 'eloia': {'eloiae': []},
 'eloign': {'eloignant': [],
            'eloigne': ['eloigned',
                        'eloigner',
                        'eloignes',
                        'eloignent',
                        'eloigners',
                        'eloignement'],
            'eloigning': [],
            'eloignment': []},
 'eloignai': {'eloignaient': []},
 'eloigne': {'eloignee': ['eloignees']},
 'eloignee': ['eloignees'],
 'eloignon': {'eloignons': []},
 'eloil': {'eloile': []},
 'eloin': {'eloine': ['eloined']},
 'eloine': ['eloined'],
 'eloir': {'eloire': []},
 'elois': {'eloise': ['eloises']},
 'eloisa': {'eloisas': []},
 'eloise': ['eloises'],
 'eloist': {'eloister': ['eloisters']},
 'eloister': ['eloisters'],
 'eloiz': {'eloize': []},
 'elok': {'eloke': []},
 'elolongu': {'elolongue': []},
 'elols': {'elolse': []},
 'elom': {'elome': []},
 'elomb': {'elombe': []},
 'eloment': {'eloments': []},
 'elomentari': {'elomentary': []},
 'elomir': {'elomire': []},
 'elomont': {'elomonts': []},
 'elomw': {'elomwe': []},
 'elon': {'elonal': [],
          'elone': ['eloner', 'elones'],
          'elonic': [],
          'elons': []},
 'elond': {'elonds': []},
 'elone': ['eloner', 'elones'],
 'elong': {'elongate': ['elongates', 'elongated', 'elongately'],
           'elongating': [],
           'elongation': ['elongational'],
           'elongative': [],
           'elongator': ['elongators'],
           'elonge': ['elonged'],
           'elonging': ['elongings'],
           'elongs': []},
 'elongag': {'elongaged': []},
 'elongalu': {'elongalus': []},
 'elongar': {'elongare': []},
 'elongareduct': {'elongareduction': []},
 'elongas': {'elongase': ['elongases']},
 'elongase': ['elongases'],
 'elongata': {'elongatae': []},
 'elongate': ['elongates', 'elongated', 'elongately'],
 'elongatecon': {'elongateconical': []},
 'elongated': {'elongatedness': []},
 'elongatedli': {'elongatedly': []},
 'elongateellipt': {'elongateelliptical': []},
 'elongateov': {'elongateoval': [], 'elongateovate': []},
 'elongati': {'elongatis': []},
 'elongation': {'elongatione': []},
 'elongatn': {'elongatns': []},
 'elongator': ['elongators'],
 'elongatori': {'elongatory': []},
 'elongatu': {'elongatus': []},
 'elongatulu': {'elongatulus': []},
 'elonge': ['elonged'],
 'elongin': {'elongins': []},
 'elonging': ['elongings'],
 'elongisporu': {'elongisporus': []},
 'eloni': {'elony': []},
 'elonichthi': {'elonichthys': []},
 'elonit': {'elonites': []},
 'elonor': {'elonore': []},
 'eloo': {'eloos': []},
 'eloomsburi': {'eloomsbury': []},
 'eloot': {'elooted': [], 'elootion': [], 'eloots': []},
 'eloouenc': {'eloouence': []},
 'elop': {'elope': ['eloped', 'elopes', 'eloper', 'elopers', 'elopement'],
          'eloping': [],
          'elopment': ['elopments'],
          'elops': []},
 'elope': {'elopee': []},
 'eloph': {'elophants': []},
 'elophoru': {'elophorus': []},
 'elopichthi': {'elopichthys': []},
 'elopid': {'elopids': []},
 'elopida': {'elopidae': []},
 'elopiform': {'elopiformes': []},
 'elopment': {'elopmental': []},
 'elopomorph': {'elopomorphs': []},
 'elopp': {'eloppement': []},
 'elopt': {'eloptic': []},
 'eloq': {'eloqence': [], 'eloqent': ['eloqently']},
 'eloqent': ['eloqently'],
 'eloqn': {'eloqnence': [], 'eloqnent': ['eloqnently']},
 'eloqnent': ['eloqnently'],
 'eloqu': {'eloquant': [],
           'eloque': ['eloquent',
                      'eloquency',
                      'eloquents',
                      'eloquence',
                      'eloquently']},
 'eloque': ['eloquent', 'eloquency', 'eloquents', 'eloquence', 'eloquently'],
 'eloquem': {'eloquemment': []},
 'eloquen': {'eloquens': []},
 'eloquenci': {'eloquencie': []},
 'eloquendi': {'eloquendy': []},
 'eloquene': {'eloquenee': []},
 'eloqueno': {'eloquenoe': []},
 'eloquenrli': {'eloquenrly': []},
 'eloquent': {'eloquente': ['eloquentes', 'eloquenter']},
 'eloquente': ['eloquentes', 'eloquenter'],
 'eloquentement': {'eloquentemente': []},
 'eloquenti': {'eloquential': [], 'eloquentie': [], 'eloquentis': []},
 'eloquentia': {'eloquentiae': [], 'eloquentias': []},
 'eloquentiaqu': {'eloquentiaque': []},
 'eloquentic': {'eloquentice': []},
 'eloquentie': {'eloquentiee': []},
 'eloquentis': {'eloquentise': []},
 'eloquentissim': {'eloquentissime': []},
 'eloquentissimu': {'eloquentissimus': []},
 'eloquentiu': {'eloquentius': []},
 'eloquentli': {'eloquentlie': []},
 'eloqueuc': {'eloqueuce': []},
 'eloquii': {'eloquiis': []},
 'eloquiu': {'eloquius': []},
 'eloquiumqu': {'eloquiumque': []},
 'eloquonc': {'eloquonce': []},
 'eloqut': {'eloqution': []},
 'eloquut': {'eloquute': [], 'eloquution': ['eloquutions']},
 'eloquution': ['eloquutions'],
 'elor': {'elore': ['elores', 'elorence'], 'elors': []},
 'elord': {'elorde': []},
 'elore': ['elores', 'elorence'],
 'elori': {'elorious': [], 'eloris': [], 'elory': []},
 'elorin': {'elorine': []},
 'elormi': {'elormie': []},
 'elorni': {'elornis': []},
 'eloru': {'elorus': []},
 'elos': {'elosal': [],
          'elose': ['eloses', 'elosed', 'eloser', 'elosely', 'eloseness'],
          'elosing': []},
 'elose': ['eloses', 'elosed', 'eloser', 'elosely', 'eloseness'],
 'eloset': {'elosets': []},
 'eloss': {'elosser': []},
 'elost': {'elostic': []},
 'elosur': {'elosure': []},
 'elot': {'elote': ['elotes'], 'elots': []},
 'elote': ['elotes'],
 'eloth': {'elothe': ['elothed', 'elothes'], 'elothing': [], 'eloths': []},
 'elothe': ['elothed', 'elothes'],
 'elother': {'elotheres': []},
 'elots': {'elotse': []},
 'elou': {'eloued': [], 'elous': []},
 'eloud': {'elouded': [], 'elouds': []},
 'eloudi': {'eloudy': []},
 'elouera': {'eloueras': []},
 'eloug': {'elougated': [], 'elouges': []},
 'eloui': {'elouis': []},
 'elouis': {'elouise': []},
 'elound': {'eloundou': []},
 'elous': {'elouse': []},
 'elov': {'elovated': [],
          'elovation': ['elovations'],
          'elove': ['eloved', 'elover', 'eloves'],
          'elovic': []},
 'elovation': ['elovations'],
 'elove': ['eloved', 'elover', 'eloves'],
 'elow': {'elowe': ['elower', 'elowes', 'elowed', 'elowers']},
 'elowe': ['elower', 'elowes', 'elowed', 'elowers'],
 'elowli': {'elowly': []},
 'elowski': {'elowsky': []},
 'eloy': {'eloye': ['eloyes'], 'eloys': []},
 'eloyalti': {'eloyalty': []},
 'eloyc': {'eloyce': []},
 'eloye': ['eloyes'],
 'eloys': {'eloyse': []},
 'eloysiu': {'eloysius': []},
 'elozet': {'elozetes': []},
 'elp': {'elpe': ['elped'], 'elpful': [], 'elping': [], 'elps': []},
 'elpai': {'elpais': []},
 'elpas': {'elpased': []},
 'elpasolit': {'elpasolite': ['elpasolites']},
 'elpasolite': ['elpasolites'],
 'elpatievski': {'elpatievsky': []},
 'elpatiewski': {'elpatiewsky': []},
 'elpatyevski': {'elpatyevsky': []},
 'elpbinston': {'elpbinstone': []},
 'elpe': {'elpee': []},
 'elpeci': {'elpecially': []},
 'elper': {'elpers': []},
 'elpeu': {'elpeus': []},
 'elpha': {'elphas': []},
 'elphag': {'elphage': []},
 'elpham': {'elphame': []},
 'elphant': {'elphants': []},
 'elphantin': {'elphantine': []},
 'elphberg': {'elphbergs': []},
 'elpheg': {'elphege': []},
 'elphegu': {'elphegus': []},
 'elphi': {'elphie': [], 'elphis': [], 'elphy': []},
 'elphia': {'elphias': []},
 'elphick': {'elphicke': [], 'elphicks': []},
 'elphidiid': {'elphidiids': []},
 'elphidiida': {'elphidiidae': []},
 'elphidotarsiu': {'elphidotarsius': []},
 'elphimton': {'elphimtone': []},
 'elphin': {'elphine': [], 'elphins': []},
 'elphinaton': {'elphinatone': []},
 'elphinensi': {'elphinensis': []},
 'elphineston': {'elphinestone': []},
 'elphineton': {'elphinetone': []},
 'elphingston': {'elphingstone': []},
 'elphingstoun': {'elphingstoune': []},
 'elphiniston': {'elphinistone': []},
 'elphinsion': {'elphinsione': []},
 'elphinslon': {'elphinslone': []},
 'elphinston': {'elphinstone': ['elphinstones'], 'elphinstons': []},
 'elphinstone': ['elphinstones'],
 'elphinstonian': {'elphinstonians': []},
 'elphinstou': {'elphinstoue': []},
 'elphinstoun': {'elphinstoune': []},
 'elphintton': {'elphinttone': []},
 'elphiston': {'elphistone': []},
 'elphiuston': {'elphiustone': []},
 'elphlnston': {'elphlnstone': []},
 'elphmston': {'elphmstone': []},
 'elpi': {'elpie': [], 'elpis': []},
 'elpia': {'elpias': []},
 'elpidiida': {'elpidiidae': []},
 'elpidio': {'elpidios': []},
 'elpidit': {'elpidite': []},
 'elpidiu': {'elpidius': []},
 'elpido': {'elpidos': []},
 'elpidophoru': {'elpidophorus': []},
 'elpidu': {'elpidus': []},
 'elpin': {'elpine': ['elpiner', 'elpines']},
 'elpine': ['elpiner', 'elpines'],
 'elpinic': {'elpinice': []},
 'elpinik': {'elpinike': []},
 'elpinston': {'elpinstone': []},
 'elpinu': {'elpinus': []},
 'elpistosteg': {'elpistostege': []},
 'elpistu': {'elpistus': []},
 'elpiu': {'elpius': []},
 'elpkinston': {'elpkinstone': []},
 'elpliinston': {'elpliinstone': []},
 'elpod': {'elpoder': []},
 'elpon': {'elpons': []},
 'elpor': {'elpore': []},
 'elpow': {'elpower': []},
 'elpresent': {'elpresente': []},
 'elprinc': {'elprince': []},
 'elqu': {'elque': []},
 'elqual': {'elquale': []},
 'elquezab': {'elquezabal': []},
 'elqui': {'elquis': []},
 'elquir': {'elquire': []},
 'elr': {'elre': ['elred', 'elres'], 'elring': [], 'elrs': []},
 'elra': {'elras': []},
 'elrang': {'elranger': ['elrangers']},
 'elranger': {'elrangere': ['elrangeres']},
 'elrangere': ['elrangeres'],
 'elre': {'elree': []},
 'elreadi': {'elready': []},
 'elredg': {'elredge': []},
 'elreedi': {'elreedy': []},
 'elrefai': {'elrefaie': []},
 'elren': {'elrene': []},
 'elri': {'elrie': [], 'elry': []},
 'elridg': {'elridge': []},
 'elrig': {'elrige': []},
 'elrington': {'elringtons': []},
 'elritz': {'elritze': []},
 'elro': {'elros': []},
 'elrod': {'elrods': []},
 'elros': {'elrose': []},
 'elroy': {'elroys': []},
 'elrridg': {'elrridge': []},
 'elrug': {'elruge': []},
 'els': {'el': ['else', 'elsed', 'elsing', 'elsness', 'elsings', 'elseness']},
 'elsa': {'elsas': []},
 'elsaa': {'elsaas': []},
 'elsab': {'elsabe': []},
 'elsabe': {'elsabee': []},
 'elsac': {'elsace': []},
 'elsack': {'elsacker': []},
 'elsae': {'elsaeed': []},
 'elsaess': {'elsaesser': []},
 'elsahi': {'elsahy': []},
 'elsakk': {'elsakkers': []},
 'elsalil': {'elsalill': []},
 'elsamer': {'elsamere': []},
 'elsan': {'elsans': []},
 'elsass': ['elsasser', 'elsassers'],
 'elsasserstrass': {'elsasserstrasse': []},
 'elsassich': {'elsassiche': []},
 'elsassisch': {'elsassische': ['elsassisches']},
 'elsassische': ['elsassisches'],
 'elsavi': {'elsavier': []},
 'elsawi': {'elsawy': []},
 'elsay': {'elsayed': []},
 'elsberg': {'elsberger': [], 'elsbergs': []},
 'elsberi': {'elsbery': []},
 'elsberri': {'elsberry': []},
 'elsbi': {'elsby': []},
 'elsbrc': {'elsbrce': []},
 'elsbre': {'elsbree': []},
 'elsburi': {'elsbury': []},
 'elsch': {'elsche': [], 'elsching': []},
 'elschlag': {'elschlager': []},
 'elsci': {'elscy': []},
 'elscrickiu': {'elscrickius': []},
 'elscwher': {'elscwhere': []},
 'elsdal': {'elsdale': []},
 'elsdorf': {'elsdorfer': []},
 'elsdssisch': {'elsdssische': []},
 'else': {'elsee': ['elseed']},
 "else'": {"else's": []},
 "else'l": {"else'll": []},
 "else'r": {"else're": []},
 "else'v": {"else've": []},
 'elseagnu': {'elseagnus': []},
 'elseb': {'elsebe': []},
 'elsee': ['elseed'],
 'elseff': {'elseffer': []},
 'elseg': {'elsegal': []},
 'elsegi': {'elsegis': []},
 'elseher': {'elsehere': []},
 'elsehwer': {'elsehwere': []},
 'elsei': {'elseis': []},
 'elseif': {'elseifs': []},
 'elseifstat': {'elseifstatements': []},
 'elseiv': {'elseiver': []},
 'elseivher': {'elseivhere': []},
 'elsel': {'elsele': []},
 'elself': {'elselfs': []},
 'elselin': {'elseline': []},
 'elselvi': {'elselvier': []},
 'elsemer': {'elsemere': []},
 'elsemitchel': {'elsemitchell': []},
 'elsemor': {'elsemore': []},
 'elsen': {'elsene': ['elsener'], 'elsens': []},
 'elsenb': {'elsenbeer': []},
 'elsenbaum': {'elsenbaumer': []},
 'elsene': ['elsener'],
 'elsenhan': {'elsenhans': []},
 'elsenhau': {'elsenhaus': []},
 'elsenheim': {'elsenheimer': []},
 'elsenhow': {'elsenhower': []},
 'elseni': {'elsenier': []},
 'elsenor': {'elsenore': []},
 'elsenstrass': {'elsenstrasse': []},
 'elsenti': {'elsential': []},
 'elseocarpu': {'elseocarpus': []},
 'elseolit': {'elseolite': []},
 'elseri': {'elserier': []},
 'elservi': {'elservier': []},
 'elsesometh': {'elsesomething': []},
 'elsess': {'elsesser': []},
 'elsestat': {'elsestatements': []},
 'elseth': {'elsethe': []},
 'elseu': {'elseus': []},
 'elseuher': {'elseuhere': []},
 'elsev': {'elseve': ['elsever']},
 'elseve': ['elsever'],
 'elsevei': {'elseveier': []},
 'elsevher': {'elsevhere': []},
 'elsevi': {'elsevie': ['elsevies', 'elsevier', 'elseviers']},
 'elsevie': ['elsevies', 'elsevier', 'elseviers'],
 'elsevier': {'elseviere': []},
 'elseviersci': {'elsevierscience': []},
 'elsevir': {'elsevire': []},
 'elsevl': {'elsevler': []},
 'elsevt': {'elsevter': []},
 'elsewa': {'elsewas': []},
 'elsewar': {'elseware': []},
 'elseward': {'elsewards': []},
 'elseway': {'elseways': []},
 'elsewber': {'elsewbere': []},
 'elseweher': {'elsewehere': []},
 'elsewehr': {'elsewehre': []},
 'elsewer': {'elsewere': []},
 'elsewh': {'elsewhe': ['elsewher', 'elsewhers', 'elsewheer', 'elsewhence']},
 'elsewhar': {'elsewhare': []},
 'elsewhe': ['elsewher', 'elsewhers', 'elsewheer', 'elsewhence'],
 'elsewhear': {'elsewheare': []},
 'elsewhei': {'elsewheie': []},
 'elsewhen': {'elsewhens': []},
 'elsewher': {'elsewhere': ['elsewheres', 'elsewhereness']},
 'elsewhere': ['elsewheres', 'elsewhereness'],
 'elsewhes': {'elsewhese': []},
 'elsewhet': {'elsewhete': []},
 'elsewhith': {'elsewhither': []},
 'elsewhor': {'elsewhore': []},
 'elsewhwer': {'elsewhwere': []},
 'elsewi': {'elsewier': []},
 'elsewis': {'elsewise': []},
 'elsewlier': {'elsewliere': []},
 'elsewner': {'elsewnere': []},
 'elseworld': {'elseworlds': []},
 'elsey': {'elseyou': []},
 'elseyi': {'elseyier': []},
 'elsgolt': {'elsgolts': []},
 'elshafi': {'elshafie': []},
 'elshakh': {'elshakhs': []},
 'elshami': {'elshamy': []},
 'elshand': {'elshander': []},
 'elsharkawi': {'elsharkawy': []},
 'elshazli': {'elshazly': []},
 'elsheim': {'elsheimer': ['elsheimers']},
 'elsheimer': ['elsheimers'],
 'elshemu': {'elshemus': []},
 'elshend': {'elshender': []},
 'elshennawi': {'elshennawy': []},
 'elsherbini': {'elsherbiny': []},
 'elsheshtawi': {'elsheshtawy': []},
 'elshi': {'elshie': []},
 'elshieshield': {'elshieshields': []},
 'elshion': {'elshioner': []},
 'elshir': {'elshire': []},
 'elshourbagi': {'elshourbagy': []},
 'elshov': {'elshove': []},
 'elsi': {'elsie': ['elsies'], 'elsis': [], 'elsy': []},
 'elsie': ['elsies'],
 'elsiesrivi': {'elsiesrivier': []},
 'elsiev': {'elsiever': []},
 'elsievi': {'elsievier': []},
 'elsiiss': {'elsiisser': []},
 'elsijan': {'elsijane': []},
 'elsimor': {'elsimore': []},
 'elsin': {'elsine': []},
 'elsing': {'elsinge': ['elsinger']},
 'elsinge': ['elsinger'],
 'elsino': {'elsinoe': []},
 'elsinor': {'elsinore': ['elsinores']},
 'elsinore': ['elsinores'],
 'elsinu': {'elsinus': []},
 'elsit': {'elsite': [], 'elsitic': []},
 'elsiu': {'elsius': []},
 'elsiuor': {'elsiuore': []},
 'elsiv': {'elsiver': []},
 'elsivi': {'elsivier': []},
 'elsj': {'elsje': []},
 'elsk': {'elske': ['elskes']},
 'elske': ['elskes'],
 'elsked': {'elskede': []},
 'elsken': {'elskens': []},
 'elski': {'elsky': []},
 'elskov': {'elskovs': []},
 'elsku': {'elskus': []},
 'elsl': {'elsle': []},
 'elslag': {'elslager': []},
 'elsland': {'elslande': ['elslander']},
 'elslande': ['elslander'],
 'elsler': {'elslers': []},
 'elslig': {'elsliger': []},
 'elslnor': {'elslnore': []},
 'elsmcr': {'elsmcre': []},
 'elsment': {'elsments': []},
 'elsmer': {'elsmere': ['elsmeres']},
 'elsmere': ['elsmeres'],
 'elsmi': {'elsmie': []},
 'elsmli': {'elsmlie': []},
 'elsmor': {'elsmore': []},
 'elsner': {'elsners': []},
 'elso': {'elsos': []},
 'elsohli': {'elsohly': []},
 'elsokkari': {'elsokkary': []},
 'elsom': {'elsome': [], 'elsoms': []},
 'elson': {'elsons': []},
 'elsowher': {'elsowhere': []},
 'elsp': {'elspe': []},
 'elspa': {'elspas': []},
 'elspath': {'elspathic': []},
 'elsperg': {'elsperger': []},
 'elspeth': {'elspeths': []},
 'elspi': {'elspie': [], 'elspy': []},
 'elss': {'elsse': []},
 'elssay': {'elssays': []},
 'elssi': {'elssy': []},
 'elssler': {'elsslers': []},
 'elsswher': {'elsswhere': []},
 'elst': {'elste': ['elsted'], 'elsts': []},
 'elste': ['elsted'],
 'elsted': {'elstede': []},
 'elster': {'elsters': []},
 'elsterg': {'elstergate': []},
 'elsthorp': {'elsthorpe': []},
 'elstir': {'elstirs': []},
 'elstob': {'elstobs': []},
 'elston': {'elstone': [], 'elstons': []},
 'elstow': {'elstowe': []},
 'elstr': {'elstred': []},
 'elstrack': {'elstracke': []},
 'elstraet': {'elstraete': []},
 'elstrak': {'elstrake': []},
 'elstrc': {'elstrce': []},
 'elstre': {'elstree': []},
 'elstrid': {'elstride': []},
 'elstrudi': {'elstrudis': []},
 'elsw': {'elswing': []},
 'elswaifi': {'elswaify': []},
 'elsweher': {'elswehere': []},
 'elswer': {'elswere': []},
 'elswher': {'elswhere': []},
 'elsworth': {'elsworths': []},
 'elsworthi': {'elsworthy': []},
 'elsy': {'elsye': []},
 'elsyng': {'elsynge': []},
 'elt': {'elte': ['eltes', 'elted'], 'elting': ['eltings'], 'elts': []},
 'elta': {'eltas': []},
 'eltablish': {'eltablished': []},
 'eltahawi': {'eltahawy': []},
 'eltanina': {'eltaninae': []},
 'eltanolon': {'eltanolone': []},
 'eltantawi': {'eltantawy': []},
 'eltat': {'eltate': ['eltates']},
 'eltate': ['eltates'],
 'eltcct': {'eltccts': []},
 'eltct': {'eltcted': []},
 'eltctric': {'eltctrical': []},
 'eltctrotyp': {'eltctrotyped': []},
 'elte': {'eltee': []},
 'eltect': {'eltected': [], 'eltective': ['eltectively'], 'eltects': []},
 'eltective': ['eltectively'],
 'elteem': {'elteemed': []},
 'eltek': {'elteke': []},
 'eltenient': {'elteniente': []},
 'elter': {'eltere': ['eltered'], 'elters': []},
 'eltere': ['eltered'],
 'elterjedes': {'elterjedese': []},
 'elterlich': {'elterliche': ['elterlicher']},
 'elterliche': ['elterlicher'],
 'eltern': {'elternative': []},
 'elterngener': {'elterngeneration': []},
 'elternhau': {'elternhaus': []},
 'elternhaus': {'elternhauses': []},
 'elternpaar': {'elternpaare': []},
 'elternteil': {'elternteile': [], 'elternteils': []},
 'elterwat': {'elterwater': []},
 'eltest': {'eltester': []},
 'eltez': {'eltezer': []},
 'eltgan': {'eltgans': []},
 'eltgeschicht': {'eltgeschichte': []},
 'elth': {'elthe': [], 'elths': []},
 'elthamensi': {'elthamensis': []},
 'elthemu': {'elthemus': []},
 'elthi': {'elthy': []},
 'elthorn': {'elthorne': []},
 'elti': {'eltie': ['elties'], 'eltis': [], 'elty': []},
 'eltie': ['elties'],
 'eltigr': {'eltigre': []},
 'elting': {'eltinge': ['eltinger']},
 'eltinge': ['eltinger'],
 'eltingvil': {'eltingville': []},
 'eltist': {'eltiste': []},
 'eltkrieg': {'eltkrieges': []},
 'eltment': {'eltments': []},
 'eltmentair': {'eltmentaire': []},
 'elto': {'eltos': []},
 'eltoft': {'eltofts': []},
 'elton': {'eltons': []},
 'eltonli': {'eltonly': []},
 'eltoprazin': {'eltoprazine': []},
 'eltor': {'eltore': []},
 'eltorki': {'eltorky': []},
 'eltort': {'eltorts': []},
 'eltoukhi': {'eltoukhy': []},
 'eltoweissi': {'eltoweissy': []},
 'eltpha': {'eltphas': []},
 'eltr': {'eltre': []},
 'eltriv': {'eltrive': []},
 'elts': {'eltse': []},
 'eltsin': {'eltsine': []},
 'eltst': {'eltste': []},
 'eltuat': {'eltuation': []},
 'eltus': {'eltusion': []},
 'eltvil': {'eltville': ['eltviller']},
 'eltville': ['eltviller'],
 'eltwe': {'eltweed': []},
 'eltwirtschaftlich': {'eltwirtschaftliches': []},
 'eltz': {'eltze': []},
 'eltzbach': {'eltzbacher': []},
 'elu': {'elue': ['elues'], 'elus': []},
 'elua': {'eluas': []},
 'eluant': {'eluants': []},
 'eluanu': {'eluanus': []},
 'eluard': {'eluards': []},
 'eluat': {'eluate': ['eluated'], 'eluating': [], 'eluation': [], 'eluats': []},
 'eluatc': {'eluatcs': []},
 'eluate': ['eluated'],
 'elub': {'elubs': []},
 'eluc': {'elucation': [], 'eluce': ['elucent']},
 'eluce': ['elucent'],
 'elucen': {'elucens': []},
 'elucer': {'elucere': []},
 'elucesc': {'elucescant': []},
 'elucescer': {'elucescere': []},
 'eluch': {'elucher': []},
 'eluci': {'eluciate': ['eluciated']},
 'eluciate': ['eluciated'],
 'elucid': {'elucidant': [],
            'elucidate': ['elucidated', 'elucidates'],
            'elucidating': [],
            'elucidation': [],
            'elucidative': ['elucidatively'],
            'elucidator': ['elucidators'],
            'elucide': ['elucides', 'elucider']},
 'elucidar': {'elucidare': []},
 'elucidariu': {'elucidarius': []},
 'elucidate': ['elucidated', 'elucidates'],
 'elucidation': {'elucidatione': ['elucidationes']},
 'elucidatione': ['elucidationes'],
 'elucidative': ['elucidatively'],
 'elucidator': ['elucidators'],
 'elucidatori': {'elucidatory': []},
 'elucidatoria': {'elucidatoriae': []},
 'elucide': {'elucidee': ['elucidees']},
 'elucidee': ['elucidees'],
 'elucidi': {'elucidiation': []},
 'elucit': {'elucitated': []},
 'eluct': {'eluctable': [],
           'eluctably': [],
           'eluctance': [],
           'eluctant': [],
           'eluctation': []},
 'eluctantli': {'eluctantly': []},
 'eluctatu': {'eluctatus': []},
 'elucu': {'elucus': []},
 'elucubr': {'elucubrated': [], 'elucubration': ['elucubrations']},
 'elucubracion': {'elucubraciones': []},
 'elucubran': {'elucubrans': []},
 'elucubration': ['elucubrations'],
 'elud': {'eludant': [],
          'elude': ['eluded', 'eludes', 'eluder', 'eluders'],
          'eludible': [],
          'eludicate': ['eludicated', 'eludicates'],
          'eludicating': [],
          'eludication': [],
          'eluding': []},
 'elude': {'eludee': ['eludees']},
 'eludee': ['eludees'],
 'eluden': {'eludens': []},
 'eluder': {'eludere': []},
 'eludi': {'eludie': []},
 'eludicate': ['eludicated', 'eludicates'],
 'elue': ['elues'],
 'elueid': {'elueidate': []},
 'eluen': {'eluens': []},
 'eluent': {'eluente': [], 'eluents': []},
 'eluer': {'eluere': []},
 'eluez': {'elueze': []},
 'elug': {'eluge': []},
 'elugb': {'elugbe': []},
 'elui': {'eluis': []},
 'eluit': {'eluite': ['eluites']},
 'eluite': ['eluites'],
 'elul': {'eluled': [], 'elull': []},
 'elulaeu': {'elulaeus': []},
 'elulaio': {'elulaios': []},
 'eluleu': {'eluleus': []},
 'elulseu': {'elulseus': []},
 'elum': {'elume': [], 'elums': []},
 'elumbi': {'elumbis': []},
 'elumin': {'eluminated': [], 'eluminating': []},
 'elump': {'elumps': []},
 'elumsi': {'elumsy': []},
 'elun': {'eluned': []},
 'eluoid': {'eluoidate': ['eluoidated'], 'eluoidation': []},
 'eluoidate': ['eluoidated'],
 'eluotrop': {'eluotropic': []},
 'elups': {'elupsed': []},
 'elur': {'elure': [], 'eluric': [], 'eluring': []},
 'elurop': {'elurope': []},
 'eluropu': {'eluropus': []},
 'eluru': {'elurus': []},
 'elus': {'elusates': [],
          'elusion': [],
          'elusive': ['elusives', 'elusively', 'elusiveness'],
          'elusivity': []},
 'elusi': {'elusis': []},
 'elusin': {'elusine': []},
 'elusive': ['elusives', 'elusively', 'elusiveness'],
 'eluslv': {'eluslveness': []},
 'elusori': {'elusory': []},
 'elust': {'eluster': ['elusters', 'elustered', 'elustering']},
 'eluster': ['elusters', 'elustered', 'elustering'],
 'elustr': {'elustrated': [], 'elustration': ['elustrations']},
 'elustration': ['elustrations'],
 'elusu': {'elusus': []},
 'elut': {'elutability': [],
          'elutable': [],
          'elutant': ['elutants'],
          'elutate': [],
          'elute': ['eluter', 'eluted', 'elutes', 'eluters'],
          'eluting': [],
          'elution': [],
          'elutive': [],
          'eluts': []},
 'elutant': ['elutants'],
 'elute': ['eluter', 'eluted', 'elutes', 'eluters'],
 'eluth': {'eluths': []},
 'elutheriu': {'elutherius': []},
 'elutr': {'elutration': []},
 'elutri': {'elutriable': [],
            'elutriant': ['elutriants'],
            'elutriate': ['elutriated', 'elutriates'],
            'elutriating': [],
            'elutriation': ['elutriations'],
            'elutriator': ['elutriators']},
 'elutriant': ['elutriants'],
 'elutriate': ['elutriated', 'elutriates'],
 'elutriation': ['elutriations'],
 'elutriator': ['elutriators'],
 'elutrop': {'elutropic': []},
 'elutu': {'elutus': []},
 'eluv': {'eluvation': []},
 'eluvi': {'eluvial': ['eluvials'],
           'eluviated': [],
           'eluviating': [],
           'eluviation': [],
           'eluvie': []},
 'eluvial': ['eluvials'],
 'elv': {'elf': [], 'elve': ['elved'], 'elving': [], 'elvs': []},
 'elva': {'elvas': []},
 'elvacit': {'elvacite': []},
 'elval': {'elvalle': []},
 'elvan': {'elvans': []},
 'elvand': {'elvander': []},
 'elvanit': {'elvanite': []},
 'elvanu': {'elvanus': []},
 'elvat': {'elvated': [], 'elvation': ['elvations'], 'elvator': []},
 'elvation': ['elvations'],
 'elvc': {'elvcs': []},
 'elvci': {'elvcy': []},
 'elve': {'elvee': []},
 'elved': {'elvedal': []},
 'elvel': {'elvell': []},
 'elven': {'elvene': ['elvenes'], 'elvens': []},
 'elvenban': {'elvenbane': []},
 'elvene': ['elvenes'],
 'elvenhom': {'elvenhome': []},
 'elvenk': {'elvenking': []},
 'elver': ['elvering'],
 'elverdingh': {'elverdinghe': []},
 'elveri': {'elvery': []},
 'elverit': {'elverite': []},
 'elversho': {'elvershoe': []},
 'elveset': {'elveseter': []},
 'elvesi': {'elvesier': []},
 'elvest': {'elvester': []},
 'elvhag': {'elvhage': []},
 'elvi': {'elvie': ['elvies'], 'elvis': [], 'elvy': []},
 'elvidg': {'elvidge': []},
 'elvidiu': {'elvidius': []},
 'elvidn': {'elvidner': []},
 'elvie': ['elvies'],
 'elvil': {'elville': []},
 'elvin': {'elvine': [], 'elvins': []},
 'elving': {'elvinger': []},
 'elvini': {'elviny': []},
 'elvinlewi': {'elvinlewis': []},
 'elvir': {'elvire': ['elvires']},
 'elvira': {'elviras': []},
 'elvirad': {'elvirade': []},
 'elvire': ['elvires'],
 'elviri': {'elviry': []},
 'elviru': {'elvirus': []},
 'elvis': ['elvisness'],
 'elvish': {'elvishness': []},
 'elvishli': {'elvishly': []},
 'elvisli': {'elvisly': []},
 'elviu': {'elvius': []},
 'elvl': {'elvls': []},
 'elvmu': {'elvmus': []},
 'elvodugu': {'elvodugus': []},
 'elvolv': {'elvolve': []},
 'elvov': {'elvove': []},
 'elvse': {'elvsee': ['elvsees']},
 'elvsee': ['elvsees'],
 'elvst': {'elvsted': ['elvsteds']},
 'elvsted': ['elvsteds'],
 'elvtar': {'elvtars': []},
 'elvtdr': {'elvtdrs': []},
 'elvv': {'elvves': []},
 'elvvel': {'elvvell': []},
 'elvyssh': {'elvysshe': []},
 'elw': {'elwe': ['elwes'], 'elwing': [], 'elws': []},
 'elwa': {'elwas': []},
 'elwai': {'elwaies': []},
 'elwal': {'elwall': []},
 'elwald': {'elwalds': []},
 'elwallian': {'elwallians': []},
 'elwandi': {'elwandis': []},
 'elwang': {'elwanger': []},
 'elwani': {'elwany': []},
 'elward': {'elwards': []},
 'elwarf': {'elwarfally': []},
 'elway': {'elwayes': [], 'elways': []},
 'elwb': {'elwbs': []},
 'elwc': {'elwcs': []},
 'elwe': {'elwee': []},
 'elwel': {'elwell': ['elwells']},
 'elwell': ['elwells'],
 'elwellpark': {'elwellparker': []},
 'elwelp': {'elwelps': []},
 'elwer': {'elwers': []},
 'elwertsch': {'elwertsche': []},
 'elwes': {'elweses': []},
 'elwesianu': {'elwesianus': []},
 'elwey': {'elweys': []},
 'elwi': {'elwis': [], 'elwy': ['elwys']},
 'elwil': {'elwill': []},
 'elwin': {'elwine': [], 'elwins': []},
 'elwing': {'elwinger': []},
 'elwinu': {'elwinus': []},
 'elwk': {'elwks': []},
 'elwold': {'elwolde': []},
 'elwong': {'elwonger': []},
 'elwood': {'elwoods': []},
 'elworthi': {'elworthy': ['elworthys']},
 'elworthy': ['elworthys'],
 'elwy': ['elwys'],
 'elwyn': {'elwyne': [], 'elwyns': []},
 'elwynjon': {'elwynjones': []},
 'ely': {'elye': ['elyes']},
 'elya': {'elyae': [], 'elyas': []},
 'elyan': {'elyane': []},
 'elyc': {'elyce': []},
 'elycon': {'elycons': []},
 'elyconi': {'elyconys': []},
 'elydur': {'elydure': []},
 'elye': ['elyes'],
 'elyen': {'elyens': []},
 'elyensi': {'elyensis': []},
 'elyett': {'elyette': []},
 'elyg': {'elygant': []},
 'elyhous': {'elyhouse': []},
 'elyi': {'elyis': []},
 'elyma': {'elymas': []},
 "elyma'i": {"elyma'is": []},
 'elymaean': {'elymaeans': []},
 'elymai': {'elymais': []},
 'elymaid': {'elymaide': []},
 'elymean': {'elymeans': []},
 'elymian': {'elymians': []},
 'elymioti': {'elymiotis': []},
 'elymn': {'elymns': []},
 'elymnia': {'elymnias': []},
 'elymo': {'elymos': []},
 'elymoclavin': {'elymoclavine': []},
 'elymoid': {'elymoides': []},
 'elymologia': {'elymologiae': []},
 'elymsean': {'elymseans': []},
 'elymu': {'elymus': []},
 'elyn': {'elyne': []},
 'elynor': {'elynore': []},
 'elynour': {'elynoure': []},
 'elyon': {'elyoner': []},
 'elyonuru': {'elyonurus': []},
 'elyot': {'elyote': [], 'elyots': []},
 'elypeu': {'elypeus': []},
 'elyphol': {'elypholate': []},
 'elypt': {'elyptical': []},
 'elyrian': {'elyrians': []},
 'elyro': {'elyros': []},
 'elyru': {'elyrus': []},
 'elys': {'elyse': ['elyses'], 'elysion': []},
 'elysabeth': {'elysabethe': []},
 'elysc': {'elysce': ['elysces']},
 'elyscc': {'elysccs': []},
 'elysce': ['elysces'],
 'elysd': {'elysde': ['elysdes']},
 'elysde': ['elysdes'],
 'elyse': {'elysee': ['elysees']},
 "elyse'": {"elyse'e": ["elyse'es"]},
 "elyse'e": ["elyse'es"],
 'elysec': {'elysecs': []},
 'elysee': ['elysees'],
 'elyseemontmartr': {'elyseemontmartre': []},
 'elyseo': {'elyseos': []},
 'elysf': {'elysfe': ['elysfes']},
 'elysfe': ['elysfes'],
 'elysfi': {'elysfies': []},
 'elysi': {'elysie': ['elysies']},
 'elysia': {'elysias': []},
 'elysian': {'elysians': []},
 'elysie': ['elysies'],
 'elysien': {'elysiens': []},
 'elysii': {'elysiis': []},
 'elysiida': {'elysiidae': []},
 'elysio': {'elysios': []},
 'elysiu': {'elysius': []},
 'elysium': {'elysium': []},
 'elysl': {'elysles': []},
 'elyss': {'elysse': ['elysses']},
 'elysse': {'elyssee': ['elyssees']},
 'elyssee': ['elyssees'],
 'elyst': {'elyste': ['elystes']},
 'elyste': ['elystes'],
 'elysu': {'elysues': []},
 'elysvil': {'elysville': []},
 'elyt': {'elytes': [], 'elytism': [], 'elytizing': []},
 'elyti': {'elytis': []},
 'elytnu': {'elytnus': []},
 'elytr': {'elytral': [], 'elytres': [], 'elytric': []},
 'elytra': {'elytrae': [], 'elytras': []},
 'elytranth': {'elytranthe': []},
 'elytri': {'elytris': []},
 'elytrisqu': {'elytrisque': []},
 'elytron': {'elytron': []},
 'elytropappu': {'elytropappus': []},
 'elytrophor': {'elytrophore': ['elytrophores']},
 'elytrophore': ['elytrophores'],
 'elytrophoru': {'elytrophorus': []},
 'elytrorrhaphi': {'elytrorrhaphy': []},
 'elytrotomi': {'elytrotomy': []},
 'elyzabeth': {'elyzabethe': []},
 'elyzium': {'elyziums': []},
 'elz': {'elze': [], 'elzing': []},
 'elza': {'elzas': []},
 'elzadi': {'elzadie': []},
 'elzakk': {'elzakker': []},
 'elzbach': {'elzbacher': []},
 'elzbieti': {'elzbiety': []},
 'elzci': {'elzcy': []},
 'elze': {'elzee': []},
 'elzeariu': {'elzearius': []},
 'elzeneini': {'elzeneiny': []},
 'elzev': {'elzever': []},
 'elzevi': {'elzevier': ['elzeviers']},
 'elzevier': ['elzeviers'],
 'elzevir': {'elzevirs': []},
 'elzevirienn': {'elzevirienne': []},
 'elzevirio': {'elzevirios': []},
 'elzeviriu': {'elzevirius': []},
 'elzey': {'elzeys': []},
 'elzheim': {'elzheimer': []},
 'elzi': {'elzie': [], 'elzy': []},
 'elzing': {'elzinger': []},
 'elzir': {'elzire': []},
 'elziu': {'elzius': []},
 'elziv': {'elziver': ['elzivers']},
 'elziver': ['elzivers'],
 'elzivir': {'elzivirs': []},
 'elzon': {'elzone': []}}
