#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_en = {"en'": {"en'e": []},
 "en'i": {"en'y": []},
 "en'mi": {"en'my": []},
 "en'ri": {"en'ry": []},
 "en'z": {"en'ze": []},
 'ena': {'enae': ['enaed', 'enaes'], 'enaing': [], 'enas': []},
 'enaag': {'enaaged': []},
 'enab': {'enabe': ['enabed'], 'enabing': []},
 "enab'": {"enab'e": ["enab'ed", "enab'es"]},
 "enab'e": ["enab'ed", "enab'es"],
 'enaba': {'enabas': []},
 'enabe': ['enabed'],
 'enabel': {'enabeled': [], 'enabeling': []},
 'enabf': {'enabfe': []},
 'enabi': {'enabie': ['enabies', 'enabied'], 'enabiing': []},
 'enabie': ['enabies', 'enabied'],
 'enabim': {'enabime': []},
 'enabj': {'enabje': ['enabjed']},
 'enabje': ['enabjed'],
 'enabl': {'enability': [],
           'enable': ['enabled',
                      'enabler',
                      'enables',
                      'enablers',
                      'enableing',
                      'enablement',
                      'enablements'],
           'enabli': ['enabling', 'enablings'],
           'enabls': []},
 'enable': {'enablee': []},
 'enableassert': {'enableassertions': []},
 'enablecach': {'enablecaching': []},
 'enablecontrol': {'enablecontrols': []},
 'enabled': {'enabledness': []},
 'enabledock': {'enabledocking': []},
 'enabledth': {'enabledthe': []},
 'enableev': {'enableevents': []},
 'enablelog': {'enablelogging': []},
 'enablepag': {'enablepaging': []},
 'enablepasswordretriev': {'enablepasswordretrieval': []},
 'enablepmtudiscoveri': {'enablepmtudiscovery': []},
 'enableprivileg': {'enableprivilege': []},
 'enableraisingev': {'enableraisingevents': []},
 'enableselect': {'enableselection': []},
 'enablesess': {'enablesession': []},
 'enablesessionst': {'enablesessionstate': []},
 'enablesth': {'enablesthe': []},
 'enablesu': {'enablesus': []},
 'enablesy': {'enablesyou': []},
 'enableth': {'enablethe': []},
 'enablethem': {'enabletheming': []},
 'enableu': {'enableus': []},
 'enableviewst': {'enableviewstate': []},
 'enablevisualstyl': {'enablevisualstyles': []},
 'enabley': {'enableyou': []},
 'enabli': ['enabling', 'enablings'],
 'enablingli': {'enablingly': []},
 'enablingth': {'enablingthe': []},
 'enablingy': {'enablingyou': []},
 'enablo': {'enablos': []},
 'enabt': {'enabte': ['enabtes', 'enabted'], 'enabting': []},
 'enabte': ['enabtes', 'enabted'],
 'enabym': {'enabyme': []},
 'enac': {'enace': ['enaced'],
          'enacity': [],
          'enacment': ['enacments'],
          'enacs': []},
 'enace': ['enaced'],
 'enach': {'enache': []},
 'enachdun': {'enachdune': []},
 'enaci': {'enacied': []},
 'enacl': {'enacled': []},
 'enacment': ['enacments'],
 'enacnn': {'enacnnent': []},
 'enacr': {'enacred': [], 'enacrment': []},
 'enact': {'enactability': [],
           'enactable': [],
           'enacte': ['enacter',
                      'enacted',
                      'enacters',
                      'enactement',
                      'enactements'],
           'enacting': ['enactings'],
           'enaction': ['enactions'],
           'enactive': ['enactively'],
           'enactment': [],
           'enacts': []},
 'enacte': ['enacter', 'enacted', 'enacters', 'enactement', 'enactements'],
 'enactedbi': {'enactedby': []},
 'enacting': ['enactings'],
 'enaction': ['enactions'],
 'enactiv': {'enactivism': []},
 'enactive': ['enactively'],
 'enactm': {'enactmant': []},
 'enactmeut': {'enactmeuts': []},
 'enactn': {'enactnent': []},
 'enactor': {'enactors': []},
 'enactori': {'enactory': []},
 'enactur': {'enactures': []},
 'enacun': {'enacunent': []},
 'enad': {'enade': ['enades', 'enaded'], 'enading': []},
 'enade': ['enades', 'enaded'],
 'enadl': {'enadle': ['enadled']},
 'enadle': ['enadled'],
 'enadt': {'enadted': []},
 'enae': ['enaed', 'enaes'],
 'enaea': {'enaeas': []},
 'enaem': {'enaemic': []},
 'enaet': {'enaeted': [], 'enaeting': [], 'enaetment': ['enaetments']},
 'enaetment': ['enaetments'],
 'enaf': {'enafer': []},
 'enafl': {'enafled': []},
 'enafor': {'enafors': []},
 'enafriqu': {'enafrique': []},
 'enaft': {'enafted': []},
 'enag': {'enage': ['enages', 'enaged', 'enagers', 'enagement', 'enagements'],
          'enaging': []},
 'enaga': {'enagas': []},
 'enagag': {'enagage': ['enagaged', 'enagagement', 'enagagements'],
            'enagaging': []},
 'enagage': ['enagaged', 'enagagement', 'enagagements'],
 'enage': ['enages', 'enaged', 'enagers', 'enagement', 'enagements'],
 'enaghdun': {'enaghdune': []},
 'enagonio': {'enagonios': []},
 'enagua': {'enaguas': []},
 'enahl': {'enahle': ['enahles', 'enahled'], 'enahling': []},
 'enahle': ['enahles', 'enahled'],
 'enahnc': {'enahnced': []},
 'enai': {'enais': []},
 'enail': {'enailed': []},
 'enain': {'enaine': ['enaines', 'enaineer', 'enaineers', 'enaineering']},
 'enaine': ['enaines', 'enaineer', 'enaineers', 'enaineering'],
 'enaiss': {'enaissance': []},
 'enaiti': {'enaity': []},
 'enajenacion': {'enajenaciones': []},
 'enajenado': {'enajenados': []},
 'enajenant': {'enajenante': []},
 'enak': {'enakalli': [], 'enake': []},
 'enal': {'enale': [],
          'enalism': [],
          'enall': ['enally', 'enaller'],
          'enals': []},
 'enalapril': {'enalaprilate': [], 'enalaprilic': []},
 'enalgeri': {'enalgerie': []},
 'enaliarcto': {'enaliarctos': []},
 'enalio': {'enalios': []},
 'enaliorni': {'enaliornis': []},
 'enaliornithida': {'enaliornithidae': []},
 'enaliosaur': {'enaliosaurs': []},
 'enaliosaurian': {'enaliosaurians': []},
 'enall': ['enally', 'enaller'],
 'enallag': {'enallage': []},
 'enallast': {'enallaster': []},
 'enallemagn': {'enallemagne': []},
 'enallo': {'enallos': []},
 'enalrg': {'enalrged': []},
 'enaltec': {'enaltece': ['enaltecer']},
 'enaltece': ['enaltecer'],
 'enalti': {'enalties': [], 'enalty': []},
 'enalu': {'enalus': []},
 'enalys': {'enalyses': []},
 'enalysi': {'enalysis': []},
 'enalyz': {'enalyzed': []},
 'enam': {'enamal': ['enamaled'],
          'enamate': [],
          'enamating': [],
          'ename': ['enamed', 'enames'],
          'enamic': [],
          'enams': []},
 'enamakk': {'enamakkal': []},
 'enamal': {'enamalled': []},
 'enamdar': {'enamdars': []},
 'ename': ['enamed', 'enames'],
 'enamel': ['enamell',
            'enameled',
            'enameler',
            'enamells',
            'enamelers',
            'enamelled',
            'enameller',
            'enameling',
            'enamellers',
            'enamelling',
            'enamelized',
            'enamelings',
            'enamellings'],
 'enamelco': {'enamelcoated': []},
 'enamelcov': {'enamelcovered': []},
 'enameldentin': {'enameldentine': []},
 'enameledwar': {'enameledware': []},
 'enamelform': {'enamelforming': []},
 'enamelin': {'enameline': [], 'enamelins': []},
 'enamelist': {'enamelists': []},
 'enamelit': {'enamelite': []},
 'enamellik': {'enamellike': []},
 'enamellin': {'enamellined': []},
 'enamellist': {'enamellists': []},
 'enameloblast': {'enameloblasts': []},
 'enameloma': {'enamelomas': []},
 'enameloplasti': {'enameloplasty': []},
 'enamelpaint': {'enamelpainted': [], 'enamelpainter': []},
 'enameltop': {'enameltopped': []},
 'enamelwar': {'enamelware': []},
 'enameriqu': {'enamerique': []},
 'enami': {'enamies': [], 'enamy': []},
 'enamid': {'enamide': ['enamides']},
 'enamide': ['enamides'],
 'enamin': {'enamination': [], 'enamine': []},
 'enaminon': {'enaminones': []},
 'enammel': {'enammelled': []},
 'enamor': {'enamoration': [],
            'enamore': ['enamored'],
            'enamoring': [],
            'enamorment': [],
            'enamors': []},
 'enamora': {'enamoras': []},
 'enamorada': {'enamoradas': []},
 'enamorado': {'enamorados': []},
 'enamorarm': {'enamorarme': []},
 'enamorars': {'enamorarse': []},
 'enamorata': {'enamoratas': []},
 'enamorato': {'enamoratos': []},
 'enamore': ['enamored'],
 'enamored': {'enamoredness': []},
 'enamour': {'enamoured': [],
             'enamouring': [],
             'enamourment': [],
             'enamours': []},
 'enamoured': {'enamouredness': []},
 'enamoviru': {'enamovirus': []},
 'enampl': {'enample': ['enamples']},
 'enample': ['enamples'],
 'enamul': {'enamuled': []},
 'enamyl': {'enamyled': []},
 'enan': {'enane': [], 'enans': []},
 'enana': {'enanas': []},
 'enanc': {'enance': ['enanced', 'enances'], 'enancy': []},
 'enance': ['enanced', 'enances'],
 'enancip': {'enancipation': []},
 'enanct': {'enancted': [], 'enanctment': []},
 'enand': {'enander': []},
 'enang': {'enange': ['enanges', 'enanger', 'enangered']},
 'enangan': {'enangans': []},
 'enange': ['enanges', 'enanger', 'enangered'],
 'enangleterr': {'enangleterre': []},
 'enanguish': {'enanguished': []},
 'enani': {'enany': []},
 'enanito': {'enanitos': []},
 'enano': {'enanos': []},
 'enant': {'enantate': [],
           'enante': ['enantes', 'enanted', 'enanters'],
           'enantion': [],
           'enants': []},
 'enante': ['enantes', 'enanted', 'enanters'],
 'enanth': {'enanthate': [], 'enanthe': [], 'enanthic': []},
 'enanthaldehyd': {'enanthaldehyde': []},
 'enanthem': {'enanthem': []},
 'enanthema': {'enanthema': []},
 'enanthemat': {'enanthematous': []},
 'enanthropesi': {'enanthropesis': []},
 'enanthyl': {'enanthylic': []},
 'enantio': {'enantios': []},
 'enantioblasta': {'enantioblastae': []},
 'enantiodifferenti': {'enantiodifferentiation': []},
 'enantiodiscrimin': {'enantiodiscrimination': []},
 'enantiodrom': {'enantiodromic': []},
 'enantioenrich': {'enantioenriched': []},
 'enantiofac': {'enantioface': ['enantiofaces']},
 'enantioface': ['enantiofaces'],
 'enantiofaci': {'enantiofacial': []},
 'enantiom': {'enantiomer': []},
 'enantiomcr': {'enantiomcrs': []},
 'enantiomer': {'enantiomeres': [],
                'enantiomeric': ['enantiomerically'],
                'enantiomerism': [],
                'enantiomerization': []},
 'enantiomeric': ['enantiomerically'],
 'enantiometr': {'enantiometric': []},
 'enantiomorph': ['enantiomorphic',
                  'enantiomorphous',
                  'enantiomorphism',
                  'enantiomorphously',
                  'enantiomorphically'],
 'enantiomorphi': {'enantiomorphy': []},
 'enantiopath': {'enantiopathic': []},
 'enantiopur': {'enantiopure': [], 'enantiopurity': []},
 'enantiorecognit': {'enantiorecognition': []},
 'enantioresolut': {'enantioresolution': []},
 'enantiornith': {'enantiornithes': []},
 'enantiornithin': {'enantiornithine': ['enantiornithines']},
 'enantiornithine': ['enantiornithines'],
 'enantioselect': {'enantioselection': [],
                   'enantioselective': ['enantioselectively'],
                   'enantioselectivities': [],
                   'enantioselectivity': []},
 'enantioselective': ['enantioselectively'],
 'enantiosepar': {'enantioseparation': ['enantioseparations']},
 'enantioseparation': ['enantioseparations'],
 'enantiosi': {'enantiosis': []},
 'enantiospecif': {'enantiospecific': ['enantiospecificity',
                                       'enantiospecifically']},
 'enantiospecific': ['enantiospecificity', 'enantiospecifically'],
 'enantiostyli': {'enantiostyly': []},
 'enantiotop': {'enantiotopic': []},
 'enantiotrop': {'enantiotropic': ['enantiotropically'], 'enantiotropism': []},
 'enantiotropi': {'enantiotropy': []},
 'enantiotropic': ['enantiotropically'],
 'enantlom': {'enantlomers': []},
 'enaoi': {'enaoie': []},
 'enaol': {'enaole': ['enaoles', 'enaoled']},
 'enaole': ['enaoles', 'enaoled'],
 'enaot': {'enaoted': [],
           'enaoting': [],
           'enaotment': ['enaotments'],
           'enaots': []},
 'enaotment': ['enaotments'],
 'enaphalod': {'enaphalodes': []},
 'enapr': {'enapres': []},
 'enar': {'enare': ['enares'], 'enars': []},
 'enaract': {'enaracter': []},
 'enarch': {'enarched': [], 'enarching': [], 'enarchs': []},
 'enarchi': {'enarchie': []},
 'enardec': {'enardece': []},
 'enare': {'enarees': []},
 'enarean': {'enareans': []},
 'enaret': {'enarete': []},
 'enarg': {'enarge': ['enarged', 'enarges', 'enargement']},
 'enarga': {'enargas': []},
 'enarge': ['enarged', 'enarges', 'enargement'],
 'enargi': {'enargy': []},
 'enargit': {'enargite': []},
 'enargo': {'enargos': []},
 'enargonn': {'enargonne': []},
 'enari': {'enaries': [], 'enary': []},
 'enario': {'enarios': []},
 'enarm': {'enarme': ['enarmed', 'enarmes'], 'enarmous': []},
 'enarme': ['enarmed', 'enarmes'],
 'enarmor': {'enarmored': []},
 'enarmour': {'enarmoured': []},
 'enarophoru': {'enarophorus': []},
 'enarqu': {'enarque': ['enarques']},
 'enarque': ['enarques'],
 'enarr': {'enarrant': [], 'enarration': ['enarrations'], 'enarrent': []},
 'enarra': {'enarras': []},
 'enarrabil': {'enarrabile': []},
 'enarran': {'enarrans': []},
 'enarrandi': {'enarrandis': []},
 'enarrar': {'enarrare': []},
 'enarrata': {'enarratae': []},
 'enarrati': {'enarratis': []},
 'enarration': {'enarratione': ['enarrationes']},
 'enarratione': ['enarrationes'],
 'enarrationi': {'enarrationis': []},
 'enarrationibu': {'enarrationibus': []},
 'enarremu': {'enarremus': []},
 'enarsphoru': {'enarsphorus': []},
 'enart': {'enarted': []},
 'enarthrocarpu': {'enarthrocarpus': []},
 'enarthrodi': {'enarthrodial': []},
 'enarthros': {'enarthrosis': []},
 'enarthrosi': {'enarthrosis': []},
 'enartoi': {'enartois': []},
 'enaru': {'enarus': []},
 'enas': {'enase': []},
 'enasi': {'enasie': []},
 'enastaend': {'enastaende': []},
 'enat': {'enate': ['enated'],
          'enatic': [],
          'enation': ['enational'],
          'enator': ['enators'],
          'enatted': []},
 'enata': {'enatae': []},
 'enate': ['enated'],
 'enati': {'enatis': []},
 'enatiom': {'enatiomer': ['enatiomers']},
 'enatiomer': {'enatiomeric': []},
 'enation': ['enational'],
 'enatioselect': {'enatioselective': []},
 'enatl': {'enatled': []},
 'enator': ['enators'],
 'enatu': {'enatus': []},
 'enatur': {'enatural': [], 'enature': []},
 'enau': {'enaued': [], 'enauing': []},
 'enauet': {'enauete': []},
 'enaug': {'enauge': []},
 'enauir': {'enauire': ['enauirer']},
 'enauire': ['enauirer'],
 'enauiri': {'enauiries': [], 'enauiry': []},
 'enaulid': {'enaulide': []},
 'enaum': {'enaums': []},
 'enaur': {'enaure': []},
 'enav': {'enavant': []},
 'enavil': {'enaville': []},
 'enaw': {'enawe': []},
 'enawtb': {'enawtbe': []},
 'enay': {'enays': []},
 'enaym': {'enayme': ['enaymes']},
 'enayme': ['enaymes'],
 'enb': {'enbe': [], 'enbs': []},
 'enba': {'enbas': []},
 'enbak': {'enbaker': []},
 'enbal': {'enbale': []},
 'enbalm': {'enbalmed': [], 'enbalming': []},
 'enbanc': {'enbance': ['enbanced']},
 'enbance': ['enbanced'],
 'enbank': {'enbankment': ['enbankments'], 'enbanks': []},
 'enbankment': ['enbankments'],
 'enbarg': {'enbarger': []},
 'enbark': {'enbarked': [], 'enbarking': []},
 'enbarrass': {'enbarrassed': [], 'enbarrassment': []},
 'enbarroi': {'enbarrois': []},
 'enbassi': {'enbassy': []},
 'enbattl': {'enbattled': []},
 'enbed': {'enbedded': []},
 'enbelissh': {'enbelissher': []},
 'enber': {'enbers': []},
 'enberg': {'enberger': [], 'enbergs': []},
 'enbi': {'enbie': [], 'enby': []},
 'enbias': {'enbiase': []},
 'enbitt': {'enbittered': []},
 'enbl': {'enble': ['enbles', 'enbled'], 'enbling': []},
 'enblazon': {'enblazoned': []},
 'enble': ['enbles', 'enbled'],
 'enbodi': {'enbodied': [],
            'enbodies': [],
            'enbodiment': [],
            'enbody': ['enbodying']},
 'enbody': ['enbodying'],
 'enbog': {'enboge': []},
 'enbolden': {'enboldened': []},
 'enborn': {'enborne': []},
 'enbosom': {'enbosomed': []},
 'enbourgeois': {'enbourgeoisement': []},
 'enbourn': {'enbourne': []},
 'enbow': {'enbowered': []},
 'enbr': {'enbre': []},
 'enbrac': {'enbrace': ['enbraces', 'enbraced'], 'enbracing': []},
 'enbrace': ['enbraces', 'enbraced'],
 'enbre': {'enbree': []},
 'enbrenn': {'enbrenner': []},
 'enbress': {'enbresse': []},
 'enbrgi': {'enbrgy': []},
 'enbri': {'enbrie': []},
 'enbridg': {'enbridge': []},
 'enbrittl': {'enbrittlement': []},
 'enbroid': {'enbroidered': []},
 'enbroil': {'enbroiled': []},
 'enbroud': {'enbrouded': []},
 'enbryo': {'enbryos': []},
 'enbryogenesi': {'enbryogenesis': []},
 'enbryon': {'enbryonic': []},
 'enbti': {'enbty': []},
 'enbu': {'enbued': []},
 'enburg': {'enburger': []},
 'enburi': {'enbury': []},
 'enc': {'ence': ['enced', 'ences'], 'encing': [], 'encs': []},
 'enca': {'encas': []},
 'encabellado': {'encabellados': []},
 'encabezada': {'encabezadas': []},
 'encabezado': {'encabezados': []},
 'encabezamiento': {'encabezamientos': []},
 'encabul': {'encabulator': []},
 'encadenada': {'encadenadas': []},
 'encadenado': {'encadenados': []},
 'encadr': {'encadrant': [],
            'encadre': ['encadrer',
                        'encadred',
                        'encadres',
                        'encadrent',
                        'encadrement',
                        'encadrements'],
            'encadring': []},
 'encadrai': {'encadraient': []},
 'encadre': {'encadree': ['encadrees']},
 'encadree': ['encadrees'],
 'encadreur': {'encadreurs': []},
 'encaenii': {'encaeniis': []},
 'encaf': {'encafe': []},
 'encag': {'encage': ['encages', 'encaged', 'encagement'], 'encaging': []},
 'encage': ['encages', 'encaged', 'encagement'],
 'encainid': {'encainide': []},
 'encaiss': {'encaissant': ['encaissants'],
             'encaisse': ['encaisses',
                          'encaisser',
                          'encaissement',
                          'encaissements']},
 'encaissant': {'encaissante': ['encaissantes']},
 'encaissante': ['encaissantes'],
 'encaisse': {'encaissee': ['encaissees']},
 'encaissee': ['encaissees'],
 'encaj': {'encaje': ['encajes']},
 'encajado': {'encajados': []},
 'encaje': ['encajes'],
 'encalada': {'encaladas': []},
 'encalado': {'encalados': []},
 'encalm': {'encalmed': []},
 'encalyptacea': {'encalyptaceae': []},
 'encalyptu': {'encalyptus': []},
 'encam': {'encamation': []},
 'encamin': {'encamine': []},
 'encaminada': {'encaminadas': []},
 'encaminado': {'encaminados': []},
 'encaminandol': {'encaminandoles': []},
 'encaminarl': {'encaminarle': []},
 'encaminars': {'encaminarse': []},
 'encaminas': {'encaminase': []},
 'encaminhado': {'encaminhados': []},
 'encamisado': {'encamisados': []},
 'encamp': {'encampe': ['encamped', 'encampement'],
            'encamping': ['encampings'],
            'encampment': [],
            'encamps': []},
 'encampass': {'encampasses': []},
 'encampe': ['encamped', 'encampement'],
 'encamping': ['encampings'],
 'encampt': {'encampted': []},
 'encan': {'encane': []},
 'encanail': {'encanaillement': [], 'encanailler': []},
 'encanec': {'encanecer': []},
 'encanopi': {'encanopied': []},
 'encant': {'encantation': ['encantations'],
            'encante': ['encantes'],
            'encants': []},
 'encantada': {'encantadas': []},
 'encantado': {'encantados': []},
 'encantador': {'encantadores': []},
 'encantadora': {'encantadoras': []},
 'encantamento': {'encantamentos': []},
 'encantamiento': {'encantamientos': []},
 'encantat': {'encantats': []},
 'encantation': ['encantations'],
 'encante': ['encantes'],
 'encanthi': {'encanthis': []},
 'encanto': {'encantos': []},
 'encanyon': {'encanyoned': []},
 'encap': {'encaped': [], 'encapment': [], 'encapped': [], 'encaps': []},
 'encaph': {'encaphalitis': []},
 'encaphalopathi': {'encaphalopathy': []},
 'encapsid': {'encapsidate': ['encapsidates', 'encapsidated'],
              'encapsidating': [],
              'encapsidation': []},
 'encapsidate': ['encapsidates', 'encapsidated'],
 'encapsul': {'encapsulant': ['encapsulants'],
              'encapsulate': ['encapsulates', 'encapsulated'],
              'encapsulating': [],
              'encapsulation': [],
              'encapsulative': [],
              'encapsulator': ['encapsulators'],
              'encapsule': ['encapsuled', 'encapsules', 'encapsulement'],
              'encapsuling': [],
              'encapsulization': [],
              'encapsulize': ['encapsulized', 'encapsulizes']},
 'encapsulant': ['encapsulants'],
 'encapsular': {'encapsulare': ['encapsulared', 'encapsulares']},
 'encapsulare': ['encapsulared', 'encapsulares'],
 'encapsulate': ['encapsulates', 'encapsulated'],
 'encapsulator': ['encapsulators'],
 'encapsulatori': {'encapsulatory': []},
 'encapsulatu': {'encapsulatus': []},
 'encapsule': ['encapsuled', 'encapsules', 'encapsulement'],
 'encapsulize': ['encapsulized', 'encapsulizes'],
 'encapt': {'encaptic': [], 'encaptioned': []},
 'encaptur': {'encapture': ['encaptures', 'encaptured'], 'encapturing': []},
 'encapture': ['encaptures', 'encaptured'],
 'encapuchado': {'encapuchados': []},
 'encapul': {'encapulated': [], 'encapulation': []},
 'encapusl': {'encapuslated': []},
 'encar': {'encare': []},
 'encarada': {'encaradas': []},
 'encarado': {'encarados': []},
 'encarars': {'encararse': []},
 'encarcelado': {'encarcelados': []},
 'encarcer': {'encarcerated': [], 'encarceration': []},
 'encarec': {'encarece': ['encarecer']},
 'encarece': ['encarecer'],
 'encarecidament': {'encarecidamente': []},
 'encargada': {'encargadas': []},
 'encargado': {'encargados': []},
 'encargamo': {'encargamos': []},
 'encargandol': {'encargandole': []},
 'encargandos': {'encargandose': []},
 'encargarl': {'encargarle': []},
 'encargarm': {'encargarme': []},
 'encargaro': {'encargaros': []},
 'encargars': {'encargarse': []},
 'encargas': {'encargase': []},
 'encargo': {'encargos': []},
 'encargu': {'encargue': []},
 'encarmin': {'encarmined': []},
 'encarn': {'encarnated': [],
            'encarnates': [],
            'encarnation': [],
            'encarne': []},
 'encarnacion': {'encarnaciones': []},
 'encarnada': {'encarnadas': []},
 'encarnadin': {'encarnadine': ['encarnadined']},
 'encarnadine': ['encarnadined'],
 'encarnado': {'encarnados': []},
 'encarnars': {'encarnarse': []},
 'encarnizadament': {'encarnizadamente': []},
 'encarnizado': {'encarnizados': []},
 'encarpu': {'encarpus': []},
 'encarreg': {'encarregou': []},
 'encarregado': {'encarregados': []},
 'encarregat': {'encarregats': []},
 'encart': {'encarte': []},
 'encartacion': {'encartaciones': []},
 'encarv': {'encarved': []},
 'encas': {'encase': ['encased', 'encases', 'encasement'],
           'encasing': ['encasings']},
 'encase': ['encased', 'encases', 'encasement'],
 'encash': {'encashability': [],
            'encashable': [],
            'encashed': [],
            'encashes': [],
            'encashing': [],
            'encashment': ['encashments']},
 'encashment': ['encashments'],
 'encasing': ['encasings'],
 'encast': {'encasted': [], 'encastered': []},
 'encastag': {'encastage': []},
 'encastel': {'encastellated': [], 'encastellation': []},
 'encastl': {'encastled': []},
 'encastr': {'encastre': ['encastres', 'encastrement', 'encastrements']},
 'encastre': {'encastree': ['encastrees']},
 'encastree': ['encastrees'],
 'encat': {'encated': []},
 'encatalyz': {'encatalyzed': []},
 'encatch': {'encatchment': []},
 'encaus': {'encause': []},
 'encauss': {'encausse': []},
 "encausse'": {"encausse's": []},
 'encaust': {'encaustic': ['encaustically']},
 'encaustic': ['encaustically'],
 'encaustiqu': {'encaustique': []},
 'encaustu': {'encaustus': []},
 'encav': {'encave': ['encaved']},
 'encave': ['encaved'],
 'encavern': {'encaverned': [], 'encavernment': []},
 'encc': {'enccs': []},
 'enccladu': {'enccladus': []},
 'enccphalarto': {'enccphalartos': []},
 'enccphalit': {'enccphalitic': []},
 'enccphalocel': {'enccphalocele': []},
 'enccphalopathi': {'enccphalopathy': []},
 'enccurag': {'enccuraged': []},
 'ence': {'encee': ['enceed']},
 'encee': ['enceed'],
 'encef': {'encefalitis': []},
 'encefalico': {'encefalicos': []},
 'enceint': {'enceinte': ['enceintes']},
 'enceinte': ['enceintes'],
 'enceintur': {'enceinture': []},
 'encel': {'encell': [], 'encels': []},
 'encelad': {'encelade': ['encelades']},
 'encelade': ['encelades'],
 'encelado': {'encelados': []},
 'enceladoqu': {'enceladoque': []},
 'enceladu': {'enceladus': []},
 'enceless': {'encelessness': []},
 'encelia': {'encelia': []},
 'encelioid': {'encelioides': []},
 'enceliopsi': {'enceliopsis': []},
 'enceliu': {'encelius': []},
 'encellul': {'encellulement': []},
 'encen': {'encens': []},
 'encend': {'encender': []},
 'encenders': {'encenderse': []},
 'encendida': {'encendidas': []},
 'encendido': {'encendidos': []},
 'encendies': {'encendiese': []},
 'encenilla': {'encenillas': []},
 'encens': {'encense': ['encenser', 'encensed']},
 'encense': ['encenser', 'encensed'],
 'encensoir': {'encensoirs': []},
 'encent': {'encentered': []},
 'encentr': {'encentred': [], 'encentric': []},
 'enceofth': {'enceofthe': []},
 'encepag': {'encepagement': []},
 'encepalopathi': {'encepalopathy': []},
 'enceph': {'encephal': ['encephalitis',
                         'encephalized',
                         'encephalities',
                         'encephalization']},
 'encephal': {'encephale': [], 'encephalic': [], 'encephalou': ['encephalous']},
 'encephalarlo': {'encephalarlos': []},
 'encephalarto': {'encephalartos': []},
 'encephalartu': {'encephalartus': []},
 'encephalectomi': {'encephalectomy': []},
 'encephali': {'encephaly': []},
 'encephalidit': {'encephalidites': []},
 'encephalin': {'encephalins': []},
 'encephalinerg': {'encephalinergic': []},
 'encephaliqu': {'encephalique': ['encephaliques']},
 'encephalique': ['encephaliques'],
 'encephalis': {'encephalisation': [], 'encephalised': []},
 'encephalit': {'encephalite': ['encephalites'],
                'encephalitic': ['encephalitics'],
                'encephalits': []},
 'encephalite': ['encephalites'],
 'encephalitic': ['encephalitics'],
 'encephalitid': {'encephalitis': []},
 'encephalitiqu': {'encephalitiques': []},
 'encephalitis': {'encephalitis': []},
 'encephalitit': {'encephalitits': []},
 'encephalitogen': {'encephalitogenic': ['encephalitogenicity'],
                    'encephalitogens': []},
 'encephalitogenic': ['encephalitogenicity'],
 'encephalitozo': {'encephalitozoic': []},
 'encephalitozoonosi': {'encephalitozoonosis': []},
 'encephalo': {'encephalos': []},
 'encephaloccl': {'encephaloccle': []},
 'encephalocel': {'encephalocele': []},
 'encephaloclast': {'encephaloclastic': []},
 'encephalocoel': {'encephalocoele': ['encephalocoeles']},
 'encephalocoele': ['encephalocoeles'],
 'encephalocraniocutan': {'encephalocraniocutaneous': []},
 'encephalocystocel': {'encephalocystocele': []},
 'encephaloduroarteriosynangiosi': {'encephaloduroarteriosynangiosis': []},
 'encephalofaci': {'encephalofacial': []},
 'encephalogen': {'encephalogenic': []},
 'encephalogram': {'encephalogram': []},
 'encephalogramm': {'encephalogramme': []},
 'encephalograph': {'encephalographer': ['encephalographers'],
                    'encephalographic': ['encephalographical',
                                         'encephalographically'],
                    'encephalographs': []},
 'encephalographer': ['encephalographers'],
 'encephalographi': {'encephalographie': [], 'encephalography': []},
 'encephalographic': ['encephalographical', 'encephalographically'],
 'encephalographiqu': {'encephalographique': ['encephalographiques']},
 'encephalographique': ['encephalographiques'],
 'encephalographisch': {'encephalographische': []},
 'encephalohepatomyocard': {'encephalohepatomyocarditis': []},
 'encephalomalac': {'encephalomalacic': []},
 'encephalomalacia': {'encephalomalacias': []},
 'encephalomening': {'encephalomeningitis': []},
 'encephalomeningocel': {'encephalomeningocele': ['encephalomeningoceles']},
 'encephalomeningocele': ['encephalomeningoceles'],
 'encephalometr': {'encephalometric': []},
 'encephalometri': {'encephalometry': []},
 'encephalomvel': {'encephalomvelitis': []},
 'encephalomyel': {'encephalomyelitis': []},
 'encephalomyelit': {'encephalomyelite': ['encephalomyelites'],
                     'encephalomyelitic': []},
 'encephalomyelite': ['encephalomyelites'],
 'encephalomyelitid': {'encephalomyelitides': []},
 'encephalomyelopathi': {'encephalomyelopathie': ['encephalomyelopathies'],
                         'encephalomyelopathy': []},
 'encephalomyelopathie': ['encephalomyelopathies'],
 'encephalomyeloradicul': {'encephalomyeloradiculitis': []},
 'encephalomyocard': {'encephalomyocarditis': []},
 'encephalomyopathi': {'encephalomyopathies': [], 'encephalomyopathy': []},
 'encephalomyosynangiosi': {'encephalomyosynangiosis': []},
 'encephalon': ['encephalonic'],
 'encephalopalhi': {'encephalopalhy': []},
 'encephalopath': {'encephalopathic': [], 'encephalopaths': []},
 'encephalopathi': {'encephalopathie': [], 'encephalopathy': []},
 'encephalopati': {'encephalopaty': []},
 'encephalophathi': {'encephalophathy': []},
 'encephalophi': {'encephalophy': []},
 'encephalopthi': {'encephalopthy': []},
 'encephaloscop': {'encephaloscope': []},
 'encephalosi': {'encephalosis': []},
 'encephalospin': {'encephalospinal': []},
 'encephalotomi': {'encephalotomy': []},
 'encephalotrigemin': {'encephalotrigeminal': []},
 'encephalotrop': {'encephalotropic': []},
 'encephalou': ['encephalous'],
 'encephalu': {'encephalus': []},
 'encephelopathi': {'encephelopathy': []},
 'encephil': {'encephilitis': []},
 'encepholopathi': {'encepholopathy': []},
 'encept': {'enception': []},
 'encer': {'encered': [], 'encers': []},
 'encercl': {'encerclant': [],
             'encercle': ['encercler', 'encerclent', 'encerclement']},
 'encercle': {'encerclee': []},
 'encerrada': {'encerradas': []},
 'encerrado': {'encerrados': []},
 'encerrarm': {'encerrarme': []},
 'encerrars': {'encerrarse': []},
 'encessari': {'encessary': []},
 'encestor': {'encestors': []},
 'enceth': {'encethe': []},
 'ench': {'enche': ['enched', 'enches', 'enchelys', 'enchelis'], 'enching': []},
 'enchac': {'enchace': ['enchaced']},
 'enchace': ['enchaced'],
 'enchaf': {'enchafe': ['enchafed']},
 'enchafe': ['enchafed'],
 'enchain': {'enchainant': [],
             'enchaine': ['enchaines',
                          'enchained',
                          'enchainer',
                          'enchainent',
                          'enchainement',
                          'enchainements'],
             'enchaining': [],
             'enchainment': ['enchainments'],
             'enchains': []},
 'enchaine': {'enchainee': ['enchainees']},
 'enchainee': ['enchainees'],
 'enchainment': ['enchainments'],
 'enchaln': {'enchalne': ['enchalnement']},
 'enchalne': ['enchalnement'],
 'encham': {'enchame': ['enchamement']},
 'enchamb': {'enchambered': []},
 'enchame': ['enchamement'],
 'enchampagn': {'enchampagne': []},
 'enchanc': {'enchance': ['enchances',
                          'enchancer',
                          'enchanced',
                          'enchancers',
                          'enchancement',
                          'enchancements'],
             'enchancing': []},
 'enchance': ['enchances',
              'enchancer',
              'enchanced',
              'enchancers',
              'enchancement',
              'enchancements'],
 'enchang': {'enchange': ['enchanger', 'enchanged'], 'enchanging': []},
 'enchange': ['enchanger', 'enchanged'],
 'enchannel': {'enchanneled': [], 'enchannelled': []},
 'enchant': {'enchante': ['enchanted',
                          'enchantes',
                          'enchanter',
                          'enchantent',
                          'enchantement',
                          'enchantements'],
             'enchanting': ['enchantings'],
             'enchantment': [],
             'enchants': []},
 'enchante': {'enchantee': ['enchantees']},
 "enchante'": {"enchante'e": []},
 'enchanted': {'enchantedness': []},
 'enchantedlearn': {'enchantedlearning': []},
 'enchantedli': {'enchantedly': []},
 'enchantee': ['enchantees'],
 'enchantemen': {'enchantemens': []},
 "enchanter'": {"enchanter's": []},
 'enchanteress': {'enchanteresse': ['enchanteresses']},
 'enchanteresse': ['enchanteresses'],
 'enchanteur': {'enchanteurs': []},
 'enchanti': {'enchantie': []},
 'enchanting': {'enchantinger': [], 'enchantingness': []},
 'enchantingli': {'enchantingly': []},
 'enchantress': ['enchantresse'],
 'enchantrn': {'enchantrnent': []},
 'encharg': {'encharge': ['encharges', 'encharged'], 'encharging': []},
 'encharge': ['encharges', 'encharged'],
 'encharist': {'encharistic': []},
 'encharm': {'encharmed': []},
 'enchas': {'enchase': ['enchased', 'enchases', 'enchasement'],
            'enchasing': []},
 'enchase': ['enchased', 'enchases', 'enchasement'],
 'enchass': {'enchasse': ['enchasser', 'enchasses', 'enchassement']},
 'enchasse': {'enchassee': ['enchassees']},
 'enchassee': ['enchassees'],
 'enchassur': {'enchassures': []},
 'enchatn': {'enchatne': ['enchatnement', 'enchatnements']},
 'enchatne': ['enchatnement', 'enchatnements'],
 'enchaunt': {'enchaunted': [],
              'enchauntement': ['enchauntements'],
              'enchaunter': ['enchaunters'],
              'enchaunting': [],
              'enchauntment': ['enchauntments']},
 'enchauntement': {'enchauntementes': []},
 'enchaunter': ['enchaunters'],
 'enchaunteress': {'enchaunteresse': []},
 'enchauntment': ['enchauntments'],
 'enchauntour': {'enchauntours': []},
 'enchauntress': {'enchauntresse': []},
 'enchausse': {'enchaussee': []},
 'enchayn': {'enchayned': []},
 'enche': ['enched', 'enches', 'enchelys', 'enchelis'],
 'enched': {'enchede': []},
 'encheiresi': {'encheiresis': []},
 'enchelea': {'encheleae': []},
 'enchelean': {'encheleans': []},
 'enchelei': {'encheleis': []},
 'enchelian': {'enchelians': []},
 'encheliophi': {'encheliophis': []},
 'enchelmai': {'enchelmaier': []},
 'enchelycor': {'enchelycore': []},
 'enchelyopu': {'enchelyopus': []},
 'enchent': {'enchente': ['enchentes']},
 'enchente': ['enchentes'],
 'encher': {'enchere': ['encheres']},
 'enchere': ['encheres'],
 'encheriss': {'encherissement': [], 'encherissent': []},
 'encheriu': {'encherius': []},
 'encheson': {'enchesone': []},
 'enchev': {'encheved': []},
 'enchevetr': {'enchevetre': ['enchevetres',
                              'enchevetrement',
                              'enchevetrements']},
 'enchevetre': {'enchevetree': ['enchevetrees']},
 'enchevetree': ['enchevetrees'],
 'enchi': {'enchy': []},
 'enchiev': {'enchieve': ['enchieved']},
 'enchieve': ['enchieved'],
 'enchil': {'enchill': []},
 'enchilada': {'enchilada': []},
 'enchilado': {'enchilados': []},
 'enchillada': {'enchilladas': []},
 'enchinoderm': {'enchinoderms': []},
 'enchiriadi': {'enchiriadis': []},
 'enchiridion': {'enchiridion': []},
 'enchisthen': {'enchisthenes': []},
 'encho': {'enchos': []},
 'enchodontida': {'enchodontidae': []},
 'enchodu': {'enchodus': []},
 'enchondr': {'enchondral': ['enchondrally']},
 'enchondral': {'enchondrale': []},
 'enchondrali': {'enchondralis': []},
 'enchondrom': {'enchondrome': []},
 'enchondroma': {'enchondroma': []},
 'enchondromat': {'enchondromatous': []},
 'enchondromatos': {'enchondromatoses': []},
 'enchondromatosi': {'enchondromatosis': []},
 'enchondros': {'enchondroses': []},
 'enchondrosi': {'enchondrosis': []},
 'enchor': {'enchored': [], 'enchoric': []},
 'enchori': {'enchorial': []},
 'enchorio': {'enchorios': []},
 'enchroach': {'enchroached': [],
               'enchroaching': [],
               'enchroachment': ['enchroachments']},
 'enchroachment': ['enchroachments'],
 'enchuf': {'enchufe': ['enchufes']},
 'enchufe': ['enchufes'],
 'enchurch': {'enchurched': []},
 'enchym': {'enchymal': [], 'enchyme': []},
 'enchymat': {'enchymatous': []},
 'enchytra': {'enchytrae': []},
 'enchytracida': {'enchytracidae': []},
 'enchytraeid': {'enchytraeids': []},
 'enchytraeida': {'enchytraeidae': []},
 'enchytraeu': {'enchytraeus': []},
 'enchytrismo': {'enchytrismos': []},
 'enci': {'encie': ['encies'], 'encis': [], 'ency': []},
 'encia': {'encias': []},
 'encic': {'encics': []},
 'encicl': {'encicled': []},
 'enciclica': {'enciclicas': []},
 'enciclich': {'encicliche': []},
 'encicloped': {'enciclopedic': ['enciclopedics']},
 'enciclopedi': {'enciclopedie': []},
 'enciclopedia': {'enciclopedias': []},
 'enciclopedic': ['enciclopedics'],
 'enciclopedich': {'enciclopediche': []},
 'enciclopedista': {'enciclopedistas': []},
 'encie': ['encies'],
 'enciend': {'enciende': []},
 'encient': {'enciente': ['encientes']},
 'enciente': ['encientes'],
 'encierr': {'encierre': []},
 'encierra': {'encierras': []},
 'encierro': {'encierros': []},
 'enciklopedijo': {'enciklopedijos': []},
 'encil': {'encils': []},
 'encin': {'encinal': [], 'encine': ['encines', 'encineer', 'encineers']},
 'encina': {'encinas': []},
 'encinal': {'encinales': []},
 'encinar': {'encinares': []},
 'encinata': {'encinatas': []},
 'encinctur': {'encincture': ['encinctured']},
 'encincture': ['encinctured'],
 'encine': ['encines', 'encineer', 'encineers'],
 'encinia': {'encinias': []},
 'encinilla': {'encinillas': []},
 'encinita': {'encinitas': []},
 'encinito': {'encinitos': []},
 'encino': {'encinos': []},
 'encio': {'encios': []},
 'encios': {'enciose': ['enciosed'], 'enciosing': []},
 'enciose': ['enciosed'],
 'enciosur': {'enciosure': []},
 'enciph': {'encipher': ['enciphers', 'enciphered', 'enciphering']},
 'enciphal': {'enciphale': []},
 'encipher': {'encipherer': [], 'encipherment': ['encipherments']},
 'encipherment': ['encipherments'],
 'encir': {'encire': ['encirely']},
 'encircl': {'encircle': ['encircler',
                          'encircles',
                          'encircled',
                          'encirclers',
                          'encirclement'],
             'encircling': ['encirclings']},
 'encirclag': {'encirclage': []},
 'encircle': ['encircler',
              'encircles',
              'encircled',
              'encirclers',
              'encirclement'],
 'encircling': ['encirclings'],
 'encirclingli': {'encirclingly': []},
 'encircul': {'encirculing': []},
 'encire': ['encirely'],
 'encirel': {'encirele': ['encireled', 'encireles'], 'encireling': []},
 'encirele': ['encireled', 'encireles'],
 'encirl': {'encirle': ['encirles', 'encirled', 'encirlement'],
            'encirling': []},
 'encirlc': {'encirlced': []},
 'encirle': ['encirles', 'encirled', 'encirlement'],
 'encirol': {'enciroled': []},
 'enciron': {'encironment': []},
 'encironment': {'encironmental': []},
 'encis': {'encise': ['encised']},
 'encise': ['encised'],
 'encist': {'encisted': []},
 'encit': {'encite': ['encited', 'encites', 'encitement', 'encitements'],
           'enciting': []},
 'encite': ['encited', 'encites', 'encitement', 'encitements'],
 'enciypt': {'enciypted': [], 'enciyption': []},
 'enciz': {'encize': []},
 'enck': {'encke': ['enckes'], 'encking': [], 'encks': []},
 'encke': ['enckes'],
 'enckel': {'enckell': []},
 'encl': {'encle': [], 'encls': []},
 'enclaim': {'enclaiming': []},
 'enclas': {'enclased': []},
 'enclasp': {'enclasped': [], 'enclasping': [], 'enclasps': []},
 'enclathr': {'enclathrated': [], 'enclathration': []},
 'enclatur': {'enclature': []},
 'enclaustr': {'enclaustration': []},
 'enclav': {'enclavation': [],
            'enclave': ['enclaved', 'enclavement', 'enclavements'],
            'enclavic': [],
            'enclaving': [],
            'enclavism': [],
            'enclavization': []},
 'enclavada': {'enclavadas': []},
 'enclavado': {'enclavados': []},
 'enclave': {'enclavee': ['enclavees']},
 'enclavee': ['enclavees'],
 'enclavi': {'enclavial': []},
 'enclavis': {'enclavisation': []},
 'enclavist': {'enclavistic': [], 'enclavists': []},
 'enclench': {'enclenche': ['enclencher', 'enclenchement']},
 'enclenche': ['enclencher', 'enclenchement'],
 'enclenqu': {'enclenque': []},
 'encli': {'encly': []},
 'enclid': {'enclides': []},
 'enclimatocera': {'enclimatoceras': []},
 'enclin': {'enclination': [],
            'encline': ['enclined', 'enclines'],
            'enclining': [],
            'enclins': []},
 'encline': ['enclined', 'enclines'],
 'enclisi': {'enclisis': []},
 'enclit': {'enclitic': ['enclitics', 'enclitical', 'enclitically']},
 'enclitic': {'encliticization': [],
              'encliticize': ['encliticizes', 'encliticized'],
              'encliticizing': []},
 'encliticis': {'encliticisation': [], 'encliticised': []},
 'encliticize': ['encliticizes', 'encliticized'],
 'enclitiqu': {'enclitique': ['enclitiques']},
 'enclitique': ['enclitiques'],
 'enclo': {'enclos': []},
 'encloa': {'encloae': ['encloaed']},
 'encloae': ['encloaed'],
 'encloak': {'encloaked': []},
 'encloas': {'encloased': []},
 'enclod': {'encloded': [], 'encloding': []},
 'encloe': {'encloeed': []},
 'enclof': {'enclofe': ['enclofed', 'enclofes'], 'enclofing': []},
 'enclofe': ['enclofed', 'enclofes'],
 'enclofur': {'enclofure': ['enclofures']},
 'enclofure': ['enclofures'],
 'encloi': {'encloie': ['encloied']},
 'encloie': ['encloied'],
 'encloist': {'encloister': ['encloistered']},
 'encloister': ['encloistered'],
 'enclomiphen': {'enclomiphene': []},
 'enclor': {'enclore': []},
 'enclorr': {'enclorre': []},
 'enclos': {'enclosable': [],
            'enclose': ['enclosed',
                        'encloser',
                        'encloses',
                        'enclosers',
                        'encloseing',
                        'enclosement'],
            'enclosing': [],
            'enclosive': []},
 "enclos'": {"enclos's": []},
 'enclosd': {'enclosde': []},
 'enclose': ['enclosed',
             'encloser',
             'encloses',
             'enclosers',
             'encloseing',
             'enclosement'],
 'enclosed': {'enclosedness': []},
 'encloseing': {'encloseinge': []},
 'enclosingth': {'enclosingthe': []},
 'enclosnr': {'enclosnre': []},
 'enclosui': {'enclosuie': []},
 'enclosur': {'enclosure': ['enclosured', 'enclosurers']},
 'enclosure': ['enclosured', 'enclosurers'],
 'enclosurewal': {'enclosurewall': []},
 'enclosut': {'enclosute': []},
 'enclot': {'encloted': []},
 'encloth': {'enclothe': ['enclothes', 'enclothed'], 'enclothing': []},
 'enclothe': ['enclothes', 'enclothed'],
 'enclotheli': {'enclothelial': []},
 'encloud': {'enclouded': [], 'enclouding': [], 'enclouds': []},
 'enclousr': {'enclousre': []},
 'enclousur': {'enclousure': []},
 'enclsour': {'enclsoure': []},
 'enclu': {'enclus': []},
 'enclud': {'enclude': ['encludes', 'encluded'], 'encluding': []},
 'enclude': ['encludes', 'encluded'],
 'enclum': {'enclume': ['enclumes']},
 'enclume': ['enclumes'],
 'enclus': {'enclusion': [], 'enclusive': ['enclusively']},
 'enclusive': ['enclusively'],
 'enclust': {'enclustered': []},
 'enclusur': {'enclusure': []},
 'enclyclopedi': {'enclyclopedie': []},
 'enclyn': {'enclyne': ['enclyned'], 'enclyning': []},
 'enclyne': ['enclyned'],
 'enclyt': {'enclytic': []},
 'encmi': {'encmie': ['encmies'], 'encmy': []},
 'encmie': ['encmies'],
 'enco': {'encoe': [], 'encos': []},
 'encoach': {'encoachment': ['encoachments']},
 'encoachment': ['encoachments'],
 'encoarag': {'encoarage': ['encoaraged']},
 'encoarage': ['encoaraged'],
 'encoat': {'encoated': []},
 'encobr': {'encobre': []},
 'encoch': {'encoche': ['encoches']},
 'encoche': ['encoches'],
 'encod': {'encodability': [],
           'encodable': [],
           'encodation': ['encodations'],
           'encode': ['encoder',
                      'encoded',
                      'encodes',
                      'encoders',
                      'encodeable',
                      'encodement',
                      'encodements'],
           'encoding': []},
 'encodag': {'encodage': []},
 'encodation': ['encodations'],
 'encode': ['encoder',
            'encoded',
            'encodes',
            'encoders',
            'encodeable',
            'encodement',
            'encodements'],
 'encoded': {'encodedness': []},
 'encoderdecod': {'encoderdecoder': []},
 'encodeuricompon': {'encodeuricomponent': []},
 'encodif': {'encodification': []},
 'encodifi': {'encodified': []},
 'encoding': {'encodingism': []},
 'encodingdecod': {'encodingdecoding': []},
 'encodingstyl': {'encodingstyle': []},
 'encodingth': {'encodingthe': []},
 'encoeliacea': {'encoeliaceae': []},
 'encoffin': {'encoffined': [], 'encoffining': [], 'encoffinment': []},
 'encog': {'encoge': ['encoger']},
 'encoge': ['encoger'],
 'encogers': {'encogerse': []},
 'encogido': {'encogidos': []},
 'encoi': {'encoie': []},
 'encoignur': {'encoignure': ['encoignures']},
 'encoignure': ['encoignures'],
 'encoil': {'encoiled': [], 'encoiling': [], 'encoils': []},
 'encoimt': {'encoimter': ['encoimtered']},
 'encoimter': ['encoimtered'],
 'encoir': {'encoire': ['encoires']},
 'encoire': ['encoires'],
 'encoj': {'encoje': ['encojer']},
 'encoje': ['encojer'],
 'encolh': {'encolher': []},
 'encolog': {'encology': []},
 'encolpiu': {'encolpius': []},
 'encolpu': {'encolpus': []},
 'encols': {'encolsed': []},
 'encolur': {'encolure': []},
 'encom': {'encome': [], 'encomic': []},
 'encomag': {'encomage': ['encomaged']},
 'encomage': ['encomaged'],
 'encomb': {'encombe': ['encomber', 'encombered']},
 'encombe': ['encomber', 'encombered'],
 'encombr': {'encombrance': ['encombrances'],
             'encombrant': ['encombrants'],
             'encombre': ['encombres',
                          'encombred',
                          'encombrer',
                          'encombrent',
                          'encombrement',
                          'encombrements'],
             'encombrous': []},
 'encombrai': {'encombraient': []},
 'encombrance': ['encombrances'],
 'encombrant': {'encombrante': ['encombrantes']},
 'encombrante': ['encombrantes'],
 'encombraunc': {'encombraunce': []},
 'encombre': {'encombree': ['encombrees']},
 'encombree': ['encombrees'],
 'encombri': {'encombrier': []},
 'encomenda': {'encomendas': []},
 'encomendada': {'encomendadas': []},
 'encomendado': {'encomendados': []},
 'encomendamo': {'encomendamos': []},
 'encomendars': {'encomendarse': []},
 'encomendcro': {'encomendcros': []},
 'encomendera': {'encomenderas': []},
 'encomendero': {'encomenderos': []},
 'encomi': {'encomiable': []},
 'encomiabil': {'encomiabile': []},
 'encomiar': {'encomiare': []},
 'encomiast': {'encomiastic': ['encomiastics',
                               'encomiastical',
                               'encomiastically'],
               'encomiasts': []},
 'encomiastic': ['encomiastics', 'encomiastical', 'encomiastically'],
 'encomiastick': {'encomiasticks': []},
 'encomiastiqu': {'encomiastique': []},
 'encomicnda': {'encomicndas': []},
 'encomiend': {'encomiende': []},
 'encomienda': {'encomiendas': []},
 'encomiendero': {'encomienderos': []},
 'encomiendo': {'encomiendos': []},
 'encomii': {'encomiis': []},
 'encominm': {'encominms': []},
 'encomion': {'encomions': []},
 'encomium': {'encomium': []},
 'encompa': {'encompas': []},
 'encompaf': {'encompaffed': [], 'encompaffing': [], 'encompafs': []},
 'encompafi': {'encompafied': []},
 'encompafl': {'encompafled': []},
 'encompas': {'encompased': [], 'encompases': [], 'encompasing': []},
 'encompasi': {'encompasied': []},
 'encompass': {'encompassable': [],
               'encompasse': ['encompasser',
                              'encompassed',
                              'encompasses',
                              'encompassers'],
               'encompassing': ['encompassings'],
               'encompassive': [],
               'encompassment': []},
 'encompasse': ['encompasser', 'encompassed', 'encompasses', 'encompassers'],
 'encompassing': {'encompassingness': []},
 'encompassingli': {'encompassingly': []},
 'encompasss': {'encompasssed': [], 'encompassses': [], 'encompasssing': []},
 'encompos': {'encomposed': []},
 'encomposs': {'encompossed': []},
 'enconada': {'enconadas': []},
 'encond': {'enconding': []},
 'enconium': {'enconiums': []},
 'enconnt': {'enconnter': ['enconnters', 'enconntered']},
 'enconnter': ['enconnters', 'enconntered'],
 'enconom': {'enconomic': ['enconomics', 'enconomical']},
 'enconomi': {'enconomy': []},
 'enconomic': ['enconomics', 'enconomical'],
 'enconomist': {'enconomists': []},
 'enconrag': {'enconrage': ['enconrager',
                            'enconraged',
                            'enconrages',
                            'enconragement'],
              'enconraging': []},
 'enconrage': ['enconrager', 'enconraged', 'enconrages', 'enconragement'],
 'encont': {'enconter': ['encontered']},
 'enconter': ['encontered'],
 'encontr': {'encontre': ['encontrer'], 'encontrou': []},
 'encontrabamo': {'encontrabamos': []},
 'encontrada': {'encontradas': []},
 'encontrado': {'encontrados': []},
 'encontrai': {'encontrais': []},
 'encontramo': {'encontramos': []},
 'encontrandolo': {'encontrandolos': []},
 'encontrandos': {'encontrandose': []},
 'encontrar': {'encontrare': []},
 'encontrara': {'encontraras': []},
 'encontrarei': {'encontrareis': []},
 'encontraremo': {'encontraremos': []},
 'encontrariamo': {'encontrariamos': []},
 'encontrarl': {'encontrarle': []},
 'encontrarla': {'encontrarlas': []},
 'encontrarlo': {'encontrarlos': []},
 'encontrarm': {'encontrarme': []},
 'encontrarno': {'encontrarnos': []},
 'encontrars': {'encontrarse': []},
 'encontrart': {'encontrarte': []},
 'encontras': {'encontrase': []},
 'encontrass': {'encontrasse': []},
 'encontrast': {'encontraste': []},
 'encontre': ['encontrer'],
 'encontremo': {'encontremos': []},
 'encontro': {'encontros': []},
 'encoo': {'encooing': []},
 'encoorag': {'encoorage': []},
 'encop': {'encope': []},
 'encopresi': {'encopresis': []},
 'encopret': {'encopretic': ['encopretics']},
 'encopretic': ['encopretics'],
 'encoptolophu': {'encoptolophus': []},
 'encor': {'encore': ['encored'], 'encoring': [], 'encors': []},
 'encorach': {'encorachment': []},
 'encorag': {'encorage': ['encoraged', 'encoragement'], 'encoraging': []},
 'encorage': ['encoraged', 'encoragement'],
 'encorbel': {'encorbellement': ['encorbellements']},
 'encorbellement': ['encorbellements'],
 'encord': {'encorder': []},
 'encore': ['encored'],
 'encorpor': {'encorporate': ['encorporated', 'encorporates'],
              'encorporating': [],
              'encorporation': []},
 'encorporate': ['encorporated', 'encorporates'],
 'encorvado': {'encorvados': []},
 'encos': {'encosed': []},
 'encosm': {'encosmic': []},
 'encost': {'encoste': []},
 'encosta': {'encostas': []},
 'encotmt': {'encotmtered': []},
 'encouag': {'encouage': ['encouages', 'encouaged', 'encouagement'],
             'encouaging': []},
 'encouage': ['encouages', 'encouaged', 'encouagement'],
 'encouarg': {'encouarge': ['encouarged']},
 'encouarge': ['encouarged'],
 'encouch': {'encouched': []},
 'encouiag': {'encouiage': ['encouiaged', 'encouiagement'], 'encouiaging': []},
 'encouiage': ['encouiaged', 'encouiagement'],
 'encoum': {'encoumered': []},
 'encoumg': {'encoumge': ['encoumged']},
 'encoumge': ['encoumged'],
 'encoun': {'encounered': []},
 'encouni': {'encouniered': []},
 'encounl': {'encounlered': []},
 'encounr': {'encounrer': ['encounrers', 'encounrered', 'encounrering']},
 'encounrer': ['encounrers', 'encounrered', 'encounrering'],
 'encounret': {'encounreting': []},
 'encount': {'encounte': ['encounter',
                          'encounted',
                          'encountered',
                          'encounterred',
                          'encountering',
                          'encounterings'],
             'encounting': []},
 'encounte': {'encounteed': []},
 'encountei': {'encounteied': []},
 'encounter': {'encounterability': [],
               'encounterable': [],
               'encountere': ['encounteres', 'encounterer', 'encounterers']},
 'encountere': ['encounteres', 'encounterer', 'encounterers'],
 'encountertap': {'encountertapes': []},
 'encounterth': {'encounterthe': []},
 'encountet': {'encounteted': [], 'encounteting': [], 'encountets': []},
 'encountor': {'encountored': []},
 'encountr': {'encountre': ['encountred'], 'encountring': []},
 'encountre': ['encountred'],
 'encountt': {'encounttered': []},
 'encour': {'encourant': [],
            'encourate': ['encourated'],
            'encoure': ['encoured', 'encourent'],
            'encouring': [],
            'encourment': [],
            'encours': []},
 'encoura': {'encouraing': []},
 'encouraa': {'encouraae': ['encouraaed']},
 'encouraae': ['encouraaed'],
 'encourac': {'encourace': []},
 'encouradg': {'encouradge': ['encouradged', 'encouradgement'],
               'encouradgment': []},
 'encouradge': ['encouradged', 'encouradgement'],
 'encourae': {'encouraee': ['encouraeed']},
 'encouraee': ['encouraeed'],
 'encourag': {'encourage': ['encouraged',
                            'encourager',
                            'encourages',
                            'encouragers',
                            'encouragent',
                            'encourageous',
                            'encourageant',
                            'encourageing',
                            'encouragement',
                            'encourageable',
                            'encourageants'],
              'encouraging': ['encouragings'],
              'encouragment': ['encouragments'],
              'encourags': []},
 'encouraga': {'encouragaing': [], 'encouragament': []},
 'encouragcr': {'encouragcrs': []},
 'encourage': {'encouragee': ['encourageed', 'encouragees']},
 'encouragea': {'encourageaent': []},
 'encourageai': {'encourageaient': []},
 'encourageant': {'encourageante': ['encourageantes']},
 'encourageante': ['encourageantes'],
 'encouragedbi': {'encouragedby': []},
 'encouragedth': {'encouragedthe': []},
 'encouragee': ['encourageed', 'encouragees'],
 'encourageingli': {'encourageingly': []},
 'encouragem': {'encouragemant': []},
 'encouragemen': {'encouragemens': []},
 'encouragen': {'encouragenent': []},
 'encourageon': {'encourageons': []},
 'encourager': {'encouragerent': []},
 'encouragern': {'encouragernent': []},
 'encouragesth': {'encouragesthe': []},
 'encourageth': {'encouragethe': []},
 'encouraging': ['encouragings'],
 'encouragingli': {'encouragingly': []},
 'encouragingth': {'encouragingthe': []},
 'encouragment': ['encouragments'],
 'encourago': {'encouragoment': []},
 'encourang': {'encourange': ['encouranged', 'encourangement'],
               'encouranging': []},
 'encourange': ['encouranged', 'encourangement'],
 'encourap': {'encourape': ['encouraped']},
 'encourape': ['encouraped'],
 'encouraq': {'encouraqe': ['encouraqed']},
 'encouraqe': ['encouraqed'],
 'encourar': {'encourare': ['encourared']},
 'encourare': ['encourared'],
 'encouras': {'encourase': ['encourased']},
 'encourase': ['encourased'],
 'encourate': ['encourated'],
 'encoure': ['encoured', 'encourent'],
 'encoureg': {'encourege': ['encoureged', 'encouregement'], 'encoureging': []},
 'encourege': ['encoureged', 'encouregement'],
 'encourg': {'encourge': ['encourged',
                          'encourges',
                          'encourgement',
                          'encourgements'],
             'encourging': []},
 'encourga': {'encourgae': ['encourgaed'], 'encourgaing': []},
 'encourgae': ['encourgaed'],
 'encourgag': {'encourgage': ['encourgaged'], 'encourgaging': []},
 'encourgage': ['encourgaged'],
 'encourge': ['encourged', 'encourges', 'encourgement', 'encourgements'],
 'encourig': {'encouriged': [], 'encouriging': []},
 'encourng': {'encournge': ['encournged', 'encourngement'], 'encournging': []},
 'encournge': ['encournged', 'encourngement'],
 'encourog': {'encouroge': ['encouroged']},
 'encouroge': ['encouroged'],
 'encourrag': {'encourraged': [], 'encourragement': []},
 'encoursg': {'encoursged': []},
 'encourt': {'encourtered': []},
 'encouru': {'encourue': ['encourues'], 'encourus': []},
 'encourue': ['encourues'],
 'encout': {'encouter': ['encouters', 'encoutered', 'encoutering']},
 'encoutag': {'encoutage': ['encoutaged', 'encoutages', 'encoutagement'],
              'encoutaging': []},
 'encoutage': ['encoutaged', 'encoutages', 'encoutagement'],
 'encouter': ['encouters', 'encoutered', 'encoutering'],
 'encouut': {'encouuter': ['encouutered']},
 'encouuter': ['encouutered'],
 'encov': {'encovered': []},
 'encpurag': {'encpurage': ['encpuraged']},
 'encpurage': ['encpuraged'],
 'encr': {'encre': ['encres']},
 'encradl': {'encradled': []},
 'encrag': {'encrage': ['encrages']},
 'encrage': ['encrages'],
 'encral': {'encrally': []},
 'encrani': {'encranial': []},
 'encrasicholu': {'encrasicholus': []},
 'encrasicolu': {'encrasicolus': []},
 'encrass': {'encrassement': []},
 'encrat': {'encrates': [], 'encratic': [], 'encratism': []},
 'encrati': {'encratis': []},
 'encratist': {'encratistic': [], 'encratists': []},
 'encratit': {'encratite': ['encratites'], 'encratitic': []},
 'encratita': {'encratitae': []},
 'encratitc': {'encratitcs': []},
 'encratite': ['encratites'],
 'encratits': {'encratitse': []},
 'encravinc': {'encravincs': []},
 'encrcach': {'encrcachment': []},
 'encrcas': {'encrcase': ['encrcased', 'encrcases'], 'encrcasing': []},
 'encrcase': ['encrcased', 'encrcases'],
 'encre': {'encrees': []},
 'encrea': {'encreas': []},
 'encreac': {'encreace': ['encreaced']},
 'encreace': ['encreaced'],
 'encreaf': {'encreafe': ['encreafes', 'encreafed'], 'encreafing': []},
 'encreafe': ['encreafes', 'encreafed'],
 'encreai': {'encreaie': ['encreaied'], 'encreaiing': []},
 'encreaie': ['encreaied'],
 'encreal': {'encreale': ['encrealed'], 'encrealing': []},
 'encreale': ['encrealed'],
 'encreas': {'encrease': ['encreaser',
                          'encreases',
                          'encreased',
                          'encreaseing',
                          'encreasement'],
             'encreasing': []},
 'encreasc': {'encreascs': []},
 'encrease': ['encreaser',
              'encreases',
              'encreased',
              'encreaseing',
              'encreasement'],
 'encreasing': {'encreasinge': []},
 'encreasingli': {'encreasingly': []},
 'encreass': {'encreasse': ['encreassed']},
 'encreasse': ['encreassed'],
 'encreasyng': {'encreasynge': []},
 'encreat': {'encreated': []},
 'encrec': {'encrece': []},
 'encres': {'encrese': ['encresed'], 'encresing': []},
 'encrese': ['encresed'],
 'encress': {'encresse': ['encressed']},
 'encresse': ['encressed'],
 'encrest': {'encrested': []},
 'encrev': {'encreve': []},
 'encrgi': {'encrgie': [], 'encrgy': []},
 'encri': {'encry': []},
 'encrich': {'encriched': []},
 'encricl': {'encricled': []},
 'encrier': {'encriers': []},
 'encrimson': {'encrimsoned': [], 'encrimsoning': []},
 'encrin': {'encrinal': []},
 'encrinida': {'encrinidae': []},
 'encrinit': {'encrinital': [], 'encrinite': ['encrinites'], 'encrinitic': []},
 'encrinite': ['encrinites'],
 'encrinu': {'encrinus': []},
 'encrinurid': {'encrinurids': []},
 'encrinurida': {'encrinuridae': []},
 'encrinuru': {'encrinurus': []},
 'encript': {'encription': []},
 'encrmou': {'encrmous': []},
 'encroach': {'encroached': [],
              'encroachement': ['encroachements'],
              'encroacher': [],
              'encroaches': [],
              'encroaching': ['encroachings'],
              'encroachment': []},
 'encroachement': ['encroachements'],
 'encroaching': ['encroachings'],
 'encroachingli': {'encroachingly': []},
 'encroachm': {'encroachme': []},
 'encroachmeut': {'encroachmeuts': []},
 'encroachrn': {'encroachrnents': []},
 'encroch': {'encroche': ['encroched'],
             'encroching': [],
             'encrochment': ['encrochments']},
 'encroche': ['encroched'],
 'encrochment': ['encrochments'],
 'encrouch': {'encrouched': [],
              'encrouching': [],
              'encrouchment': ['encrouchments']},
 'encrouchment': ['encrouchments'],
 'encrout': {'encroute': ['encroutement', 'encroutements']},
 'encroute': ['encroutement', 'encroutements'],
 'encrown': {'encrowned': []},
 'encrucijada': {'encrucijadas': []},
 'encrust': {'encrustants': [],
             'encrustated': [],
             'encrustation': [],
             'encrusted': [],
             'encruster': ['encrusters'],
             'encrusting': ['encrustings'],
             'encrustment': ['encrustments'],
             'encrusts': []},
 'encrusted': {'encrustedness': []},
 'encruster': ['encrusters'],
 'encrusting': ['encrustings'],
 'encrustment': ['encrustments'],
 'encrustr': {'encrustration': ['encrustrations']},
 'encrustration': ['encrustrations'],
 'encruzilhada': {'encruzilhadas': []},
 'encrvpt': {'encrvpted': []},
 'encrypt': {'encryptable': [],
             'encryptation': [],
             'encrypted': [],
             'encrypter': ['encrypters'],
             'encryptic': [],
             'encrypting': [],
             'encryption': [],
             'encryptment': [],
             'encrypts': []},
 'encrypter': ['encrypters'],
 'encryptor': {'encryptors': []},
 'encryt': {'encrytion': []},
 'enct': {'encted': [], 'encts': []},
 'enctoach': {'enctoachment': []},
 'enctos': {'enctose': ['enctosed'], 'enctosing': []},
 'enctose': ['enctosed'],
 'enctyp': {'enctype': []},
 'encuadernacion': {'encuadernaciones': []},
 'encuadernada': {'encuadernadas': []},
 'encuadernado': {'encuadernados': []},
 'encuadr': {'encuadre': []},
 'encuadrada': {'encuadradas': []},
 'encuadrado': {'encuadrados': []},
 'encuadrars': {'encuadrarse': []},
 'encubierta': {'encubiertas': []},
 'encubierto': {'encubiertos': []},
 'encubr': {'encubre': []},
 'encubridor': {'encubridores': []},
 'encuentr': {'encuentre': ['encuentres']},
 'encuentra': {'encuentras': []},
 'encuentre': ['encuentres'],
 'encuentro': {'encuentros': []},
 'encuesta': {'encuestas': []},
 'encuestada': {'encuestadas': []},
 'encuestado': {'encuestados': []},
 'encul': {'encule': ['enculer']},
 'encule': ['enculer'],
 'enculrur': {'enculruration': []},
 'enculter': {'enculteration': []},
 'encultur': {'enculturalization': [],
              'enculturate': ['enculturates', 'enculturated'],
              'enculturating': [],
              'enculturation': ['enculturational'],
              'enculturative': [],
              'enculturator': ['enculturators'],
              'enculture': ['encultured', 'encultures'],
              'enculturing': [],
              'enculturization': []},
 'enculturalis': {'enculturalisation': []},
 'enculturate': ['enculturates', 'enculturated'],
 'enculturation': ['enculturational'],
 'enculturator': ['enculturators'],
 'enculture': ['encultured', 'encultures'],
 'encumb': {'encumbancy': [],
            'encumbant': ['encumbants'],
            'encumbency': [],
            'encumbent': ['encumbents'],
            'encumber': ['encumbers', 'encumbered', 'encumbering']},
 'encumbant': ['encumbants'],
 'encumbent': ['encumbents'],
 'encumber': {'encumberance': ['encumberances'],
              'encumberer': ['encumberers'],
              'encumberment': ['encumberments']},
 'encumberance': ['encumberances'],
 'encumberer': ['encumberers'],
 'encumberment': ['encumberments'],
 'encumbr': {'encumbrance': [], 'encumbred': [], 'encumbring': []},
 'encumbrada': {'encumbradas': []},
 'encumbrado': {'encumbrados': []},
 'encumbranc': {'encumbranced': [],
                'encumbrancer': ['encumbrancers'],
                'encumbrancing': []},
 'encumbrance': {'encumbrancee': ['encumbrancees']},
 'encumbrancee': ['encumbrancees'],
 'encumbrancer': ['encumbrancers'],
 'encumbrars': {'encumbrarse': []},
 'encumh': {'encumher': ['encumhered']},
 'encumher': ['encumhered'],
 'encumhr': {'encumhrance': ['encumhrances']},
 'encumhrance': ['encumhrances'],
 'encuntr': {'encuntre': []},
 'encur': {'encure': [], 'encurred': [], 'encurring': []},
 'encurag': {'encurage': ['encuraged', 'encuragement'], 'encuraging': []},
 'encurage': ['encuraged', 'encuragement'],
 'encurl': {'encurled': []},
 'encurtain': {'encurtained': []},
 'encurtido': {'encurtidos': []},
 'encushion': {'encushioned': []},
 'encvclic': {'encvclical': []},
 'encvcloped': {'encvclopedic': []},
 'encvclopedi': {'encvclopedie': []},
 'encvclopedia': {'encvclopedias': []},
 'ency': {'encye': []},
 'encycbpedi': {'encycbpedie': []},
 'encychpedi': {'encychpedie': []},
 'encychpidi': {'encychpidie': []},
 'encycl': {'encyclic': ['encyclics', 'encyclical']},
 'encycli': {'encyclie': []},
 'encyclia': {'encyclia': []},
 'encyclic': ['encyclics', 'encyclical'],
 'encyclica': {'encyclicae': [], 'encyclicas': []},
 'encyclici': {'encyclicis': []},
 'encyclio': {'encyclios': []},
 'encycliqu': {'encyclique': ['encycliques']},
 'encyclique': ['encycliques'],
 'encycliu': {'encyclius': []},
 'encyclofedi': {'encyclofedie': []},
 'encyclographi': {'encyclographie': []},
 'encyclop': {'encyclope': ['encycloped'], 'encyclops': []},
 'encyclopa': {'encyclopae': ['encyclopaed']},
 'encyclopad': {'encyclopadic': []},
 'encyclopadi': {'encyclopadie': []},
 'encyclopadisch': {'encyclopadisches': []},
 'encyclopae': ['encyclopaed'],
 'encyclopaed': {'encyclopaedic': ['encyclopaedical', 'encyclopaedically'],
                 'encyclopaedism': []},
 'encyclopaedi': {'encyclopaedie': []},
 'encyclopaedia': ['encyclopaediae'],
 'encyclopaediac': {'encyclopaediacal': []},
 'encyclopaediast': {'encyclopaediasts': []},
 'encyclopaedic': ['encyclopaedical', 'encyclopaedically'],
 'encyclopaedist': {'encyclopaedist': []},
 'encyclopasd': {'encyclopasdic': []},
 'encyclopasdist': {'encyclopasdists': []},
 'encyclopcdi': {'encyclopcdie': []},
 'encyclopcdiqu': {'encyclopcdique': []},
 'encyclopced': {'encyclopcedic': []},
 'encyclopcedi': {'encyclopcedie': []},
 'encyclopcedist': {'encyclopcedists': []},
 'encyclopddi': {'encyclopddie': []},
 'encyclopddiqu': {'encyclopddique': []},
 'encyclopddisch': {'encyclopddisches': []},
 'encyclope': ['encycloped'],
 'encyclopead': {'encyclopeadic': []},
 'encyclopeadia': {'encyclopeadias': []},
 'encyclopecli': {'encyclopeclie': []},
 'encyclopecliqu': {'encyclopeclique': []},
 'encycloped': {'encyclopedic': ['encyclopedics',
                                 'encyclopedical',
                                 'encyclopedically'],
                'encyclopedism': []},
 'encyclopedi': {'encyclopedial': [],
                 'encyclopedie': ['encyclopedies'],
                 'encyclopedis': [],
                 'encyclopedy': []},
 'encyclopedia': ['encyclopediae'],
 'encyclopediac': {'encyclopediacal': []},
 'encyclopedialik': {'encyclopedialike': []},
 'encyclopedian': {'encyclopedians': []},
 'encyclopediast': {'encyclopediasts': []},
 'encyclopedic': ['encyclopedics', 'encyclopedical', 'encyclopedically'],
 'encyclopedie': ['encyclopedies'],
 'encyclopediqu': {'encyclopedique': ['encyclopediques']},
 'encyclopedique': ['encyclopediques'],
 'encyclopedisch': {'encyclopedische': []},
 'encyclopedism': {'encyclopedisme': []},
 'encyclopedist': ['encyclopediste', 'encyclopedistic', 'encyclopedistes'],
 'encyclopedt': {'encyclopedte': []},
 'encyclopfdi': {'encyclopfdie': []},
 'encyclopfidi': {'encyclopfidie': []},
 'encyclopgdi': {'encyclopgdie': []},
 'encyclopid': {'encyclopidic': []},
 'encyclopidi': {'encyclopidie': []},
 'encyclopidiqu': {'encyclopidique': []},
 'encyclopidist': {'encyclopidistes': []},
 'encyclopiidi': {'encyclopiidie': []},
 'encyclopldi': {'encyclopldie': []},
 'encyclopmi': {'encyclopmie': []},
 'encyclopodi': {'encyclopodie': []},
 'encyclopoed': {'encyclopoedic': []},
 'encyclopoedia': {'encyclopoedias': []},
 'encyclopsdi': {'encyclopsdie': []},
 'encyclopsdiqu': {'encyclopsdique': []},
 'encyclopsed': {'encyclopsedic': [], 'encyclopsedism': []},
 'encyclopsedi': {'encyclopsedie': []},
 'encyclopsedia': {'encyclopsedias': []},
 'encyclopsediac': {'encyclopsediacal': []},
 'encyclopsedist': {'encyclopsedists': []},
 'encycloptdi': {'encycloptdie': []},
 'encycloptdiqu': {'encycloptdique': []},
 'encycloptidi': {'encycloptidie': []},
 'encydopadi': {'encydopadie': []},
 'encydopddi': {'encydopddie': []},
 'encydopedi': {'encydopedie': []},
 'encydopediqu': {'encydopedique': []},
 'encydopidi': {'encydopidie': []},
 'encydoptdi': {'encydoptdie': []},
 'encyelopadi': {'encyelopadie': []},
 'encyelopedi': {'encyelopedie': []},
 'encyelopidi': {'encyelopidie': []},
 'encyklopad': {'encyklopadic': []},
 'encyklopadi': {'encyklopadie': []},
 'encyklopadisch': {'encyklopadische': ['encyklopadisches']},
 'encyklopadische': ['encyklopadisches'],
 'encyklopaedi': {'encyklopaedie': []},
 'encyklopddi': {'encyklopddie': []},
 'encyklopddisch': {'encyklopddisches': []},
 'encyklopedi': {'encyklopedie': []},
 'encyklopedyczni': {'encyklopedyczny': []},
 'encyklopiidi': {'encyklopiidie': []},
 'encyklopsdi': {'encyklopsdie': []},
 'encyl': {'encylical': ['encylicals']},
 'encylical': ['encylicals'],
 'encylopadi': {'encylopadie': []},
 'encylopaed': {'encylopaedic': []},
 'encylopaedia': {'encylopaedias': []},
 'encylopaedist': {'encylopaedists': []},
 'encyloped': {'encylopedic': []},
 'encylopedi': {'encylopedie': []},
 'encylopedia': {'encylopedias': []},
 'encylopediqu': {'encylopedique': []},
 'encylopedist': {'encylopedists': []},
 'encylopidi': {'encylopidie': []},
 'encym': {'encyme': ['encymes']},
 'encymat': {'encymatic': []},
 'encyme': ['encymes'],
 'encyph': {'encypher': ['encyphered', 'encyphering']},
 'encypher': {'encypherment': []},
 'encypt': {'encyption': []},
 'encyrpt': {'encyrption': []},
 'encyrtid': {'encyrtids': []},
 'encyrtida': {'encyrtidae': []},
 'encyrtina': {'encyrtinae': []},
 'encyrtu': {'encyrtus': []},
 'encyst': {'encystation': [],
            'encysted': [],
            'encysting': [],
            'encystment': ['encystments'],
            'encysts': []},
 'encystment': ['encystments'],
 'end': ['ende', 'ended', 'endes', 'endeli', 'endded', 'ending', 'endness'],
 'enda': {'endae': [], 'endas': []},
 'endabl': {'endable': []},
 'endaemon': {'endaemonism': []},
 'endaeu': {'endaeus': []},
 'endag': {'endage': ['endager',
                      'endages',
                      'endagers',
                      'endagered',
                      'endagering']},
 'endagam': {'endagamous': []},
 'endage': ['endager', 'endages', 'endagers', 'endagered', 'endagering'],
 'endaiader': {'endaiadere': []},
 'endaisl': {'endaisle': []},
 'endal': {'endale': [], 'endall': []},
 'endalu': {'endalus': []},
 'endamag': {'endamage': ['endamaged', 'endamagement'], 'endamaging': []},
 'endamage': ['endamaged', 'endamagement'],
 'endameb': {'endamebic': []},
 'endameba': {'endameba': []},
 'endamebiasi': {'endamebiasis': []},
 'endamen': {'endamenes': []},
 'endammag': {'endammage': ['endammaged']},
 'endammage': ['endammaged'],
 'endamoeb': {'endamoebic': []},
 'endamoeba': {'endamoeba': []},
 'endamoebida': {'endamoebidae': []},
 'endanc': {'endance': [], 'endancy': []},
 'endanerectomi': {'endanerectomy': []},
 'endang': {'endange': ['endanger',
                        'endanged',
                        'endangers',
                        'endangered',
                        'endangeitis',
                        'endangering'],
            'endangitis': []},
 'endange': ['endanger',
             'endanged',
             'endangers',
             'endangered',
             'endangeitis',
             'endangering'],
 'endangei': {'endangeied': []},
 'endangenn': {'endangennent': []},
 'endanger': {'endangerer': ['endangerers'], 'endangerment': []},
 'endangered': {'endangeredness': []},
 'endangeredspeci': {'endangeredspecies': []},
 'endangerer': ['endangerers'],
 'endangerth': {'endangerthe': []},
 'endanget': {'endangeting': []},
 'endangi': {'endangiitis': []},
 'endangl': {'endangle': []},
 'endant': {'endants': []},
 'endanu': {'endanus': []},
 'endaort': {'endaortitis': []},
 'endappar': {'endapparate': []},
 'endapparatu': {'endapparatus': []},
 'endar': {'endare': ['endared'], 'endaring': [], 'endars': []},
 'endarachn': {'endarachne': []},
 'endare': ['endared'],
 'endarectomi': {'endarectomy': []},
 'endari': {'endary': []},
 'endarken': {'endarkened': [], 'endarkening': [], 'endarkenment': []},
 'endartcrectomi': {'endartcrectomy': []},
 'endartectomi': {'endartectomy': []},
 'endarter': {'endarteritis': []},
 'endartercctomi': {'endartercctomy': []},
 'endarterctomi': {'endarterctomy': []},
 'endarterectom': {'endarterectomize': ['endarterectomized']},
 'endarterectomi': {'endarterectomy': []},
 'endarterectomize': ['endarterectomized'],
 'endarteri': {'endarterial': [],
               'endarteries': [],
               'endarteriitis': [],
               'endartery': []},
 'endarteriectomi': {'endarteriectomy': []},
 'endarteriol': {'endarterioles': []},
 'endarterit': {'endarteritic': []},
 'endarterotomi': {'endarterotomy': []},
 'endat': {'endation': ['endations']},
 'endation': ['endations'],
 'endaug': {'endauger': []},
 'endaung': {'endaunger': ['endaungered']},
 'endaunger': ['endaungered'],
 'endaur': {'endaural': ['endaurally']},
 'endaural': ['endaurally'],
 'endavor': {'endavored': [], 'endavoring': [], 'endavors': []},
 'endavour': {'endavoured': [], 'endavouring': [], 'endavours': []},
 'endawi': {'endawie': []},
 'endayvour': {'endayvours': []},
 'endazzl': {'endazzled': []},
 'endbal': {'endball': []},
 'endband': {'endbands': []},
 'endbar': {'endbars': []},
 'endbear': {'endbearing': []},
 'endbel': {'endbell': ['endbells']},
 'endbell': ['endbells'],
 'endbericht': {'endberichte': []},
 'endbi': {'endby': []},
 'endbind': {'endbinding': []},
 'endblad': {'endblades': []},
 'endblock': {'endblocked': [], 'endblocks': []},
 'endboard': {'endboards': []},
 'endbranch': {'endbranches': []},
 'endbrush': {'endbrushes': []},
 'endbud': {'endbuds': []},
 'endbulb': {'endbulbs': []},
 'endcap': {'endcapped': [], 'endcapping': [], 'endcaps': []},
 'endcapillari': {'endcapillary': []},
 'endcas': {'endcase': []},
 'endcel': {'endcell': ['endcells']},
 'endcell': ['endcells'],
 'endceu': {'endceus': []},
 'endchamb': {'endchamber': []},
 'endchrist': {'endchrists': []},
 'endcliff': {'endcliffe': []},
 'endcolostomi': {'endcolostomy': []},
 'endcom': {'endcomments': []},
 'endcondit': {'endcondition': ['endconditions']},
 'endcondition': ['endconditions'],
 'endconnect': {'endconnections': []},
 'endconnector': {'endconnectors': []},
 'endconsum': {'endconsumer': ['endconsumers']},
 'endconsumer': ['endconsumers'],
 'endcorrect': {'endcorrection': ['endcorrections']},
 'endcorrection': ['endcorrections'],
 'endcov': {'endcovers': []},
 'endcr': {'endcrs': []},
 'endcrbi': {'endcrby': []},
 'endcretac': {'endcretaceous': []},
 'endcustom': {'endcustomer': ['endcustomers']},
 'endcustomer': ['endcustomers'],
 'endcut': {'endcutting': []},
 'enddarm': {'enddarmes': []},
 'enddat': {'enddate': []},
 'enddecemb': {'enddecember': []},
 'enddecis': {'enddecision': []},
 'enddefin': {'enddefine': []},
 'enddiastol': {'enddiastole': [], 'enddiastolic': []},
 'enddirect': {'enddirected': []},
 'enddisput': {'enddispute': []},
 'enddocu': {'enddocument': []},
 'ende': {'endee': ['endeed', 'endees']},
 'endean': {'endeans': []},
 'endeaour': {'endeaours': []},
 'endear': {'endearance': [],
            'endeare': ['endeared'],
            'endearing': ['endearings'],
            'endearment': [],
            'endears': []},
 'endeare': ['endeared'],
 'endeared': {'endearedness': []},
 'endearedli': {'endearedly': []},
 'endearing': {'endearingments': [], 'endearingness': []},
 'endearingli': {'endearingly': []},
 'endearor': {'endearored': []},
 'endearour': {'endearoured': [], 'endearouring': []},
 'endeatour': {'endeatoured': [], 'endeatouring': []},
 'endeauor': {'endeauored': [], 'endeauors': []},
 'endeauour': {'endeauoured': [], 'endeauouring': [], 'endeauours': []},
 'endeav': {'endeaver': ['endeavers', 'endeavered', 'endeavering'],
            'endeaving': [],
            'endeavou': ['endeavous']},
 'endeaver': ['endeavers', 'endeavered', 'endeavering'],
 'endeaveur': {'endeaveured': []},
 'endeavoar': {'endeavoared': []},
 'endeavoi': {'endeavoied': [], 'endeavoiing': []},
 'endeavonr': {'endeavonred': [], 'endeavonring': [], 'endeavonrs': []},
 'endeavor': ['endeavore',
              'endeavorer',
              'endeavored',
              'endeavorers',
              'endeavoring',
              'endeavorings',
              'endeavorment'],
 'endeavou': ['endeavous'],
 'endeavoui': {'endeavouied': [], 'endeavouiing': [], 'endeavouis': []},
 'endeavour': ['endeavoure',
               'endeavoures',
               'endeavoured',
               'endeavourer',
               'endeavourers',
               'endeavouring',
               'endeavourings'],
 'endeavout': {'endeavouted': [], 'endeavouting': [], 'endeavouts': []},
 'endeavpur': {'endeavpured': []},
 'endeayor': {'endeayored': []},
 'endeayour': {'endeayoured': [], 'endeayouring': [], 'endeayours': []},
 'endebl': {'endeble': ['endebles']},
 'endeble': ['endebles'],
 'endebt': {'endebted': []},
 'endebted': {'endebtedness': []},
 'endecacnemo': {'endecacnemos': []},
 'endecan': {'endecane': []},
 'endecapeptid': {'endecapeptide': []},
 'endecasilabo': {'endecasilabos': []},
 'endecasyl': {'endecasyllables': []},
 'endecasyllab': {'endecasyllabic': []},
 'endecha': {'endechas': []},
 'endeckt': {'endecktes': []},
 'endecott': {'endecott': []},
 'endectocid': {'endectocide': ['endectocides']},
 'endectocide': ['endectocides'],
 'ended': {'endede': ['endedes'], 'endedness': []},
 'endede': ['endedes'],
 'endedli': {'endedly': []},
 'endedquest': {'endedquestions': []},
 'endedth': {'endedthe': []},
 'endee': ['endeed', 'endees'],
 'endeer': {'endeere': []},
 'endeffect': {'endeffects': []},
 'endeffector': {'endeffectors': []},
 'endegen': {'endegenous': []},
 'endehor': {'endehors': []},
 'endei': {'endeis': []},
 'endeict': {'endeictic': []},
 'endeida': {'endeidae': []},
 'endeiolepi': {'endeiolepis': []},
 'endek': {'endeks': []},
 'endel': {'endele': ['endeles', 'endelement'], 'endell': []},
 'endelav': {'endelave': []},
 'endele': {'endelees': []},
 'endelechiu': {'endelechius': []},
 'endeless': {'endelesse': []},
 'endeli': {'endelient': []},
 'endelig': {'endelige': []},
 'endellit': {'endellite': []},
 'endem': {'endemic': ['endemical',
                       'endemicity',
                       'endemically',
                       'endemicities'],
           'endemism': []},
 'endemat': {'endematous': []},
 'endementi': {'endementiers': []},
 'endemi': {'endemial': [],
            'endemie': ['endemies', 'endemieally'],
            'endemy': []},
 'endemia': {'endemias': []},
 'endemic': ['endemical', 'endemicity', 'endemically', 'endemicities'],
 'endemica': {'endemicas': []},
 'endemich': {'endemiche': []},
 'endemicit': {'endemicite': []},
 'endemico': {'endemicos': []},
 'endemicu': {'endemicus': []},
 'endemie': ['endemies', 'endemieally'],
 'endemiolog': {'endemiological': [], 'endemiology': []},
 'endemiqu': {'endemique': ['endemiques']},
 'endemique': ['endemiques'],
 'endemisch': {'endemische': ['endemischer']},
 'endemische': ['endemischer'],
 'endemism': {'endemisme': []},
 'endemismu': {'endemismus': []},
 'endemit': {'endemites': []},
 'endemn': {'endemnicity': []},
 'endemo': {'endemos': []},
 'endemoepidem': {'endemoepidemic': []},
 'endemoniada': {'endemoniadas': []},
 'endemoniado': {'endemoniados': []},
 'endemoren': {'endemorener': []},
 'endemu': {'endemus': []},
 'enden': {'endene': [], 'endenization': [], 'endenized': [], 'endens': []},
 'endenc': {'endence': [], 'endencies': [], 'endency': []},
 'endend': {'endende': []},
 'endendro': {'endendros': []},
 'endenes': {'endenese': []},
 'endeng': {'endengered': []},
 'endenich': {'endenicher': []},
 'endenizen': {'endenizened': []},
 'endent': {'endente': ['endented'],
            'endenting': [],
            'endentity': [],
            'endently': [],
            'endents': []},
 'endente': {'endentee': []},
 'endenteleus': {'endenteleuse': []},
 'endentul': {'endentulous': []},
 'endentur': {'endenture': ['endentures', 'endentured'], 'endenturs': []},
 'endenture': ['endentures', 'endentured'],
 'endeod': {'endeodes': []},
 'endepend': {'endependence': []},
 'endepol': {'endepols': []},
 'ender': {'endere': ['endered', 'enderes', 'enderer'],
           'endering': [],
           'enderness': [],
           'enders': []},
 'enderberri': {'enderberry': []},
 'enderbi': {'enderbie': ['enderbies'], 'enderby': ['enderbys']},
 'enderbie': ['enderbies'],
 'enderbit': {'enderbite': ['enderbites'], 'enderbitic': []},
 'enderbite': ['enderbites'],
 'enderburi': {'enderbury': []},
 'enderbv': {'enderbvs': []},
 'enderby': ['enderbys'],
 'endere': ['endered', 'enderes', 'enderer'],
 'endereco': {'enderecos': []},
 'endergebni': {'endergebnis': []},
 'endergebniss': {'endergebnisse': []},
 'endergon': {'endergonic': ['endergonically']},
 'endergonic': ['endergonically'],
 'enderhi': {'enderhy': []},
 'enderi': {'enderis': [], 'endery': []},
 'enderl': {'enderle': [], 'enderling': []},
 'enderleinellu': {'enderleinellus': []},
 'enderli': {'enderly': []},
 'enderlin': {'enderline': []},
 'enderm': {'endermal': [], 'endermic': ['endermically']},
 'endermat': {'endermatic': ['endermatically']},
 'endermatic': ['endermatically'],
 'endermic': ['endermically'],
 'endermologi': {'endermologie': []},
 'enderon': {'enderonic': []},
 'endersbe': {'endersbee': []},
 'endersbi': {'endersby': []},
 'endert': {'enderts': []},
 'endesfeld': {'endesfelder': []},
 'endess': {'endessous': []},
 'endessli': {'endessly': []},
 'endet': {'endete': [], 'endetted': []},
 'endeth': {'endethe': []},
 'endett': {'endette': ['endettes', 'endettement']},
 'endette': {'endettee': []},
 'endeu': {'endeus': []},
 'endeudado': {'endeudados': []},
 'endeudars': {'endeudarse': []},
 'endeuil': {'endeuille': []},
 'endeuor': {'endeuored': [], 'endeuoring': [], 'endeuors': []},
 'endeuour': {'endeuoure': ['endeuoured'], 'endeuouring': [], 'endeuours': []},
 'endeuoure': ['endeuoured'],
 'endeuoyr': {'endeuoyred': []},
 'endev': {'endever': ['endevers', 'endevered', 'endevering']},
 'endever': ['endevers', 'endevered', 'endevering'],
 'endevor': {'endevored': [], 'endevoring': [], 'endevors': []},
 'endevoring': {'endevoringe': []},
 'endevour': {'endevoure': ['endevoured'], 'endevouring': [], 'endevours': []},
 'endevoure': ['endevoured'],
 'endevoyr': {'endevoyre': []},
 'endew': {'endewe': ['endewed']},
 'endewe': ['endewed'],
 'endf': {'endfed': []},
 'endfac': {'endface': ['endfaces']},
 'endface': ['endfaces'],
 'endfe': {'endfeed': []},
 'endfil': {'endfile': [], 'endfill': []},
 'endfir': {'endfire': []},
 'endfit': {'endfittings': []},
 'endflach': {'endflache': []},
 'endfocu': {'endfocus': []},
 'endform': {'endformation': [], 'endforms': []},
 'endfram': {'endframe': ['endframes']},
 'endframe': ['endframes'],
 'endfunct': {'endfunction': []},
 'endfunction': {'endfunctionalized': []},
 'endgain': {'endgaining': []},
 'endgam': {'endgame': []},
 'endgat': {'endgate': ['endgates']},
 'endgate': ['endgates'],
 'endgeschicht': {'endgeschichte': []},
 'endgetrespons': {'endgetresponse': []},
 'endgiiltig': {'endgiiltige': ['endgiiltiger', 'endgiiltiges']},
 'endgiiltige': ['endgiiltiger', 'endgiiltiges'],
 'endgiltig': {'endgiltige': []},
 'endgli': {'endglied': []},
 'endglied': {'endglieder': []},
 'endgoal': {'endgoals': []},
 'endgroup': {'endgroups': []},
 'endgultig': {'endgultige': ['endgultiger', 'endgultiges']},
 'endgultige': ['endgultiger', 'endgultiges'],
 'endh': {'endhe': []},
 'endhirn': {'endhirns': []},
 'endhol': {'endhole': []},
 'endhost': {'endhostent': [], 'endhosts': []},
 'endi': {'endie': ['endies'], 'endis': [], 'endy': ['endys', 'endying']},
 'endia': {'endianess': []},
 'endiabl': {'endiable': []},
 'endiablada': {'endiabladas': []},
 'endiadem': {'endiademed': []},
 'endian': {'endianness': [], 'endians': []},
 'endiastol': {'endiastolic': []},
 'endiatheto': {'endiathetos': []},
 'endic': {'endices': []},
 'endichni': {'endichnial': []},
 'endicott': {'endicott': []},
 'endict': {'endicted': [], 'endictment': ['endictments']},
 'endictment': ['endictments'],
 'endie': ['endies'],
 'endif': {'endifs': []},
 'endig': {'endige': []},
 'endigen': {'endigenous': []},
 'endight': {'endighted': [], 'endighting': [], 'endightment': []},
 'endigt': {'endigte': []},
 'endigu': {'endiguement': [], 'endiguer': []},
 'endigungsweis': {'endigungsweise': []},
 'endik': {'endiked': []},
 'endimanch': {'endimanche': ['endimanches']},
 'endimanche': {'endimanchee': []},
 'endimion': {'endimione': [], 'endimions': []},
 'endin': {'endine': [], 'endins': []},
 'ending': {'endinge': ['endinger'], 'endingness': []},
 'endinge': ['endinger'],
 'endingjuli': {'endingjuly': []},
 'endingjun': {'endingjune': []},
 'endingli': {'endingly': []},
 'endingth': {'endingthe': []},
 'endinspir': {'endinspiration': []},
 'endinspiratori': {'endinspiratory': []},
 'endinvok': {'endinvoke': []},
 'endio': {'endios': []},
 'endiomet': {'endiometer': []},
 'endiometr': {'endiometric': ['endiometrical']},
 'endiometric': ['endiometrical'],
 'endiopsid': {'endiopside': []},
 'endisput': {'endispute': []},
 'endistanc': {'endistanced': [], 'endistancing': []},
 'endit': {'endite': ['enditer',
                      'endited',
                      'endites',
                      'enditers',
                      'enditement',
                      'enditements'],
           'enditing': ['enditings'],
           'endition': ['enditions']},
 'endite': ['enditer',
            'endited',
            'endites',
            'enditers',
            'enditement',
            'enditements'],
 'enditem': {'enditems': []},
 'enditing': ['enditings'],
 'endition': ['enditions'],
 'enditur': {'enditure': ['enditures']},
 'enditure': ['enditures'],
 'endityng': {'enditynges': []},
 'endiu': {'endius': []},
 'endiusiast': {'endiusiastic': ['endiusiastically']},
 'endiusiastic': ['endiusiastically'],
 'endiv': {'endive': []},
 'endivor': {'endivors': []},
 'endivour': {'endivours': []},
 'endjoin': {'endjoining': []},
 'endjoint': {'endjoints': []},
 'endjun': {'endjune': []},
 'endjustifi': {'endjustifies': []},
 'endknob': {'endknobs': []},
 'endkonzentr': {'endkonzentration': []},
 'endl': {'endle': ['endles']},
 'endlabel': {'endlabeled': [],
              'endlabeling': [],
              'endlabelled': [],
              'endlabelling': []},
 'endlag': {'endlager': []},
 'endle': {'endlees': []},
 'endlea': {'endleas': []},
 'endleav': {'endleaves': []},
 'endlef': {'endlefs': []},
 'endlefli': {'endlefly': []},
 'endlel': {'endlels': []},
 'endles': {'endlese': []},
 'endlesli': {'endlesly': []},
 'endless': {'endlesse': [], 'endlessness': []},
 'endlessli': {'endlessly': []},
 'endlessnessness': {'endlessnessnessness': []},
 'endlessseem': {'endlessseeming': []},
 'endlesssli': {'endlesssly': []},
 'endleston': {'endlestone': []},
 'endli': {'endly': []},
 'endlich': {'endliche': ['endlicher', 'endliches']},
 'endliche': ['endlicher', 'endliches'],
 'endlichit': {'endlichite': []},
 'endlieh': {'endlieher': []},
 'endlik': {'endlike': []},
 'endlin': {'endline': ['endlines']},
 'endline': ['endlines'],
 'endlink': {'endlinked': [], 'endlinking': [], 'endlinks': []},
 'endlng': {'endlngs': []},
 'endlnvok': {'endlnvoke': []},
 'endlo': {'endlos': []},
 'endload': {'endloaded': [], 'endloader': ['endloaders'], 'endloading': []},
 'endloader': ['endloaders'],
 'endloc': {'endlocal': []},
 'endlos': {'endlose': ['endloser', 'endloses']},
 'endlose': ['endloser', 'endloses'],
 'endmark': {'endmarker': ['endmarkers'], 'endmarks': []},
 'endmarker': ['endmarkers'],
 'endmarket': {'endmarkets': []},
 'endmatch': {'endmatched': []},
 'endmatt': {'endmatter': []},
 'endmean': {'endmeans': []},
 'endmemb': {'endmember': ['endmembers']},
 'endmember': ['endmembers'],
 'endment': {'endments': []},
 'endmg': {'endmgs': []},
 'endmi': {'endmy': []},
 'endmil': {'endmill': ['endmills', 'endmilling']},
 'endmill': ['endmills', 'endmilling'],
 'endmodul': {'endmodule': []},
 'endmorain': {'endmoraine': ['endmoraines']},
 'endmoraine': ['endmoraines'],
 'endmoran': {'endmorane': []},
 'endn': {'endned': []},
 'endnachfrag': {'endnachfrage': []},
 'endnet': {'endnetent': []},
 'endnod': {'endnode': ['endnodes']},
 'endnode': ['endnodes'],
 'endnot': {'endnote': ['endnotes', 'endnoted'], 'endnoting': []},
 'endnote': ['endnotes', 'endnoted'],
 'endnr': {'endnre': ['endnred'], 'endnring': []},
 'endnranc': {'endnrance': []},
 'endnre': ['endnred'],
 'endo': {'endoes': [], 'endos': []},
 'endoabdomin': {'endoabdominal': []},
 'endoact': {'endoacting': []},
 'endoamylas': {'endoamylase': ['endoamylases']},
 'endoamylase': ['endoamylases'],
 'endoan': {'endoanal': []},
 'endoaneurysmorrhaphi': {'endoaneurysmorrhaphy': []},
 'endoaort': {'endoaortic': []},
 'endoapertur': {'endoapertures': []},
 'endoarter': {'endoarteritis': []},
 'endoarterectomi': {'endoarterectomy': []},
 'endoarteri': {'endoarterial': []},
 'endoascu': {'endoascus': []},
 'endoatmospher': {'endoatmospheric': []},
 'endoavour': {'endoavoured': []},
 'endobas': {'endobasion': []},
 'endobenth': {'endobenthic': []},
 'endobentho': {'endobenthos': []},
 'endobiliari': {'endobiliary': []},
 'endobiont': {'endobiontic': [], 'endobionts': []},
 'endobiot': {'endobiotic': ['endobiotics']},
 'endobiotic': ['endobiotics'],
 'endoblast': ['endoblastic'],
 'endobon': {'endobones': []},
 'endobronch': {'endobronchitis': []},
 'endobronchi': {'endobronchial': ['endobronchially']},
 'endobronchial': ['endobronchially'],
 'endobucc': {'endobuccal': []},
 'endobyss': {'endobyssate': []},
 'endocannabinoid': {'endocannabinoids': []},
 'endocannib': {'endocannibalism': [], 'endocannibals': []},
 'endocannibalist': {'endocannibalistic': []},
 'endocapillari': {'endocapillary': []},
 'endocar': {'endocare': []},
 'endocard': {'endocarde': [], 'endocarditis': []},
 'endocardi': {'endocardial': ['endocardially']},
 'endocardial': ['endocardially'],
 'endocardiectomi': {'endocardiectomy': []},
 'endocardiographi': {'endocardiography': []},
 'endocardiosi': {'endocardiosis': []},
 'endocardit': {'endocardite': ['endocardites'], 'endocarditic': []},
 'endocardite': ['endocardites'],
 'endocarditid': {'endocarditides': []},
 'endocarditidi': {'endocarditidis': []},
 'endocarp': {'endocarp': []},
 'endocart': {'endocartitis': []},
 'endocast': {'endocasts': []},
 'endocathect': {'endocathection': []},
 'endocav': {'endocavity': []},
 'endocavitair': {'endocavitaire': []},
 'endocavitari': {'endocavitary': []},
 'endoccrv': {'endoccrvical': [], 'endoccrvicitis': []},
 'endocellulair': {'endocellulaire': []},
 'endocellular': {'endocellulare': []},
 'endocellulas': {'endocellulase': ['endocellulases']},
 'endocellulase': ['endocellulases'],
 'endocentr': {'endocentric': ['endocentricity', 'endocentrically']},
 'endocentric': ['endocentricity', 'endocentrically'],
 'endocept': {'endocepts': []},
 'endoceptu': {'endoceptual': []},
 'endocera': {'endoceras': []},
 'endoceratida': {'endoceratidae': []},
 'endocerv': {'endocervical': ['endocervically'],
              'endocervicitis': [],
              'endocervitis': []},
 'endocervical': ['endocervically'],
 'endocervicosi': {'endocervicosis': []},
 'endochironomu': {'endochironomus': []},
 'endochitinas': {'endochitinase': ['endochitinases']},
 'endochitinase': ['endochitinases'],
 'endochondr': {'endochondral': ['endochondrally']},
 'endochondral': ['endochondrally'],
 'endochondri': {'endochondrial': []},
 'endochondroma': {'endochondromas': []},
 'endochrin': {'endochrine': []},
 'endochrom': {'endochrome': ['endochromes']},
 'endochrome': ['endochromes'],
 'endochron': {'endochronic': []},
 'endochrondr': {'endochrondral': []},
 'endoci': {'endocy': []},
 'endocin': {'endocine': []},
 'endocinolog': {'endocinology': []},
 'endocladiacea': {'endocladiaceae': []},
 'endoclip': {'endoclips': []},
 'endocnn': {'endocnne': []},
 'endocnnolog': {'endocnnology': []},
 'endocoagul': {'endocoagulation': [], 'endocoagulator': []},
 'endocoel': {'endocoelic': [], 'endocoels': []},
 'endocoid': {'endocoids': []},
 'endocolon': {'endocolonization': []},
 'endocolp': {'endocolpitis': []},
 'endocommens': {'endocommensal': ['endocommensals']},
 'endocommensal': ['endocommensals'],
 'endocompl': {'endocomplement': []},
 'endocon': {'endocone': ['endocones']},
 'endocone': ['endocones'],
 'endoconidi': {'endoconidial': []},
 'endocontact': {'endocontacts': []},
 'endocop': {'endocopic': []},
 'endocort': {'endocortical': []},
 'endocrani': {'endocranial': ['endocranially']},
 'endocranial': ['endocranially'],
 'endocrat': {'endocratic': []},
 'endocrem': {'endocreme': []},
 'endocrin': {'endocrinal': ['endocrinally'],
              'endocrine': [],
              'endocrinic': [],
              'endocrinism': [],
              'endocrinous': []},
 'endocrina': {'endocrinas': []},
 'endocrinal': ['endocrinally'],
 'endocrinc': {'endocrincs': []},
 'endocrineact': {'endocrineactive': []},
 'endocrinedepend': {'endocrinedependent': []},
 'endocrinedisrupt': {'endocrinedisrupting': []},
 'endocrineimmun': {'endocrineimmune': []},
 'endocrinelik': {'endocrinelike': []},
 'endocrinemetabol': {'endocrinemetabolic': []},
 'endocrinerel': {'endocrinerelated': []},
 'endocrinien': {'endocriniens': []},
 'endocrinienn': {'endocrinienne': ['endocriniennes']},
 'endocrinienne': ['endocriniennes'],
 'endocrinocyt': {'endocrinocytes': []},
 'endocrinogen': {'endocrinogenic': []},
 'endocrinolgi': {'endocrinolgy': []},
 'endocrinolog': {'endocrinologic': ['endocrinological', 'endocrinologically'],
                  'endocrinology': []},
 'endocrinologi': {'endocrinologie': []},
 'endocrinologic': ['endocrinological', 'endocrinologically'],
 'endocrinologiqu': {'endocrinologique': ['endocrinologiques']},
 'endocrinologique': ['endocrinologiques'],
 'endocrinologist': ['endocrinologistes'],
 'endocrinololog': {'endocrinolology': []},
 'endocrinometabol': {'endocrinometabolic': []},
 'endocrinopath': {'endocrinopathic': ['endocrinopathics']},
 'endocrinopathi': {'endocrinopathies': [], 'endocrinopathy': []},
 'endocrinopathic': ['endocrinopathics'],
 'endocrinotherapi': {'endocrinotherapy': []},
 'endocrln': {'endocrlne': []},
 'endocrr': {'endocrres': []},
 'endocrypt': {'endocryptic': []},
 'endoctin': {'endoctine': []},
 'endoctrach': {'endoctracheal': []},
 'endoctrin': {'endoctrinate': ['endoctrinated'],
               'endoctrinating': [],
               'endoctrination': [],
               'endoctrine': ['endoctriner', 'endoctrinement']},
 'endoctrinate': ['endoctrinated'],
 'endoctrine': ['endoctriner', 'endoctrinement'],
 'endocuri': {'endocurie': []},
 'endocurieth': {'endocuriether': []},
 'endocurietherapi': {'endocurietherapy': []},
 'endocuticl': {'endocuticle': ['endocuticles']},
 'endocuticle': ['endocuticles'],
 'endocvtosi': {'endocvtosis': []},
 'endocycl': {'endocycle': ['endocycles'], 'endocyclic': []},
 'endocycle': ['endocycles'],
 'endocyst': {'endocystic': [], 'endocysts': []},
 'endocyt': {'endocyte': ['endocytes'],
             'endocytic': ['endocytically'],
             'endocytize': ['endocytized']},
 'endocyte': ['endocytes'],
 'endocytic': ['endocytically'],
 'endocytize': ['endocytized'],
 'endocytobiolog': {'endocytobiology': []},
 'endocytobiont': {'endocytobionts': []},
 'endocytobiosi': {'endocytobiosis': []},
 'endocytobiot': {'endocytobiotic': []},
 'endocytoplasm': {'endocytoplasmic': []},
 'endocytos': {'endocytose': ['endocytoses', 'endocytosed'],
               'endocytosing': []},
 'endocytose': ['endocytoses', 'endocytosed'],
 'endocytosi': {'endocytosis': []},
 'endocytosl': {'endocytosls': []},
 'endocytot': {'endocytotic': ['endocytotically']},
 'endocytotic': ['endocytotically'],
 'endocytoz': {'endocytozed': []},
 'endodcrm': {'endodcrmal': []},
 'endodcrmi': {'endodcrmis': []},
 'endodenn': {'endodennal': []},
 'endodenni': {'endodennis': []},
 'endoderm': ['endoderme', 'endodermic', 'endodermal', 'endodermally'],
 'endodermi': {'endodermis': []},
 'endodiathermi': {'endodiathermy': []},
 'endodiurn': {'endodiurnal': []},
 'endodont': {'endodontal': [],
              'endodontic': ['endodontics', 'endodontically']},
 'endodontali': {'endodontalis': []},
 'endodonti': {'endodontie': []},
 'endodontic': ['endodontics', 'endodontically'],
 'endodontida': {'endodontidae': []},
 'endodontist': {'endodontist': []},
 'endodontolog': {'endodontology': []},
 'endodorm': {'endodormancy': []},
 'endodupl': {'endoduplication': []},
 'endodynamomorph': {'endodynamomorphic': []},
 'endodyogeni': {'endodyogeny': []},
 'endoeffect': {'endoeffects': []},
 'endoenerget': {'endoenergetic': []},
 'endoenzym': {'endoenzyme': ['endoenzymes']},
 'endoenzyme': ['endoenzymes'],
 'endoepitheli': {'endoepithelial': []},
 'endoerg': {'endoergic': ['endoergicity']},
 'endoergic': ['endoergicity'],
 'endoergon': {'endoergonic': []},
 'endoerin': {'endoerine': []},
 'endoerinolog': {'endoerinology': []},
 'endoerythrocyt': {'endoerythrocytic': []},
 'endoesophag': {'endoesophageal': []},
 'endoeu': {'endoeus': []},
 'endofaci': {'endofacial': []},
 'endofaun': {'endofaune': []},
 'endoffil': {'endoffile': []},
 'endofherm': {'endofhermic': []},
 'endoflin': {'endofline': []},
 'endofre': {'endofree': []},
 'endofth': {'endofthe': []},
 'endofunctor': {'endofunctors': []},
 'endofworldwarl': {'endofworldwarll': []},
 'endog': {'endoge': ['endogeic', 'endogeics', 'endogeous']},
 'endoga': {'endogas': []},
 'endogam': {'endogame': ['endogames'],
             'endogamic': ['endogamically'],
             'endogamous': ['endogamously']},
 'endogame': ['endogames'],
 'endogami': {'endogamie': [], 'endogamy': []},
 'endogamic': ['endogamically'],
 'endogamon': {'endogamons': []},
 'endogamous': ['endogamously'],
 'endogastr': {'endogastric': ['endogastrically']},
 'endogastric': ['endogastrically'],
 'endogcn': {'endogcnously': []},
 'endoge': {'endogee': []},
 'endogen': ['endogene',
             'endogenes',
             'endogenic',
             'endogener',
             'endogenity',
             'endogenize',
             'endogenous',
             'endogenism',
             'endogenized',
             'endogeneous',
             'endogeneity',
             'endogenizes',
             'endogenicity',
             'endogenizing',
             'endogenously',
             'endogeneously',
             'endogenically',
             'endogeneities',
             'endogenization'],
 'endogena': {'endogenae': [], 'endogenas': []},
 'endogenc': {'endogencity': []},
 'endogeneiri': {'endogeneiry': []},
 'endogenesi': {'endogenesis': []},
 'endogenet': {'endogenetic': ['endogenetically']},
 'endogenetic': ['endogenetically'],
 'endogeni': {'endogeny': []},
 'endogenieti': {'endogeniety': []},
 'endogenis': {'endogenisation': [],
               'endogenise': ['endogenised', 'endogenises'],
               'endogenising': []},
 'endogenise': ['endogenised', 'endogenises'],
 'endogenist': {'endogenists': []},
 'endogenit': {'endogenites': []},
 'endogeno': {'endogenos': []},
 'endogenomorph': {'endogenomorphic': []},
 'endogenon': {'endogenons': []},
 'endogenot': {'endogenote': []},
 'endogenousreact': {'endogenousreactive': []},
 'endogenu': {'endogenuous': []},
 'endoglobulair': {'endoglobulaires': []},
 'endogloss': {'endoglossic': []},
 'endoglucanas': {'endoglucanase': ['endoglucanases']},
 'endoglucanase': ['endoglucanases'],
 'endoglucuronidas': {'endoglucuronidase': []},
 'endoglycanas': {'endoglycanases': []},
 'endoglycosid': {'endoglycosidic': []},
 'endoglycosidas': {'endoglycosidase': ['endoglycosidases']},
 'endoglycosidase': ['endoglycosidases'],
 'endogn': {'endogneous': []},
 'endogom': {'endogomous': []},
 'endogomi': {'endogomy': []},
 'endogon': {'endogone': [], 'endogonic': []},
 'endogonac': {'endogonaceous': []},
 'endogonacea': {'endogonaceae': []},
 'endogonal': {'endogonales': []},
 'endograft': {'endografting': [], 'endografts': []},
 'endohedr': {'endohedral': ['endohedrally']},
 'endohedral': ['endohedrally'],
 'endohydr': {'endohydric': []},
 'endohydrolas': {'endohydrolase': ['endohydrolases']},
 'endohydrolase': ['endohydrolases'],
 'endohydrolysi': {'endohydrolysis': []},
 'endoiheli': {'endoihelial': []},
 'endoillumin': {'endoillumination': [], 'endoilluminator': []},
 'endoio': {'endoios': []},
 'endois': {'endoised': []},
 'endokannibalismu': {'endokannibalismus': []},
 'endokard': {'endokarditis': []},
 'endokinet': {'endokinetic': []},
 'endokrin': {'endokrine': ['endokrines', 'endokriner']},
 'endokrine': ['endokrines', 'endokriner'],
 'endokrinologi': {'endokrinologie': []},
 'endokrinologisch': {'endokrinologische': []},
 'endolabyrinth': {'endolabyrinthitis': []},
 'endolabyrinthin': {'endolabyrinthine': []},
 'endolaryng': {'endolaryngeal': ['endolaryngeally']},
 'endolaryngeal': ['endolaryngeally'],
 'endolas': {'endolaser': []},
 'endoleak': {'endoleaks': []},
 'endolecith': {'endolecithal': []},
 'endolheli': {'endolhelial': []},
 'endolherm': {'endolhermic': []},
 'endolit': {'endolite': []},
 'endolith': {'endolithes': [],
              'endolithic': ['endolithically'],
              'endoliths': []},
 'endolithic': ['endolithically'],
 'endolobu': {'endolobus': []},
 'endoloop': {'endoloops': []},
 'endolori': {'endolorie': [], 'endoloris': []},
 'endolumen': {'endolumenal': []},
 'endolumin': {'endoluminal': ['endoluminally']},
 'endoluminal': ['endoluminally'],
 'endolympath': {'endolympathic': []},
 'endolymph': {'endolymphic': []},
 'endolymphang': {'endolymphangitis': []},
 'endolymphat': {'endolymphatic': []},
 'endolymphaticu': {'endolymphaticus': []},
 'endolymphatiqu': {'endolymphatique': []},
 'endolysin': {'endolysins': []},
 'endolysosom': {'endolysosomal': [], 'endolysosome': ['endolysosomes']},
 'endolysosome': ['endolysosomes'],
 'endolyt': {'endolytic': []},
 'endom': {'endome': ['endomed'], 'endomic': []},
 'endomag': {'endomage': ['endomaged']},
 'endomage': ['endomaged'],
 'endomctri': {'endomctrial': []},
 'endome': ['endomed'],
 'endomeat': {'endomeatal': []},
 'endomedullari': {'endomedullary': []},
 'endomeiosi': {'endomeiosis': []},
 'endomembran': {'endomembrane': ['endomembranes'], 'endomembranous': []},
 'endomembrane': ['endomembranes'],
 'endomentri': {'endomentrial': []},
 'endomer': {'endomeres': []},
 'endomerri': {'endomerrial': []},
 'endomesenchym': {'endomesenchymal': []},
 'endomesoderm': {'endomesodermal': []},
 'endomesomorph': {'endomesomorphic': []},
 'endomethason': {'endomethasone': []},
 'endomethylen': {'endomethylene': []},
 'endometn': {'endometnal': []},
 'endometnosi': {'endometnosis': []},
 'endometr': {'endometre': [],
              'endometric': ['endometrical'],
              'endometritis': []},
 'endometri': {'endometrial': []},
 'endometrial': {'endometriale': []},
 'endometric': ['endometrical'],
 'endometrioma': {'endometriomas': []},
 'endometriomat': {'endometriomatous': []},
 'endometrios': {'endometriose': ['endometrioses']},
 'endometriose': ['endometrioses'],
 'endometriosi': {'endometriosis': []},
 'endometriosisassoci': {'endometriosisassociated': []},
 'endometriot': {'endometriotic': []},
 'endometrit': {'endometritic': []},
 'endometrium': {'endometrium': []},
 'endometroscopi': {'endometroscopy': []},
 'endometrosi': {'endometrosis': []},
 'endomict': {'endomictic': []},
 'endomitos': {'endomitose': ['endomitoses']},
 'endomitose': ['endomitoses'],
 'endomitosi': {'endomitosis': []},
 'endomitot': {'endomitotic': ['endomitotically']},
 'endomitotic': ['endomitotically'],
 'endomitotisch': {'endomitotische': []},
 'endommag': {'endommage': ['endommages',
                            'endommager',
                            'endommagent',
                            'endommagement']},
 'endommage': {'endommagee': ['endommagees']},
 'endommagee': ['endommagees'],
 'endomolar': {'endomolare': []},
 'endomorph': ['endomorphic', 'endomorphism', 'endomorphisms'],
 'endomorphi': {'endomorphy': []},
 'endomorphin': {'endomorphines': [], 'endomorphins': []},
 'endomur': {'endomural': []},
 'endomyc': {'endomyces': []},
 'endomycardi': {'endomycardial': []},
 'endomycet': {'endomycetes': []},
 'endomycetacea': {'endomycetaceae': []},
 'endomycetal': {'endomycetales': []},
 'endomychida': {'endomychidae': []},
 'endomychu': {'endomychus': []},
 'endomycopsea': {'endomycopseae': []},
 'endomycopsi': {'endomycopsis': []},
 'endomycorrhiz': {'endomycorrhizal': []},
 'endomycorrhiza': {'endomycorrhizae': [], 'endomycorrhizas': []},
 'endomyocard': {'endomyocarditis': []},
 'endomyocardi': {'endomyocardial': []},
 'endomyometr': {'endomyometritis': []},
 'endomyometri': {'endomyometrial': []},
 'endomys': {'endomyseal': []},
 'endomysi': {'endomysial': []},
 'endon': {'endone': ['endoned'], 'endons': []},
 'endonas': {'endonasal': ['endonasally']},
 'endonasal': {'endonasale': []},
 'endond': {'endonde': []},
 'endone': ['endoned'],
 'endoneur': {'endoneural': []},
 'endoneuraminidas': {'endoneuraminidase': []},
 'endoneuri': {'endoneurial': []},
 'endoneurolysi': {'endoneurolysis': []},
 'endoneuron': {'endoneuronal': []},
 'endonorm': {'endonormative': []},
 'endonuclcas': {'endonuclcase': []},
 'endonucleas': {'endonuclease': []},
 'endonucleasc': {'endonucleascs': []},
 'endonucleasedigest': {'endonucleasedigested': []},
 'endonucleasegener': {'endonucleasegenerated': []},
 'endonucleasesensit': {'endonucleasesensitive': []},
 'endonucleolyt': {'endonucleolytic': ['endonucleolytically']},
 'endonucleolytic': ['endonucleolytically'],
 'endonucleu': {'endonucleus': []},
 'endonudeas': {'endonudease': ['endonudeases']},
 'endonudease': ['endonudeases'],
 'endonym': {'endonyms': []},
 'endoor': {'endoored': []},
 'endoorin': {'endoorine': []},
 'endoosmot': {'endoosmotic': []},
 'endopachi': {'endopachys': []},
 'endoparametr': {'endoparametritis': []},
 'endoparasit': {'endoparasite': [],
                 'endoparasitic': ['endoparasitically'],
                 'endoparasitism': []},
 'endoparasitic': ['endoparasitically'],
 'endoparasitoid': {'endoparasitoids': []},
 'endopath': {'endopathic': []},
 'endopect': {'endopectate': []},
 'endopelv': {'endopelvic': []},
 'endopen': {'endopening': []},
 'endopeptidas': {'endopeptidase': ['endopeptidases']},
 'endopeptidase': ['endopeptidases'],
 'endopericard': {'endopericarditis': []},
 'endoperiton': {'endoperitoneal': []},
 'endoperitroph': {'endoperitrophic': []},
 'endophag': {'endophagic': [], 'endophagous': []},
 'endophagi': {'endophagy': []},
 'endophal': {'endophallic': []},
 'endophallu': {'endophallus': []},
 'endopharyng': {'endopharyngeal': []},
 'endophenotyp': {'endophenotype': ['endophenotypes'], 'endophenotypic': []},
 'endophenotype': ['endophenotypes'],
 'endophi': {'endophy': []},
 'endophil': {'endophilic': []},
 'endophili': {'endophily': []},
 'endophilin': {'endophilins': []},
 'endophin': {'endophins': []},
 'endophleb': {'endophlebitis': []},
 'endophlebit': {'endophlebitic': []},
 'endophor': {'endophoric': ['endophorically']},
 'endophoric': ['endophorically'],
 'endophotocoagul': {'endophotocoagulation': [], 'endophotocoagulator': []},
 'endophragm': {'endophragmal': []},
 'endophthalm': {'endophthalmic': [], 'endophthalmitis': []},
 'endophthalmo': {'endophthalmos': []},
 'endophylact': {'endophylactic': []},
 'endophys': {'endophysical': [], 'endophysics': []},
 'endophyt': {'endophyte': ['endophytes'],
              'endophytic': ['endophytically'],
              'endophytism': []},
 'endophyte': ['endophytes'],
 'endophyteinfect': {'endophyteinfected': []},
 'endophytic': ['endophytically'],
 'endophytisch': {'endophytische': ['endophytischer']},
 'endophytische': ['endophytischer'],
 'endopinacocyt': {'endopinacocytes': []},
 'endopla': {'endoplas': []},
 'endoplam': {'endoplamic': []},
 'endoplasm': ['endoplasmic'],
 'endoplasmat': {'endoplasmatic': []},
 'endoplasmatisch': {'endoplasmatische': ['endoplasmatisches']},
 'endoplasmatische': ['endoplasmatisches'],
 'endoplasmiqu': {'endoplasmique': []},
 'endoplast': {'endoplastic': [], 'endoplasts': []},
 'endopleur': {'endopleural': []},
 'endopleurit': {'endopleurites': []},
 'endoploidi': {'endoploidy': []},
 'endopod': {'endopodal': [], 'endopods': []},
 'endopodi': {'endopodial': []},
 'endopodit': {'endopodite': ['endopodites']},
 'endopodite': ['endopodites'],
 'endopolygalacturon': {'endopolygalacturonate': [],
                        'endopolygalacturonic': []},
 'endopolygalacturonas': {'endopolygalacturonase': ['endopolygalacturonases']},
 'endopolygalacturonase': ['endopolygalacturonases'],
 'endopolygeni': {'endopolygeny': []},
 'endopolyploid': {'endopolyploidization': []},
 'endopolyploidi': {'endopolyploidie': [], 'endopolyploidy': []},
 'endoprob': {'endoprobe': ['endoprobes']},
 'endoprobe': ['endoprobes'],
 'endoproct': {'endoproctes': [], 'endoprocts': []},
 'endoprosthes': {'endoprostheses': []},
 'endoprosthesi': {'endoprosthesis': []},
 'endoprosthet': {'endoprosthetic': ['endoprosthetics']},
 'endoprosthetic': ['endoprosthetics'],
 'endoproteas': {'endoprotease': ['endoproteases']},
 'endoprotease': ['endoproteases'],
 'endoprotein': {'endoproteins': []},
 'endoproteinas': {'endoproteinase': ['endoproteinases']},
 'endoproteinase': ['endoproteinases'],
 'endoproteolysi': {'endoproteolysis': []},
 'endoproteolyt': {'endoproteolytic': ['endoproteolytically']},
 'endoproteolytic': ['endoproteolytically'],
 'endoprothes': {'endoprothese': ['endoprotheses']},
 'endoprothese': ['endoprotheses'],
 'endoprothesi': {'endoprothesis': []},
 'endopsych': {'endopsychic': ['endopsychical', 'endopsychically']},
 'endopsychic': ['endopsychical', 'endopsychically'],
 'endopt': {'endoptic': []},
 'endopterygoid': {'endopterygoids': []},
 'endopterygot': {'endopterygote': ['endopterygotes']},
 'endopterygote': ['endopterygotes'],
 'endopthalm': {'endopthalmitis': []},
 'endopyelotomi': {'endopyelotomies': [], 'endopyelotomy': []},
 'endor': {'endoral': [],
           'endore': ['endores', 'endored', 'endoreic'],
           'endoring': [],
           'endorment': [],
           'endors': []},
 'endora': {'endorae': ['endoraed']},
 'endoradiosond': {'endoradiosonde': ['endoradiosondes']},
 'endoradiosonde': ['endoradiosondes'],
 'endorae': ['endoraed'],
 'endorc': {'endorce': ['endorced', 'endorcement']},
 'endorce': ['endorced', 'endorcement'],
 'endord': {'endorder': []},
 'endore': {'endoreed': []},
 'endorect': {'endorectal': ['endorectally']},
 'endorectal': ['endorectally'],
 'endoredupl': {'endoreduplicate': ['endoreduplicated'],
                'endoreduplicating': [],
                'endoreduplication': ['endoreduplications']},
 'endoreduplicate': ['endoreduplicated'],
 'endoreduplication': ['endoreduplications'],
 'endorepl': {'endoreplication': []},
 'endores': {'endoresed': [], 'endoresement': [], 'endoresment': []},
 'endoresect': {'endoresection': []},
 'endoretin': {'endoretinal': []},
 'endorevers': {'endoreversible': []},
 'endorf': {'endorfed': []},
 'endorgan': {'endorgane': [], 'endorgans': []},
 'endorh': {'endorheic': []},
 'endorhachi': {'endorhachis': []},
 'endorhamnosidas': {'endorhamnosidase': []},
 'endorhin': {'endorhinal': []},
 'endorhinali': {'endorhinalis': []},
 'endorhiz': {'endorhizal': []},
 'endorhizospher': {'endorhizosphere': []},
 'endori': {'endoriented': []},
 'endoribonucleas': {'endoribonuclease': ['endoribonucleases']},
 'endoribonuclease': ['endoribonucleases'],
 'endoribonucleolyt': {'endoribonucleolytic': []},
 'endorin': {'endorine': []},
 'endorinolog': {'endorinology': []},
 'endorm': {'endormant': [], 'endorme': []},
 'endormeur': {'endormeurs': []},
 'endormi': {'endormie': ['endormies'], 'endormis': [], 'endormy': []},
 'endormie': ['endormies'],
 'endormiss': {'endormissement': []},
 'endormorph': {'endormorphic': []},
 'endorot': {'endorotation': []},
 'endorph': {'endorphic': []},
 'endorphin': ['endorphine', 'endorphines'],
 'endorphinerg': {'endorphinergic': []},
 'endorphininduc': {'endorphininduced': []},
 'endorphinlik': {'endorphinlike': []},
 'endorr': {'endorreic': []},
 'endorrh': {'endorrheic': []},
 'endors': {'endorsability': [],
            'endorsable': [],
            'endorsation': ['endorsations'],
            'endorse': ['endorses',
                        'endorsed',
                        'endorser',
                        'endorsement',
                        'endorseable'],
            'endorsing': [],
            'endorsive': [],
            'endorsment': ['endorsments']},
 'endorsation': ['endorsations'],
 'endorse': {'endorsee': ['endorsees']},
 'endorsee': ['endorsees'],
 'endorsingli': {'endorsingly': []},
 'endorsment': ['endorsments'],
 'endos': {'endose': ['endosed', 'endoses', 'endosement'], 'endosing': []},
 'endosalping': {'endosalpingeal': [], 'endosalpingitis': []},
 'endosalpingiosi': {'endosalpingiosis': []},
 'endosalpingosi': {'endosalpingosis': []},
 'endosar': {'endosare': []},
 'endoscissor': {'endoscissors': []},
 'endosclerosi': {'endosclerosis': []},
 'endoscop': {'endoscope': ['endoscoped'],
              'endoscopic': ['endoscopical', 'endoscopically'],
              'endoscoping': []},
 'endoscope': ['endoscoped'],
 'endoscopi': {'endoscopie': [], 'endoscopy': []},
 'endoscopic': ['endoscopical', 'endoscopically'],
 'endoscopiqu': {'endoscopique': ['endoscopiques']},
 'endoscopique': ['endoscopiques'],
 'endoscopist': {'endoscopists': []},
 'endose': ['endosed', 'endoses', 'endosement'],
 'endosecretori': {'endosecretory': []},
 'endosemiot': {'endosemiotic': ['endosemiotics']},
 'endosemiotic': ['endosemiotics'],
 'endosepsi': {'endosepsis': []},
 'endoshear': {'endoshears': []},
 'endosiphonit': {'endosiphonites': []},
 'endoskarn': {'endoskarns': []},
 'endoskelet': {'endoskeletal': []},
 'endoskeleton': {'endoskeleton': []},
 'endoskop': {'endoskope': []},
 'endoskopi': {'endoskopie': []},
 'endoskopisch': {'endoskopische': ['endoskopischer']},
 'endoskopische': ['endoskopischer'],
 'endosm': {'endosmic': []},
 'endosmomet': {'endosmometer': []},
 'endosmos': {'endosmose': []},
 'endosmosi': {'endosmosis': []},
 'endosmot': {'endosmotic': ['endosmotically']},
 'endosmotic': ['endosmotically'],
 'endosom': {'endosomal': ['endosomally'],
             'endosome': ['endosomes'],
             'endosomic': []},
 'endosomal': ['endosomally'],
 'endosomat': {'endosomatic': ['endosomatically']},
 'endosomatic': ['endosomatically'],
 'endosome': ['endosomes'],
 'endosomolyt': {'endosomolytic': []},
 'endoson': {'endosonic': ['endosonics']},
 'endosonic': ['endosonics'],
 'endosonograph': {'endosonographer': ['endosonographers'],
                   'endosonographic': ['endosonographically']},
 'endosonographer': ['endosonographers'],
 'endosonographi': {'endosonographie': [], 'endosonography': []},
 'endosonographic': ['endosonographically'],
 'endosop': {'endosopic': []},
 'endosperm': ['endosperme', 'endospermal', 'endospermic', 'endospermous'],
 'endospermspecif': {'endospermspecific': []},
 'endospher': {'endosphere': []},
 'endosplasm': {'endosplasmic': []},
 'endospor': {'endospore': [], 'endosporic': [], 'endosporous': []},
 'endosporc': {'endosporcs': []},
 'endosporea': {'endosporeae': []},
 'endosporeform': {'endosporeforming': []},
 'endosporit': {'endosporites': []},
 'endosporul': {'endosporulating': [], 'endosporulation': []},
 'endoss': {'endossant': [],
            'endosse': ['endosser',
                        'endossed',
                        'endosses',
                        'endosseous',
                        'endossement']},
 'endosse': {'endossee': []},
 'endosseur': {'endosseurs': []},
 'endost': {'endostal': [], 'endosteal': ['endosteally'], 'endostitis': []},
 'endostapl': {'endostapler': ['endostaplers']},
 'endostapler': ['endostaplers'],
 'endosteal': ['endosteally'],
 'endostern': {'endosternal': []},
 'endosternit': {'endosternite': ['endosternites']},
 'endosternite': ['endosternites'],
 'endostom': {'endostome': []},
 'endostomi': {'endostomial': []},
 'endostos': {'endostoses': []},
 'endostosi': {'endostosis': []},
 'endostyl': {'endostyle': ['endostyles']},
 'endostyle': ['endostyles'],
 'endosur': {'endosure': []},
 'endosurg': {'endosurgical': []},
 'endosurgeri': {'endosurgery': []},
 'endosymbiont': {'endosymbiontic': [], 'endosymbionts': []},
 'endosymbios': {'endosymbiose': ['endosymbioses']},
 'endosymbiose': ['endosymbioses'],
 'endosymbiosi': {'endosymbiosis': []},
 'endosymbiot': {'endosymbiote': ['endosymbiotes'],
                 'endosymbiotic': ['endosymbiotically']},
 'endosymbiote': ['endosymbiotes'],
 'endosymbiotic': ['endosymbiotically'],
 'endot': {'endotes': [], 'endotic': []},
 'endotbeli': {'endotbelial': []},
 'endotel': {'endotelic': []},
 'endoteli': {'endotelial': []},
 'endotelial': {'endoteliale': []},
 'endotempor': {'endotemporal': []},
 'endotens': {'endotension': []},
 'endotergit': {'endotergites': []},
 'endotest': {'endotestal': []},
 'endoth': {'endothal': [], 'endothe': ['endotheli']},
 'endothal': {'endothall': []},
 'endothcli': {'endothclial': []},
 'endothcrm': {'endothcrmic': []},
 'endothe': ['endotheli'],
 'endothec': {'endothecal': []},
 'endotheci': {'endothecial': []},
 'endotheh': {'endothehal': []},
 'endothei': {'endotheial': []},
 'endotheii': {'endotheiial': []},
 'endothel': {'endothelical': [],
              'endothelitis': [],
              'endothelization': [],
              'endothellal': [],
              'endothels': []},
 'endotheli': {'endothelial': ['endothelials',
                               'endothelially',
                               'endothelialize',
                               'endothelialitis',
                               'endothelialized',
                               'endothelialization'],
               'endotheliitis': []},
 'endothelial': {'endotheliale': ['endotheliales']},
 'endothelialcel': {'endothelialcell': ['endothelialcells']},
 'endothelialcell': ['endothelialcells'],
 'endothelialdepend': {'endothelialdependent': []},
 'endothelialderiv': {'endothelialderived': []},
 'endotheliale': ['endotheliales'],
 'endothelialis': {'endothelialisation': [], 'endothelialised': []},
 'endothelialleukocyt': {'endothelialleukocyte': []},
 'endotheliallik': {'endotheliallike': []},
 'endotheliallin': {'endotheliallined': []},
 'endothelialspecif': {'endothelialspecific': []},
 'endothelin': {'endothelins': []},
 'endothelinconvert': {'endothelinconverting': []},
 'endotheliochori': {'endotheliochorial': []},
 'endotheliocyt': {'endotheliocytes': []},
 'endotheliolyt': {'endotheliolytic': []},
 'endotheliom': {'endotheliome': []},
 'endothelioma': {'endotheliomas': []},
 'endotheliomat': {'endotheliomatous': []},
 'endotheliopathi': {'endotheliopathy': []},
 'endothelios': {'endothelioses': []},
 'endotheliosi': {'endotheliosis': []},
 'endotheliotrop': {'endotheliotropic': []},
 'endotheliumdenud': {'endotheliumdenuded': []},
 'endotheliumdepend': {'endotheliumdependent': []},
 'endotheliumderiv': {'endotheliumderived': []},
 'endotheliumindepend': {'endotheliumindependent': []},
 'endotheliumlin': {'endotheliumlined': []},
 'endotheliummedi': {'endotheliummediated': []},
 'endotheliumspecif': {'endotheliumspecific': []},
 'endothem': {'endothemic': []},
 'endothenn': {'endothennic': []},
 'endotherapi': {'endotherapy': []},
 'endotheri': {'endotherial': []},
 'endotherm': {'endothermal': ['endothermally'],
               'endotherme': ['endothermer'],
               'endothermic': ['endothermicity',
                               'endothermically',
                               'endothermicities'],
               'endothermous': [],
               'endotherms': []},
 'endothermal': ['endothermally'],
 'endotherme': ['endothermer'],
 'endothermi': {'endothermie': [], 'endothermy': []},
 'endothermic': ['endothermicity', 'endothermically', 'endothermicities'],
 'endothermiqu': {'endothermique': []},
 'endotheti': {'endothetial': []},
 'endothi': {'endothial': []},
 'endothli': {'endothlial': []},
 'endothorac': {'endothoracic': []},
 'endothrach': {'endothracheal': []},
 'endothym': {'endothymic': []},
 'endothyranopsi': {'endothyranopsis': []},
 'endothyrid': {'endothyrids': []},
 'endothyrida': {'endothyridae': []},
 'endotop': {'endotopic': []},
 'endotrach': {'endotracheal': ['endotracheally']},
 'endotrachc': {'endotrachcal': []},
 'endotracheal': ['endotracheally'],
 'endotrachi': {'endotrachial': []},
 'endotransglycosylas': {'endotransglycosylase': ['endotransglycosylases']},
 'endotransglycosylase': ['endotransglycosylases'],
 'endotron': {'endotronics': []},
 'endotrop': {'endotropic': []},
 'endotroph': {'endotrophes': [], 'endotrophic': ['endotrophically']},
 'endotrophic': ['endotrophically'],
 'endotryptas': {'endotryptase': []},
 'endots': {'endotse': ['endotsed', 'endotsement']},
 'endotse': ['endotsed', 'endotsement'],
 'endotub': {'endotubal': []},
 'endoturbin': {'endoturbinals': [], 'endoturbinates': []},
 'endotympan': {'endotympanic': []},
 'endou': {'endoued': [], 'endous': []},
 'endoum': {'endoume': []},
 'endoureter': {'endoureteral': []},
 'endoureterotomi': {'endoureterotomy': []},
 'endourethr': {'endourethral': []},
 'endourolog': {'endourologic': ['endourological', 'endourologically'],
                'endourology': []},
 'endourologic': ['endourological', 'endourologically'],
 'endourologist': {'endourologists': []},
 'endouterin': {'endouterine': []},
 'endov': {'endoved': [], 'endover': []},
 'endova': {'endovas': []},
 'endovagin': {'endovaginal': ['endovaginally']},
 'endovaginal': ['endovaginally'],
 'endovas': {'endovase': []},
 'endovascul': {'endovasculitis': []},
 'endovasculair': {'endovasculaire': []},
 'endovascularli': {'endovascularly': []},
 'endovellicu': {'endovellicus': []},
 'endoven': {'endovenous': ['endovenously']},
 'endovenous': ['endovenously'],
 'endoves': {'endovesical': []},
 'endow': {'endowable': [],
           'endowe': ['endower',
                      'endowes',
                      'endowed',
                      'endowers',
                      'endowered',
                      'endowement',
                      'endowements'],
           'endowing': [],
           'endowment': [],
           'endows': []},
 'endowd': {'endowded': []},
 'endowe': ['endower',
            'endowes',
            'endowed',
            'endowers',
            'endowered',
            'endowement',
            'endowements'],
 'endown': {'endowned': [],
            'endownent': ['endownents'],
            'endownment': ['endownments']},
 'endownent': ['endownents'],
 'endownment': ['endownments'],
 'endozepin': {'endozepine': ['endozepines']},
 'endozepine': ['endozepines'],
 'endozo': {'endozoic': ['endozoically']},
 'endozoic': ['endozoically'],
 'endozoit': {'endozoites': []},
 'endozon': {'endozone': []},
 'endozoochor': {'endozoochorous': []},
 'endozoochori': {'endozoochory': []},
 'endpag': {'endpage': ['endpages']},
 'endpage': ['endpages'],
 'endpanel': {'endpanels': []},
 'endpap': {'endpaper': ['endpapers']},
 'endpaper': ['endpapers'],
 'endphas': {'endphase': []},
 'endpiec': {'endpiece': ['endpieces']},
 'endpiece': ['endpieces'],
 'endpin': {'endpins': []},
 'endplat': {'endplate': []},
 'endplatt': {'endplatte': []},
 'endplay': {'endplayed': [], 'endplays': []},
 'endpleasur': {'endpleasure': []},
 'endpo': {'endpos': []},
 'endpoinl': {'endpoinls': []},
 'endpoint': ['endpointing'],
 'endpolnt': {'endpolnts': []},
 'endpomt': {'endpomts': []},
 'endport': {'endportion': []},
 'endposit': {'endposition': ['endpositions']},
 'endposition': ['endpositions'],
 'endpost': {'endposts': []},
 'endpressur': {'endpressure': []},
 'endprocedur': {'endprocedure': []},
 'endproduct': {'endproducts': []},
 'endprodukt': {'endprodukte': ['endproduktes'], 'endprodukts': []},
 'endprodukte': ['endproduktes'],
 'endproperti': {'endproperty': []},
 'endpump': {'endpumped': []},
 'endpunkt': {'endpunkte': ['endpunktes']},
 'endpunkte': ['endpunktes'],
 'endpurpos': {'endpurpose': []},
 'endquot': {'endquote': []},
 'endr': {'endre': ['endres', 'endred', 'endrely'], 'endring': ['endrings']},
 'endrachtensi': {'endrachtensis': []},
 'endragon': {'endragoned': []},
 'endrang': {'endrange': []},
 'endrat': {'endrate': []},
 'endrc': {'endrcs': []},
 'endre': ['endres', 'endred', 'endrely'],
 'endrea': {'endreas': []},
 'endreact': {'endreaction': []},
 'endrec': {'endreceive': []},
 'endred': {'endrede': []},
 'endredakt': {'endredaktion': []},
 'endredi': {'endredy': []},
 'endren': {'endrene': []},
 'endreni': {'endreny': []},
 'endrepl': {'endreplication': []},
 'endresult': {'endresultate': [], 'endresults': []},
 'endreya': {'endreyas': []},
 'endrez': {'endreze': []},
 'endrezz': {'endrezze': []},
 'endrhym': {'endrhyme': ['endrhymes']},
 'endrhyme': ['endrhymes'],
 'endri': {'endries': [], 'endris': [], 'endry': ['endrys']},
 'endria': {'endrias': []},
 'endriagu': {'endriague': []},
 'endrid': {'endride': []},
 'endrijona': {'endrijonas': []},
 'endrim': {'endrime': []},
 'endrin': {'endrinal': [], 'endrine': []},
 'endrina': {'endrinas': []},
 'endring': {'endringer': []},
 'endringen': {'endringene': []},
 'endro': {'endros': []},
 'endrocin': {'endrocine': []},
 'endrocinolog': {'endrocinology': []},
 'endrocrin': {'endrocrine': []},
 'endrocrinolog': {'endrocrinological': [], 'endrocrinology': []},
 'endrodi': {'endrody': []},
 'endrogen': {'endrogenous': []},
 'endroi': {'endrois': []},
 'endroict': {'endroicts': []},
 'endroit': {'endroits': []},
 'endrometri': {'endrometrial': []},
 'endromi': {'endromis': []},
 'endromia': {'endromias': []},
 'endromid': {'endromides': []},
 'endromida': {'endromidae': []},
 'endros': {'endrosed': []},
 'endrosi': {'endrosis': []},
 'endrun': {'endrunning': [], 'endruns': []},
 'endry': {'endrye': []},
 'endscen': {'endscene': []},
 'endscop': {'endscopic': []},
 'endscrap': {'endscraper': ['endscrapers']},
 'endscraper': ['endscrapers'],
 'endsect': {'endsection': ['endsections']},
 'endsection': ['endsections'],
 'endseek': {'endseeking': []},
 'endseptemb': {'endseptember': []},
 'endsequ': {'endsequent': []},
 'endserv': {'endservent': []},
 'endsess': {'endsession': []},
 'endshak': {'endshake': []},
 'endsheet': {'endsheets': []},
 'endshield': {'endshields': []},
 'endship': {'endships': []},
 'endsilb': {'endsilbe': []},
 'endsitu': {'endsituation': []},
 'endsjustifi': {'endsjustify': []},
 'endsmean': {'endsmeans': []},
 'endsori': {'endsoriented': []},
 'endspecif': {'endspecific': []},
 'endspiel': {'endspiele': []},
 'endsprit': {'endsprite': []},
 'endstag': {'endstage': ['endstages']},
 'endstage': ['endstages'],
 'endstand': {'endstanding': []},
 'endstandig': {'endstandige': []},
 'endstat': {'endstate': ['endstates'], 'endstation': ['endstations']},
 'endstate': ['endstates'],
 'endstation': ['endstations'],
 'endston': {'endstone': ['endstones']},
 'endstone': ['endstones'],
 'endstop': {'endstopped': [], 'endstopping': [], 'endstops': []},
 'endstrok': {'endstrokes': []},
 'endstuf': {'endstufe': []},
 'endsubsect': {'endsubsection': []},
 'endsupport': {'endsupported': []},
 'endsurfac': {'endsurface': ['endsurfaces']},
 'endsurface': ['endsurfaces'],
 'endsvil': {'endsville': []},
 'endsystem': {'endsystems': []},
 'endsystol': {'endsystole': [], 'endsystolic': []},
 'endt': {'endte': []},
 'endtabl': {'endtable': ['endtables']},
 'endtable': ['endtables'],
 'endtag': {'endtags': []},
 'endtail': {'endtailing': []},
 'endter': {'endters': []},
 'endterm': {'endterms': []},
 'endth': {'endthe': []},
 'endti': {'endtied': [], 'endties': [], 'endty': []},
 'endtid': {'endtidal': []},
 'endtim': {'endtime': ['endtimes']},
 'endtime': ['endtimes'],
 'endtl': {'endtled': []},
 'endtransact': {'endtransaction': []},
 'endtriass': {'endtriassic': []},
 'endtroduc': {'endtroducing': []},
 'endtyp': {'endtype': []},
 'endu': {'endue': ['endued', 'endues'], 'enduing': [], 'endus': []},
 'enduc': {'enducated': [],
           'enducation': ['enducational'],
           'enduce': ['enduced', 'enduces', 'enducement', 'enducements'],
           'enducing': []},
 'enducation': ['enducational'],
 'enduce': ['enduced', 'enduces', 'enducement', 'enducements'],
 'enduct': {'enduction': []},
 'enducteur': {'enducteurs': []},
 'endue': ['endued', 'endues'],
 'enduement': {'enduements': []},
 'endui': {'enduie': ['enduied'], 'enduiing': []},
 'enduianc': {'enduiance': []},
 'enduie': ['enduied'],
 'enduir': {'enduire': []},
 'enduis': {'enduisant': []},
 'enduit': {'enduite': ['enduites'], 'enduits': []},
 'enduite': ['enduites'],
 'endulg': {'endulge': ['endulged', 'endulgent', 'endulgence'],
            'endulging': []},
 'endulge': ['endulged', 'endulgent', 'endulgence'],
 'endum': {'endums': []},
 'endungeon': {'endungeoned': []},
 'endupd': {'endupdate': []},
 'endur': {'endurability': [],
           'endurable': ['endurables', 'endurableness'],
           'endurably': [],
           'endurance': [],
           'endurancy': [],
           'endurant': ['endurants'],
           'endurated': [],
           'enduration': [],
           'endure': ['endures',
                      'endurer',
                      'endured',
                      'endurent',
                      'endurers',
                      'endurence',
                      'endureing',
                      'endurement'],
           'enduring': ['endurings']},
 'endurable': ['endurables', 'endurableness'],
 'endurac': {'endurace': []},
 'endurancetrain': {'endurancetrained': [], 'endurancetraining': []},
 'endurancetyp': {'endurancetype': []},
 'endurane': {'enduranee': []},
 'endurano': {'enduranoe': []},
 'endurant': {'endurantism': []},
 'endurantist': {'endurantists': []},
 'endurauc': {'endurauce': []},
 'endurci': {'endurcie': ['endurcies'], 'endurcis': [], 'endurcy': []},
 'endurcie': ['endurcies'],
 'endurciss': {'endurcissement': []},
 'endure': {'enduree': ['endurees']},
 'endurec': {'endurece': ['endurecer']},
 'endurece': ['endurecer'],
 'endurecers': {'endurecerse': []},
 'endurecida': {'endurecidas': []},
 'endurecido': {'endurecidos': []},
 'enduree': ['endurees'],
 'enduret': {'endurets': []},
 'enduring': {'enduringe': [], 'enduringness': []},
 'enduringli': {'enduringly': []},
 'enduro': {'enduros': []},
 'enduron': {'endurons': []},
 'endursach': {'endursache': []},
 'enduryng': {'endurynge': []},
 'endus': {'enduse': ['enduses', 'enduser', 'endusers']},
 'enduse': ['enduses', 'enduser', 'endusers'],
 'endustri': {'endustrial': [], 'endustry': []},
 'endut': {'endute': ['enduted'], 'enduting': []},
 'endute': ['enduted'],
 'endvalu': {'endvalue': ['endvalues']},
 'endvalue': ['endvalues'],
 'endverbrauch': {'endverbraucher': []},
 'endvertic': {'endvertices': []},
 'endvider': {'endvidere': []},
 'endview': {'endviewing': []},
 'endwal': {'endwall': ['endwalls']},
 'endwall': ['endwalls'],
 'endway': {'endways': []},
 'endwel': {'endwell': []},
 'endwert': {'endwerte': []},
 'endwhil': {'endwhile': []},
 'endwind': {'endwinding': ['endwindings']},
 'endwinding': ['endwindings'],
 'endwis': {'endwise': []},
 'endword': {'endwords': []},
 'endwrit': {'endwrite': []},
 'endy': ['endys', 'endying'],
 'endybi': {'endybis': []},
 'endyk': {'endyked': []},
 'endym': {'endymal': []},
 'endymi': {'endymiou': []},
 'endymion': {'endymions': []},
 'endymioni': {'endymionis': []},
 'endynami': {'endynamis': [], 'endynamys': []},
 'endyng': {'endynge': []},
 'endysi': {'endysis': []},
 'endyt': {'endyte': ['endyted'], 'endyting': []},
 'endyte': ['endyted'],
 'endyth': {'endythe': []},
 'endyting': {'endytinges': []},
 'endzeitlich': {'endzeitliche': []},
 'endzelin': {'endzelins': []},
 'endzelln': {'endzellns': []},
 'endziel': {'endziele': []},
 'endzon': {'endzone': ['endzones']},
 'endzone': ['endzones'],
 'endzweck': {'endzwecke': [], 'endzwecks': []},
 'ene': ['enesse'],
 "ene'a": {"ene'as": []},
 "ene'mi": {"ene'my": []},
 'enea': {'eneae': [], 'eneas': []},
 'enead': {'eneads': []},
 'eneada': {'eneadae': []},
 'eneado': {'eneados': []},
 'eneae': {'eneaeed': []},
 'eneag': {'eneaged': []},
 'eneagi': {'eneagy': []},
 'eneai': {'eneaies': []},
 'enealog': {'enealogical': [], 'enealogy': []},
 'eneamin': {'eneamine': []},
 'eneamp': {'eneamped': [], 'eneampment': []},
 'eneapsul': {'eneapsuled': []},
 'eneas': {'eneased': []},
 'eneavour': {'eneavoured': []},
 'eneb': {'enebeli': []},
 'enebgi': {'enebgy': []},
 'enebi': {'eneby': []},
 'enebl': {'eneble': ['enebles', 'enebled']},
 'eneble': ['enebles', 'enebled'],
 'enebo': {'eneboe': []},
 'enebri': {'enebriated': []},
 'enebusk': {'enebuske': []},
 'enec': {'enecant': [], 'enecs': []},
 'enecar': {'enecare': []},
 'enecgi': {'enecgy': []},
 'eneci': {'enecy': []},
 'eneck': {'enecker': []},
 'enect': {'enected': [],
           'enecting': [],
           'enective': [],
           'enectment': [],
           'enects': []},
 'enectu': {'enectus': []},
 'enecu': {'enecus': []},
 'ened': {'eneded': []},
 'enediamin': {'enediamine': []},
 'enediaminetetraacet': {'enediaminetetraacetic': []},
 'enediol': {'enediolate': [], 'enediols': []},
 'enedion': {'enedione': ['enediones']},
 'enedione': ['enediones'],
 'enediyn': {'enediyne': ['enediynes']},
 'enediyne': ['enediynes'],
 'enedria': {'enedrias': []},
 'enee': {'eneee': []},
 'eneegi': {'eneegy': []},
 'eneel': {'eneels': []},
 'eneeladu': {'eneeladus': []},
 'eneemi': {'eneemies': [], 'eneemy': []},
 'eneeph': {'eneephalitis': []},
 'eneephalit': {'eneephalitic': []},
 'eneer': {'eneered': [], 'eneers': []},
 'eneeshur': {'eneeshurs': []},
 'enef': {'enefer': []},
 'eneff': {'eneffable': []},
 'enefgi': {'enefgy': []},
 'enefic': {'enefices': []},
 'enefici': {'eneficial': []},
 'eneficiari': {'eneficiaries': [], 'eneficiary': []},
 'enefit': {'enefited': [], 'enefiting': [], 'enefits': []},
 'enefni': {'enefny': []},
 'eneg': {'enegal': []},
 'enegag': {'enegaged': []},
 'eneget': {'enegetic': ['enegetically']},
 'enegetic': ['enegetically'],
 'enegi': {'enegies': [], 'enegy': []},
 'enegri': {'enegry': []},
 'enegu': {'enegus': []},
 'eneh': {'enehanted': [], 'enehanting': []},
 'enehant': {'enehantment': []},
 'enehantingli': {'enehantingly': []},
 'enehgi': {'enehgy': []},
 'enei': {'eneies': [], 'eneis': []},
 "enei'gi": {"enei'gy": []},
 'eneia': {'eneias': []},
 'eneid': {'eneide': [], 'eneids': []},
 'eneido': {'eneidos': []},
 'eneiget': {'eneigetic': []},
 'eneigi': {'eneigies': [], 'eneigy': []},
 'eneim': {'eneimes': []},
 'eneimin': {'eneimine': []},
 'enein': {'eneine': ['eneines', 'eneineer', 'eneineers', 'eneineering']},
 'eneine': ['eneines', 'eneineer', 'eneineers', 'eneineering'],
 'eneini': {'eneinies': [], 'eneiny': []},
 'eneircl': {'eneircled': []},
 'eneirel': {'eneireled': []},
 'eneiri': {'eneiry': []},
 'eneirri': {'eneirry': []},
 'eneiti': {'eneity': []},
 'enejgi': {'enejgy': []},
 'enejni': {'enejnies': [], 'enejny': []},
 'enek': {'eneke': ['enekes']},
 'eneke': ['enekes'],
 'enekgi': {'enekgy': []},
 'enekw': {'enekwe': []},
 'enel': {'enele': ['eneled'], 'enell': ['eneller']},
 'enele': ['eneled'],
 'enell': ['eneller'],
 'enella': {'enellas': []},
 'enelo': {'enelos': []},
 'enelop': {'enelope': []},
 'enelos': {'enelose': ['enelosed', 'eneloses'], 'enelosing': []},
 'enelose': ['enelosed', 'eneloses'],
 'enelosur': {'enelosure': ['enelosures']},
 'enelosure': ['enelosures'],
 'enelysi': {'enelysis': []},
 'enem': {'enemal': [],
          'enemate': [],
          'eneme': ['enemes'],
          'enemic': ['enemics', 'enemical'],
          'enemities': [],
          'enemity': []},
 "enem'": {"enem'es": []},
 'enema': ['enemaed'],
 'enemat': {'enematic': []},
 'eneme': {'enemee': []},
 'enemei': {'enemeies': [], 'enemeis': []},
 'enement': {'enements': []},
 'enemey': {'enemeys': []},
 'enemf': {'enemfes': []},
 'enemi': {'enemie': ['enemied'], 'enemis': [], 'enemy': []},
 'enemia': {'enemias': []},
 'enemic': ['enemics', 'enemical'],
 'enemie': {'enemiee': []},
 'enemiga': {'enemigas': []},
 'enemigo': {'enemigos': []},
 'enemio': {'enemios': []},
 'enemis': {'enemise': []},
 'enemistad': {'enemistades': []},
 'enemit': {'enemits': []},
 'enemj': {'enemjes': []},
 'enemk': {'enemks': []},
 'eneml': {'enemles': []},
 'enemploy': {'enemployed': [], 'enemployment': []},
 'enemr': {'enemres': []},
 'enemt': {'enemtes': []},
 'enemy': {'enemye': ['enemyes']},
 "enemy'": {"enemy's": []},
 "enemy'l": {"enemy'll": []},
 'enemycombat': {'enemycombatant': []},
 'enemycontrol': {'enemycontrolled': []},
 'enemye': ['enemyes'],
 'enemyi': {'enemyis': []},
 'enemyimag': {'enemyimage': []},
 'enemyinfest': {'enemyinfested': []},
 'enemyoccupi': {'enemyoccupied': []},
 'enemyown': {'enemyowned': []},
 'enemyship': {'enemyships': []},
 'enemywa': {'enemywas': []},
 'enemywer': {'enemywere': []},
 'enen': {'enene': [], 'enens': []},
 'enenc': {'enence': ['enences']},
 'enence': ['enences'],
 'enencount': {'enencountered': []},
 'enencourag': {'enencouraged': []},
 'enend': {'enended': []},
 'enendeavour': {'enendeavoured': []},
 'enenergi': {'enenergy': []},
 'enengag': {'enengaged': []},
 'enengi': {'enengy': []},
 'eneni': {'enenies': [], 'eneny': []},
 'enenii': {'eneniies': []},
 'enenji': {'enenjy': []},
 'enenjoy': {'enenjoyed': []},
 'enenli': {'enenly': []},
 'enenmal': {'enenmale': []},
 'enenmi': {'enenmy': []},
 'enenn': {'enenne': []},
 'enenri': {'enenry': []},
 'enent': {'enentered': [], 'enents': []},
 'enenti': {'enential': [], 'enenty': []},
 'enentir': {'enentirely': []},
 'enentitl': {'enentitled': []},
 'enenu': {'enenues': []},
 'enenvi': {'enenvy': []},
 'eneolith': {'eneolithic': []},
 'eneolithiqu': {'eneolithique': []},
 'eneomienda': {'eneomiendas': []},
 'eneompass': {'eneompassed': []},
 'eneopterina': {'eneopterinae': []},
 'eneor': {'eneore': []},
 'eneou': {'eneous': []},
 'eneount': {'eneounter': ['eneounters', 'eneountered', 'eneountering']},
 'eneounter': ['eneounters', 'eneountered', 'eneountering'],
 'eneourag': {'eneourage': ['eneourages',
                            'eneourager',
                            'eneouraged',
                            'eneouragement'],
              'eneouraging': []},
 'eneourage': ['eneourages', 'eneourager', 'eneouraged', 'eneouragement'],
 'enepekid': {'enepekides': []},
 'enepekidi': {'enepekidis': []},
 'enepiderm': {'enepidermic': []},
 'enequ': {'enequal': ['enequality']},
 'enequal': ['enequality'],
 'ener': {'enerable': [],
          'eneral': ['enerals',
                     'enerally',
                     'enerality',
                     'eneralized',
                     'eneralization',
                     'eneralizations'],
          'enerate': ['enerates', 'enerated'],
          'enerating': [],
          'eneration': ['enerations', 'enerational'],
          'enerative': [],
          'enerator': ['enerators'],
          'enere': ['enered', 'enereal'],
          'eneric': [],
          'enering': [],
          'enerous': ['enerously'],
          'eners': []},
 'eneradend': {'eneradende': []},
 'enerai': {'eneraies': []},
 'eneral': {'enerale': [], 'enerall': []},
 'enerate': ['enerates', 'enerated'],
 'eneration': ['enerations', 'enerational'],
 'enerator': ['enerators'],
 'enerbi': {'enerby': []},
 'enercas': {'enercase': ['enercased'], 'enercasing': []},
 'enercase': ['enercased'],
 'enerci': {'enercy': []},
 'enere': ['enered', 'enereal'],
 'enereas': {'enerease': ['enereased'], 'enereasing': []},
 'enerease': ['enereased'],
 'eneregi': {'eneregy': []},
 'enerfi': {'enerfy': []},
 'energ': {'energe': ['energed',
                      'energes',
                      'energency',
                      'energence',
                      'energencies'],
           'energic': ['energics', 'energical', 'energically'],
           'energing': [],
           'energism': ['energisms'],
           'energization': ['energizations'],
           'energize': ['energizer', 'energizes', 'energized'],
           'energizing': [],
           'energs': []},
 'energa': {'energas': []},
 'energat': {'energatic': []},
 'energct': {'energctic': []},
 'energe': ['energed', 'energes', 'energency', 'energence', 'energencies'],
 'energei': {'energeis': []},
 'energeia': {'energeias': []},
 'energel': {'energelic': []},
 'energen': {'energenic': []},
 'energent': {'energentic': []},
 'energer': {'energeric': ['energerically']},
 'energeric': ['energerically'],
 'energesi': {'energesis': []},
 'energet': {'energetes': [],
             'energetic': ['energetics',
                           'energetical',
                           'energeticness',
                           'energetically'],
             'energetism': [],
             'energetization': []},
 'energeti': {'energetie': ['energeties']},
 'energetic': {'energetice': [], 'energeticism': []},
 'energetica': {'energeticas': []},
 'energetical': {'energeticall': []},
 'energeticali': {'energeticaly': []},
 'energeticament': {'energeticamente': []},
 'energetich': {'energetiche': []},
 'energeticheski': {'energeticheskie': []},
 'energetichesko': {'energeticheskoe': []},
 'energeticist': {'energeticists': []},
 'energetick': {'energeticke': []},
 'energeticli': {'energeticly': []},
 'energeticlook': {'energeticlooking': []},
 'energetico': {'energeticos': []},
 'energeticparticl': {'energeticparticle': []},
 'energetie': ['energeties'],
 'energetik': {'energetike': ['energetiker']},
 'energetike': ['energetiker'],
 'energetiqu': {'energetique': ['energetiques']},
 'energetique': ['energetiques'],
 'energetisch': {'energetische': ['energetischer']},
 'energetische': ['energetischer'],
 'energetist': {'energetistic': [], 'energetists': []},
 'energetyczn': {'energetyczne': []},
 'energetyczni': {'energetyczny': []},
 'energi': {'energie': ['energied'], 'energis': [], 'energy': []},
 'energia': {'energiae': [], 'energias': []},
 'energiagazdalkoda': {'energiagazdalkodas': []},
 'energiatyp': {'energiatype': []},
 'energic': ['energics', 'energical', 'energically'],
 'energica': {'energicas': []},
 'energicament': {'energicamente': []},
 'energich': {'energiche': []},
 'energico': {'energicos': []},
 'energid': {'energid': []},
 'energie': {'energiee': []},
 'energieausbeut': {'energieausbeute': []},
 'energiebedarf': {'energiebedarfs': []},
 'energiebespar': {'energiebesparing': []},
 'energiedicht': {'energiedichte': []},
 'energiediskuss': {'energiediskussion': []},
 'energiedissip': {'energiedissipation': []},
 'energiegebi': {'energiegebied': []},
 'energiekris': {'energiekrise': []},
 'energiekund': {'energiekunde': []},
 'energiemeng': {'energiemenge': []},
 'energien': {'energiened': []},
 'energienachfrag': {'energienachfrage': []},
 'energieniveau': {'energieniveaus': []},
 'energiepreis': {'energiepreise': []},
 'energieprodukt': {'energieproduktion': []},
 'energiequel': {'energiequelle': []},
 'energiereich': {'energiereiche': ['energiereicher']},
 'energiereiche': ['energiereicher'],
 'energiesektor': {'energiesektors': []},
 'energiesitu': {'energiesituation': []},
 'energiesparend': {'energiesparende': []},
 'energiespeich': {'energiespeicher': []},
 'energiestoffwechsel': {'energiestoffwechsels': []},
 'energiesystem': {'energiesysteme': []},
 'energietrag': {'energietrager': []},
 'energieumsatz': {'energieumsatzes': []},
 'energieverbrauch': {'energieverbrauches': [], 'energieverbrauchs': []},
 'energieverlust': {'energieverluste': []},
 'energieversorgung': {'energieversorgungs': []},
 'energievoorzien': {'energievoorziening': []},
 'energiewerk': {'energiewerke': []},
 'energiewert': {'energiewerte': []},
 'energiewirtschaftlich': {'energiewirtschaftliche': ['energiewirtschaftliches']},
 'energiewirtschaftliche': ['energiewirtschaftliches'],
 'energiewirtschaftsdepart': {'energiewirtschaftsdepartement': []},
 'energij': {'energije': []},
 'energin': {'energine': []},
 'energio': {'energios': []},
 'energiqu': {'energique': ['energiques', 'energiquement']},
 'energique': ['energiques', 'energiquement'],
 'energis': {'energisation': [],
             'energise': ['energised', 'energises', 'energiser'],
             'energising': ['energisings']},
 'energisch': {'energische': ['energischer', 'energisches']},
 'energische': ['energischer', 'energisches'],
 'energise': ['energised', 'energises', 'energiser'],
 'energising': ['energisings'],
 'energism': ['energisms'],
 'energist': {'energistic': ['energistics'], 'energists': []},
 'energistic': ['energistics'],
 'energit': {'energitic': ['energitically']},
 'energitic': ['energitically'],
 'energitiqu': {'energitique': []},
 'energiz': {'energizable': []},
 'energization': ['energizations'],
 'energize': ['energizer', 'energizes', 'energized'],
 'energizingli': {'energizingly': []},
 'energl': {'energle': ['energles']},
 'energle': ['energles'],
 'energo': {'energos': []},
 'energomashinostroeni': {'energomashinostroenie': []},
 'energomashinostroyeniy': {'energomashinostroyeniye': []},
 'energostat': {'energostatic': []},
 'energoumen': {'energoumene': []},
 'energraph': {'energraphics': []},
 'energri': {'energry': []},
 'energt': {'energtic': ['energtics']},
 'energtic': ['energtics'],
 'energuid': {'energuide': []},
 'energumen': {'energumene': ['energumenes'], 'energumens': []},
 'energumene': ['energumenes'],
 'energumeno': {'energumenos': []},
 'energyabsorb': {'energyabsorbing': []},
 'energyabsorpt': {'energyabsorption': []},
 'energyag': {'energyagency': []},
 'energyar': {'energyare': []},
 'energyassoci': {'energyassociated': []},
 'energyaverag': {'energyaveraged': []},
 'energyawar': {'energyaware': []},
 'energybal': {'energybalance': []},
 'energybas': {'energybased': []},
 'energybear': {'energybearing': []},
 'energyboost': {'energyboosting': []},
 'energybuild': {'energybuilding': []},
 'energycaptur': {'energycapturing': []},
 'energycarri': {'energycarrying': []},
 'energychang': {'energychange': ['energychanges']},
 'energychange': ['energychanges'],
 'energycharg': {'energycharge': ['energycharged']},
 'energycharge': ['energycharged'],
 'energycommiss': {'energycommission': []},
 'energycomposit': {'energycomposition': []},
 'energyconsci': {'energyconscious': ['energyconsciousness']},
 'energyconscious': ['energyconsciousness'],
 'energyconserv': {'energyconservation': [],
                   'energyconservative': [],
                   'energyconserving': []},
 'energyconstrain': {'energyconstrained': []},
 'energyconsum': {'energyconsuming': []},
 'energyconsumpt': {'energyconsumption': [], 'energyconsumptive': []},
 'energycont': {'energycontent': []},
 'energycontain': {'energycontaining': []},
 'energyconvers': {'energyconversion': []},
 'energyconvert': {'energyconverting': []},
 'energycost': {'energycosts': []},
 'energycoupl': {'energycoupling': []},
 'energycrisi': {'energycrisis': []},
 'energycurv': {'energycurve': []},
 'energydefici': {'energydeficient': []},
 'energydemand': {'energydemanding': []},
 'energydens': {'energydense': [], 'energydensity': []},
 'energydepend': {'energydependence': [], 'energydependent': []},
 'energydeplet': {'energydepleted': [], 'energydepleting': []},
 'energydeposit': {'energydeposition': []},
 'energydiffer': {'energydifference': []},
 'energydispers': {'energydispersive': []},
 'energydissip': {'energydissipating': [], 'energydissipation': []},
 'energydist': {'energydistance': []},
 'energydistribut': {'energydistribution': []},
 'energydrain': {'energydraining': []},
 'energyeconom': {'energyeconomic': []},
 'energyeconomi': {'energyeconomy': []},
 'energyeffect': {'energyeffective': []},
 'energyeffici': {'energyefficiency': [], 'energyefficient': []},
 'energyenergi': {'energyenergy': []},
 'energyenhanc': {'energyenhancing': []},
 'energyenviron': {'energyenvironment': []},
 'energyenvironment': {'energyenvironmental': []},
 'energyequ': {'energyequation': []},
 'energyequival': {'energyequivalent': []},
 'energyfact': {'energyfacts': []},
 'energyfield': {'energyfields': []},
 'energyfil': {'energyfilled': []},
 'energyfilt': {'energyfiltered': []},
 'energyform': {'energyforms': []},
 'energyfrequ': {'energyfrequency': []},
 'energyfunct': {'energyfunction': []},
 'energygener': {'energygenerating': [], 'energygeneration': []},
 'energygiv': {'energygiving': []},
 'energyguid': {'energyguide': []},
 'energyguzzl': {'energyguzzling': []},
 'energyha': {'energyhas': []},
 'energyharvest': {'energyharvesting': []},
 'energyhungri': {'energyhungry': []},
 'energyi': {'energyis': []},
 'energyimport': {'energyimporting': []},
 'energyindepend': {'energyindependent': []},
 'energyindustri': {'energyindustry': []},
 'energyineffici': {'energyinefficient': []},
 'energyinform': {'energyinformation': []},
 'energyintak': {'energyintake': []},
 'energyintegr': {'energyintegrated': []},
 'energyintens': {'energyintensity': [], 'energyintensive': []},
 'energylevel': {'energylevels': []},
 'energyliber': {'energyliberating': []},
 'energylik': {'energylike': []},
 'energylimit': {'energylimited': []},
 'energylin': {'energyline': []},
 'energylink': {'energylinked': []},
 'energyloss': {'energylosses': []},
 'energymanag': {'energymanagement': []},
 'energymatt': {'energymatter': []},
 'energymet': {'energymeter': []},
 'energymetabol': {'energymetabolism': []},
 'energyminim': {'energyminimization': [], 'energyminimized': []},
 'energyne': {'energyneeds': []},
 'energyori': {'energyoriented': []},
 'energyp': {'energyper': []},
 'energypack': {'energypacked': []},
 'energyplu': {'energyplus': []},
 'energypolici': {'energypolicy': []},
 'energypric': {'energyprice': []},
 'energyproduc': {'energyproducers': [], 'energyproducing': []},
 'energyproduct': {'energyproduction': []},
 'energyprovid': {'energyproviding': []},
 'energyrang': {'energyrange': []},
 'energyrecoveri': {'energyrecovery': []},
 'energyrel': {'energyrelated': [], 'energyrelations': []},
 'energyreleas': {'energyrelease': ['energyreleased'], 'energyreleasing': []},
 'energyrelease': ['energyreleased'],
 'energyrequir': {'energyrequired': [],
                  'energyrequirement': ['energyrequirements'],
                  'energyrequiring': []},
 'energyrequirement': ['energyrequirements'],
 'energyresolut': {'energyresolution': []},
 'energyresolv': {'energyresolved': []},
 'energyresourc': {'energyresource': ['energyresources']},
 'energyresource': ['energyresources'],
 'energyrestrict': {'energyrestricted': []},
 'energysap': {'energysapping': []},
 'energysav': {'energysaver': [], 'energysaving': ['energysavings']},
 'energysaving': ['energysavings'],
 'energyselect': {'energyselective': []},
 'energysensit': {'energysensitive': []},
 'energysourc': {'energysource': ['energysources']},
 'energysource': ['energysources'],
 'energyst': {'energystate': ['energystates']},
 'energystarv': {'energystarved': []},
 'energystate': ['energystates'],
 'energystor': {'energystored': [], 'energystoring': []},
 'energystorag': {'energystorage': []},
 'energysuppli': {'energysupply': ['energysupplying']},
 'energysupply': ['energysupplying'],
 'energysystem': {'energysystems': []},
 'energytemperatur': {'energytemperature': []},
 'energyth': {'energythe': []},
 'energytim': {'energytime': []},
 'energytrad': {'energytrading': []},
 'energytransduc': {'energytransducing': []},
 'energytransduct': {'energytransduction': []},
 'energytransf': {'energytransfer': ['energytransferring']},
 'energytransfer': ['energytransferring'],
 'energytransform': {'energytransformation': [], 'energytransforming': []},
 'energytransmiss': {'energytransmission': []},
 'energytrap': {'energytrapping': []},
 'energyus': {'energyuse': ['energyused'], 'energyusing': []},
 'energyuse': ['energyused'],
 'energyutil': {'energyutilization': [], 'energyutilizing': []},
 'energyvalu': {'energyvalue': ['energyvalues']},
 'energyvalue': ['energyvalues'],
 'energywa': {'energywas': []},
 'energywast': {'energywasteful': [], 'energywasting': []},
 'energyweight': {'energyweighted': []},
 'energywis': {'energywise': []},
 'energyyield': {'energyyielding': []},
 'enerhi': {'enerhy': []},
 'eneri': {'eneries': [], 'eneris': [], 'enery': []},
 'enerig': {'eneriges': []},
 'enerinit': {'enerinites': []},
 'enerinu': {'enerinus': []},
 'enerjet': {'enerjets': []},
 'enerji': {'enerjy': []},
 'enerjri': {'enerjry': []},
 'enerlit': {'enerlite': []},
 'enerm': {'enermes': [], 'enermous': []},
 'enermi': {'enermis': [], 'enermy': []},
 'enermod': {'enermodal': []},
 'enerni': {'enernies': [], 'enerny': []},
 'eneroach': {'eneroached': [],
              'eneroaching': [],
              'eneroachment': ['eneroachments']},
 'eneroachment': ['eneroachments'],
 'eneroaeh': {'eneroaehments': []},
 'eneros': {'enerosity': []},
 'enerous': ['enerously'],
 'enerpi': {'enerpy': []},
 'enerplu': {'enerplus': []},
 'enerpris': {'enerprise': ['enerprises']},
 'enerprise': ['enerprises'],
 'enerqi': {'enerqies': [], 'enerqy': []},
 'enerri': {'enerry': []},
 'enerrri': {'enerrry': []},
 'enersi': {'enersis': [], 'enersy': []},
 'enersri': {'enersry': []},
 'enertain': {'enertained': [], 'enertainment': []},
 'enerti': {'enerty': []},
 'enertron': {'enertronics': []},
 'enerust': {'enerusted': []},
 'enerv': {'enervant': [],
           'enervate': ['enervated', 'enervates'],
           'enervating': [],
           'enervation': [],
           'enervative': [],
           'enervator': ['enervators'],
           'enerve': ['enerves', 'enerver', 'enerved', 'enervement']},
 'enervant': {'enervante': ['enervantes']},
 'enervante': ['enervantes'],
 'enervar': {'enervare': []},
 'enervate': ['enervated', 'enervates'],
 'enervatingli': {'enervatingly': []},
 'enervator': ['enervators'],
 'enervatu': {'enervatus': []},
 'enerve': {'enervee': []},
 'enervi': {'enervis': []},
 'enervibu': {'enervibus': []},
 'enervii': {'enerviis': []},
 'enerzijd': {'enerzijds': []},
 'enes': {'enese': []},
 'enesgi': {'enesgy': []},
 'eneshur': {'eneshures': []},
 'enesi': {'enesis': [], 'enesy': []},
 'enesia': {'enesias': []},
 'enesidemu': {'enesidemus': []},
 'eness': {'ene': ['enesse']},
 'enessi': {'enessy': []},
 'enest': {'eneste': []},
 'enestaend': {'enestaende': []},
 'enestr': {'enestration': []},
 'enet': {'enete': ['enetes', 'enetered', 'enetering'],
          'enetic': ['enetics', 'enetically'],
          'enets': []},
 'enete': ['enetes', 'enetered', 'enetering'],
 'eneterpris': {'eneterprise': ['eneterprises']},
 'eneterprise': ['eneterprises'],
 'enetgi': {'enetgies': [], 'enetgy': []},
 'eneth': {'enethe': []},
 'enetian': {'enetians': []},
 'enetic': ['enetics', 'enetically'],
 'enetni': {'enetnies': [], 'enetny': []},
 'enetr': {'enetrate': ['enetrates', 'enetrated'],
           'enetrating': [],
           'enetration': []},
 'enetrate': ['enetrates', 'enetrated'],
 'enetrend': {'enetrending': []},
 'enetrpris': {'enetrprises': []},
 'enett': {'enette': ['enettes']},
 'enette': ['enettes'],
 'enetu': {'enetus': []},
 'enetwb': {'enetwbe': []},
 'eneu': {'eneus': []},
 'eneugamu': {'eneugamus': []},
 'eneumb': {'eneumbered': []},
 'eneur': {'eneure': [], 'eneurs': []},
 'eneuresi': {'eneuresis': []},
 'eneuret': {'eneuretic': []},
 'enev': {'enever': []},
 'enevelop': {'enevelope': ['eneveloped', 'enevelopes']},
 'enevelope': ['eneveloped', 'enevelopes'],
 'eneviev': {'enevieve': []},
 'enevit': {'enevitable': [], 'enevitably': []},
 'enevlop': {'enevlope': []},
 'enevol': {'enevolence': [], 'enevolent': []},
 'enew': {'enewable': [],
          'enewal': ['enewals'],
          'enewed': [],
          'enewer': [],
          'enewing': [],
          'enews': []},
 'enewal': ['enewals'],
 'enewslett': {'enewsletter': ['enewsletters']},
 'enewsletter': ['enewsletters'],
 'enewtb': {'enewtbe': []},
 'eney': {'eneye': []},
 'eneyclopadi': {'eneyclopadie': []},
 'eneyclopedi': {'eneyclopedie': []},
 'eneyclopidi': {'eneyclopidie': []},
 'eneyd': {'eneyde': ['eneydes']},
 'eneyde': ['eneydes'],
 'eneydo': {'eneydos': []},
 'eneyklopadi': {'eneyklopadie': []},
 'eneym': {'eneyme': ['eneymes']},
 'eneyme': ['eneymes'],
 'eneyst': {'eneystment': []},
 'enez': {'enezer': []},
 'enezianisch': {'enezianische': []},
 'enf': {'enfe': ['enfes'], 'enfs': []},
 'enfabl': {'enfabled': []},
 'enfac': {'enface': ['enfaced', 'enfacement']},
 'enface': ['enfaced', 'enfacement'],
 'enfaci': {'enfacial': []},
 'enfad': {'enfade': []},
 'enfadado': {'enfadados': []},
 'enfadars': {'enfadarse': []},
 'enfag': {'enfage': ['enfaged', 'enfagement']},
 'enfage': ['enfaged', 'enfagement'],
 'enfair': {'enfaire': []},
 'enfais': {'enfaisant': []},
 'enfamenn': {'enfamenne': []},
 'enfamil': {'enfamille': []},
 'enfampl': {'enfample': ['enfamples']},
 'enfample': ['enfamples'],
 'enfan': {'enfans': []},
 'enfanc': {'enfance': ['enfances']},
 'enfance': ['enfances'],
 'enfane': {'enfanee': []},
 'enfanf': {'enfanfs': []},
 'enfani': {'enfanis': []},
 'enfanl': {'enfanls': []},
 'enfant': {'enfantant': [],
            'enfante': ['enfanter',
                        'enfantes',
                        'enfantent',
                        'enfantement',
                        'enfantements'],
            'enfants': []},
 "enfant'": {"enfant's": []},
 'enfante': {'enfantee': ['enfantees']},
 'enfantee': ['enfantees'],
 'enfantillag': {'enfantillage': ['enfantillages']},
 'enfantillage': ['enfantillages'],
 'enfantin': {'enfantine': ['enfantines'], 'enfantins': []},
 'enfantine': ['enfantines'],
 'enfantsmalad': {'enfantsmalades': []},
 'enfantsroug': {'enfantsrouges': []},
 'enfantstrouv': {'enfantstrouves': []},
 'enfarin': {'enfarine': []},
 'enfas': {'enfase': []},
 'enfasi': {'enfasis': []},
 'enfaticament': {'enfaticamente': []},
 'enfatizzar': {'enfatizzare': []},
 'enfau': {'enfaus': []},
 'enfaut': {'enfauts': []},
 'enfcebl': {'enfceblement': []},
 'enfe': {'enfee': []},
 'enfeabl': {'enfeabled': []},
 'enfebl': {'enfebled': []},
 'enfecbl': {'enfecblement': []},
 'enfect': {'enfecte': ['enfected']},
 'enfecte': ['enfected'],
 'enfedel': {'enfedele': []},
 'enfeebl': {'enfeeble': ['enfeebles',
                          'enfeebled',
                          'enfeebler',
                          'enfeeblement'],
             'enfeebling': []},
 'enfeeblc': {'enfeeblcment': []},
 'enfeeble': ['enfeebles', 'enfeebled', 'enfeebler', 'enfeeblement'],
 'enfeehl': {'enfeehled': []},
 'enfeign': {'enfeigne': ['enfeigner']},
 'enfeigne': ['enfeigner'],
 'enfeit': {'enfeite': ['enfeites']},
 'enfeite': ['enfeites'],
 'enfel': {'enfels': []},
 'enfembl': {'enfemble': []},
 'enfemm': {'enfemme': []},
 'enfen': {'enfens': []},
 'enfenc': {'enfenced': []},
 'enfent': {'enfents': []},
 'enfeof': {'enfeofed': [],
            'enfeoffed': [],
            'enfeoffing': [],
            'enfeofment': ['enfeofments']},
 'enfeoff': {'enfeoffe': [], 'enfeoffment': [], 'enfeoffs': []},
 'enfeofi': {'enfeofied': []},
 'enfeofl': {'enfeofled': []},
 'enfeofment': ['enfeofments'],
 'enfeoss': {'enfeossed': []},
 'enfer': {'enfered': [], 'enferment': [], 'enfers': []},
 'enferm': {'enfermant': [],
            'enferme': ['enfermer', 'enfermes', 'enfermement']},
 'enferma': {'enfermas': []},
 'enfermai': {'enfermaient': []},
 'enfermars': {'enfermarse': []},
 'enferme': {'enfermee': ['enfermees']},
 'enfermedad': {'enfermedades': []},
 'enfermee': ['enfermees'],
 'enfermeira': {'enfermeiras': []},
 'enfermera': {'enfermeras': []},
 'enfermero': {'enfermeros': []},
 'enfermidad': {'enfermidade': ['enfermidades']},
 'enfermidade': ['enfermidades'],
 'enfermizo': {'enfermizos': []},
 'enfermo': {'enfermos': []},
 'enfet': {'enfets': []},
 'enfett': {'enfetter': ['enfettered']},
 'enfetter': ['enfettered'],
 'enfev': {'enfever': ['enfevered']},
 'enfever': ['enfevered'],
 'enffan': {'enffans': []},
 'enfi': {'enfis': [], 'enfy': ['enfys']},
 'enfiam': {'enfiame': ['enfiamed'], 'enfiaming': []},
 'enfiame': ['enfiamed'],
 'enfiar': {'enfiare': []},
 'enfibr': {'enfibred': []},
 'enfid': {'enfide': []},
 'enfidavil': {'enfidaville': []},
 'enfief': {'enfiefed': [], 'enfieffed': [], 'enfiefment': []},
 'enfield': {'enfielders': [], 'enfields': []},
 'enfier': {'enfiere': []},
 'enfieurag': {'enfieurage': []},
 'enfign': {'enfigne': [], 'enfigns': []},
 'enfigur': {'enfiguration': [],
             'enfigure': ['enfigures', 'enfigured'],
             'enfiguring': []},
 'enfigure': ['enfigures', 'enfigured'],
 'enfil': {'enfilant': [], 'enfile': ['enfiler', 'enfiled', 'enfiles']},
 'enfilad': {'enfilade': ['enfiladed'], 'enfilading': []},
 'enfilade': ['enfiladed'],
 'enfile': {'enfilee': []},
 'enfilm': {'enfilmed': []},
 'enfin': {'enfine': ['enfineer'], 'enfinity': []},
 'enfine': ['enfineer'],
 'enfing': {'enfinger': []},
 'enfir': {'enfire': ['enfired', 'enfirely']},
 'enfire': ['enfired', 'enfirely'],
 'enfist': {'enfisted': []},
 'enfit': {'enfite': []},
 'enfiteusi': {'enfiteusis': []},
 'enfitl': {'enfitled': []},
 'enfiuran': {'enfiurane': []},
 'enfj': {'enfjs': []},
 'enfl': {'enfle': ['enfles']},
 'enflam': {'enflame': ['enflames', 'enflamer', 'enflamed'],
            'enflaming': [],
            'enflammed': [],
            'enflamment': []},
 'enflamb': {'enflambe': []},
 'enflamd': {'enflamde': []},
 'enflame': ['enflames', 'enflamer', 'enflamed'],
 'enflamm': {'enflammant': [], 'enflamme': ['enflammes', 'enflammer']},
 'enflammai': {'enflammaient': []},
 'enflamme': {'enflammee': ['enflammees']},
 'enflammee': ['enflammees'],
 'enflank': {'enflanking': []},
 'enflaquec': {'enflaquece': ['enflaquecer']},
 'enflaquece': ['enflaquecer'],
 'enflash': {'enflashings': []},
 'enflat': {'enflated': []},
 'enflav': {'enflave': ['enflaved', 'enflaves'], 'enflaving': []},
 'enflave': ['enflaved', 'enflaves'],
 'enfle': {'enflee': ['enflees']},
 'enflee': ['enflees'],
 'enflesh': {'enfleshed': [],
             'enfleshes': [],
             'enfleshing': ['enfleshings'],
             'enfleshment': ['enfleshments']},
 'enfleshing': ['enfleshings'],
 'enfleshment': ['enfleshments'],
 'enfleur': {'enfleure': [], 'enfleurs': []},
 'enfleurag': {'enfleurage': []},
 'enflow': {'enflowered': []},
 'enfluenc': {'enfluence': ['enfluences', 'enfluenced']},
 'enfluence': ['enfluences', 'enfluenced'],
 'enflur': {'enflurance': [], 'enflure': []},
 'enfluran': {'enflurane': []},
 'enfnar': {'enfnare': ['enfnared'], 'enfnaring': []},
 'enfnare': ['enfnared'],
 'enfoc': {'enfoce': ['enfocement']},
 'enfocada': {'enfocadas': []},
 'enfocado': {'enfocados': []},
 'enfocamo': {'enfocamos': []},
 'enfocandos': {'enfocandose': []},
 'enfocars': {'enfocarse': []},
 'enfoce': ['enfocement'],
 'enfocu': {'enfocus': []},
 'enfoef': {'enfoeffed': []},
 'enfoeff': {'enfoeffment': []},
 'enfoic': {'enfoice': ['enfoiced', 'enfoicement']},
 'enfoice': ['enfoiced', 'enfoicement'],
 'enfold': {'enfolde': ['enfolder', 'enfolded', 'enfolders'],
            'enfolding': [],
            'enfoldment': ['enfoldments'],
            'enfolds': []},
 'enfolde': ['enfolder', 'enfolded', 'enfolders'],
 'enfolded': {'enfoldedness': []},
 'enfoldingli': {'enfoldingly': []},
 'enfoldment': ['enfoldments'],
 'enfonc': {'enfoncant': [],
            'enfonce': ['enfonces',
                        'enfoncer',
                        'enfoncent',
                        'enfoncement',
                        'enfoncements']},
 'enfoncai': {'enfoncaient': []},
 'enfonce': {'enfoncee': ['enfoncees']},
 'enfoncee': ['enfoncees'],
 'enfoncer': {'enfoncerent': []},
 'enfoncon': {'enfoncons': []},
 'enfonct': {'enfonction': []},
 'enfoqu': {'enfoque': ['enfoques']},
 'enfoque': ['enfoques'],
 'enfor': {'enfore': ['enfored',
                      'enforeing',
                      'enforement',
                      'enforeable',
                      'enforeement',
                      'enforeements'],
           'enfors': []},
 'enforc': {'enforcability': [],
            'enforcable': [],
            'enforce': ['enforces',
                        'enforcer',
                        'enforced',
                        'enforcely',
                        'enforceing',
                        'enforcement',
                        'enforceable',
                        'enforceably',
                        'enforceability'],
            'enforcibility': [],
            'enforcible': [],
            'enforcing': [],
            'enforcive': ['enforcively'],
            'enforcment': []},
 'enforcc': {'enforccment': ['enforccments']},
 'enforccment': ['enforccments'],
 'enforce': {'enforcee': []},
 'enforcea': {'enforceaent': []},
 'enforceabiliri': {'enforceabiliry': []},
 'enforceabl': {'enforceablity': []},
 'enforceahil': {'enforceahility': []},
 'enforceahl': {'enforceahle': []},
 'enforceconstraint': {'enforceconstraints': []},
 'enforcedli': {'enforcedly': []},
 'enforcem': {'enforcemant': [], 'enforceme': []},
 'enforcementag': {'enforcementagencies': []},
 'enforcementori': {'enforcementoriented': []},
 'enforcementrel': {'enforcementrelated': []},
 'enforcen': {'enforcenent': []},
 'enforceth': {'enforcethe': []},
 'enforcingth': {'enforcingthe': []},
 'enforcive': ['enforcively'],
 'enfore': {'enforee': ['enforeed', 'enforees']},
 'enforec': {'enforece': ['enforeced', 'enforecement']},
 'enforece': ['enforeced', 'enforecement'],
 'enforee': ['enforeed', 'enforees'],
 'enforest': {'enforested': []},
 'enform': {'enformation': [],
            'enforme': ['enformer', 'enformed', 'enformes'],
            'enforming': [],
            'enforms': []},
 'enforme': ['enformer', 'enformed', 'enformes'],
 'enforo': {'enforoe': ['enforoed', 'enforoement', 'enforoements'],
            'enforoing': []},
 'enforoe': ['enforoed', 'enforoement', 'enforoements'],
 'enfors': {'enforse': ['enforsed']},
 'enforse': ['enforsed'],
 'enfort': {'enforted': []},
 'enfotc': {'enfotce': ['enfotced', 'enfotcement']},
 'enfotce': ['enfotced', 'enfotcement'],
 'enfoui': {'enfouie': ['enfouies'], 'enfouis': []},
 'enfouie': ['enfouies'],
 'enfouiss': {'enfouissement': [], 'enfouissent': []},
 'enfould': {'enfouldered': []},
 'enfourm': {'enfourme': ['enfourmer', 'enfourmed', 'enfourmers']},
 'enfourme': ['enfourmer', 'enfourmed', 'enfourmers'],
 'enfourn': {'enfournement': []},
 'enfoy': {'enfoyed': [], 'enfoyment': []},
 'enfp': {'enfps': []},
 'enfr': {'enfre': []},
 'enfrachis': {'enfrachisement': []},
 'enfraindr': {'enfraindre': []},
 'enfram': {'enframe': ['enframes', 'enframed', 'enframement', 'enframements'],
            'enframing': ['enframings']},
 'enframe': ['enframes', 'enframed', 'enframement', 'enframements'],
 'enframing': ['enframings'],
 'enfranc': {'enfrance': []},
 'enfrancai': {'enfrancais': []},
 'enfranch': {'enfranched': [],
              'enfranchize': ['enfranchized'],
              'enfranchizing': []},
 'enfranchi': {'enfranchis': []},
 'enfranchis': {'enfranchise': ['enfranchiser',
                                'enfranchises',
                                'enfranchised',
                                'enfranchisers',
                                'enfranchisement'],
                'enfranchising': [],
                'enfranchisment': []},
 'enfranchise': ['enfranchiser',
                 'enfranchises',
                 'enfranchised',
                 'enfranchisers',
                 'enfranchisement'],
 'enfranchish': {'enfranchished': []},
 'enfranchiz': {'enfranchizement': []},
 'enfranchize': ['enfranchized'],
 'enfrancis': {'enfrancisement': []},
 'enfrancoi': {'enfrancois': []},
 'enfranfai': {'enfranfais': []},
 'enfrangai': {'enfrangais': []},
 'enfraquec': {'enfraquecer': []},
 'enfraunchis': {'enfraunchised': []},
 'enfre': {'enfreed': []},
 'enfreak': {'enfreakment': []},
 'enfreedom': {'enfreedoming': []},
 'enfreign': {'enfreignant': [], 'enfreignent': []},
 'enfreindr': {'enfreindre': []},
 'enfreint': {'enfreinte': ['enfreintes']},
 'enfreinte': ['enfreintes'],
 'enfrenado': {'enfrenados': []},
 'enfrent': {'enfrente': []},
 'enfrentada': {'enfrentadas': []},
 'enfrentado': {'enfrentados': []},
 'enfrentamiento': {'enfrentamientos': []},
 'enfrentamo': {'enfrentamos': []},
 'enfrentandos': {'enfrentandose': []},
 'enfrentarm': {'enfrentarme': []},
 'enfrentarno': {'enfrentarnos': []},
 'enfrentars': {'enfrentarse': []},
 'enfrenzi': {'enfrenzied': []},
 'enfrgi': {'enfrgy': []},
 'enfri': {'enfrie': ['enfries'], 'enfry': []},
 'enfriars': {'enfriarse': []},
 'enfriass': {'enfriasse': []},
 'enfrie': ['enfries'],
 'enfrijolada': {'enfrijoladas': []},
 'enfring': {'enfringe': ['enfringed', 'enfringement'], 'enfringing': []},
 'enfringe': ['enfringed', 'enfringement'],
 'enfront': {'enfronting': []},
 'enfu': {'enfue': ['enfued', 'enfues'], 'enfuing': []},
 'enfue': ['enfued', 'enfues'],
 'enfui': {'enfuie': [], 'enfuis': []},
 'enfuit': {'enfuite': []},
 'enfuitt': {'enfuitte': []},
 'enfum': {'enfume': ['enfumes']},
 'enfume': {'enfumee': ['enfumees']},
 'enfumee': ['enfumees'],
 'enfur': {'enfure': ['enfures', 'enfured'], 'enfuring': []},
 'enfure': ['enfures', 'enfured'],
 'enfurec': {'enfurece': ['enfurecer']},
 'enfurece': ['enfurecer'],
 'enfurecers': {'enfurecerse': []},
 'enfurecido': {'enfurecidos': []},
 'enfuri': {'enfuriate': ['enfuriated'], 'enfuriating': []},
 'enfuriate': ['enfuriated'],
 'enfurl': {'enfurled': []},
 'enfus': {'enfuse': ['enfuses', 'enfused'], 'enfusing': []},
 'enfuse': ['enfuses', 'enfused'],
 'enfuvirtid': {'enfuvirtide': []},
 'enfy': ['enfys'],
 'eng': {'enge': ['enged', 'enges', 'engely', 'engeli', 'engelis'],
         'engged': [],
         'enging': [],
         'engs': []},
 "eng'n": {"eng'ne": []},
 "eng'r": {"eng'rs": []},
 'enga': {'engaed': [], 'engaing': [], 'engas': []},
 'engac': {'engaced': []},
 'engad': {'engaded': []},
 'engaddensi': {'engaddensis': []},
 'engadg': {'engadge': ['engadged', 'engadgement', 'engadgements'],
            'engadgment': []},
 'engadge': ['engadged', 'engadgement', 'engadgements'],
 'engadin': {'engadine': ['engadiner', 'engadines', 'engadiners']},
 'engadine': ['engadiner', 'engadines', 'engadiners'],
 'engae': {'engaee': ['engaeed']},
 'engaee': ['engaeed'],
 'engaeu': {'engaeus': []},
 'engafio': {'engafios': []},
 'engag': {'engage': ['engager',
                      'engaged',
                      'engages',
                      'engagers',
                      'engagent',
                      'engageing',
                      'engageant',
                      'engagement',
                      'engageable',
                      'engageants',
                      'engageability'],
           'engagged': [],
           'engaging': [],
           'engagment': ['engagments'],
           'engags': []},
 'engaga': {'engagaed': [], 'engagament': ['engagaments']},
 'engagament': ['engagaments'],
 'engage': {'engagee': ['engagees', 'engageed']},
 "engage'": {"engage'e": []},
 'engagea': {'engageas': []},
 'engageai': {'engageaient': []},
 'engageam': {'engageames': []},
 'engageant': {'engageante': ['engageantes']},
 'engageante': ['engageantes'],
 'engaged': {'engagedness': []},
 'engagedinth': {'engagedinthe': []},
 'engagedli': {'engagedly': []},
 'engagee': ['engagees', 'engageed'],
 'engagem': {'engagemant': [], 'engageme': []},
 'engagemen': {'engagemens': []},
 'engagementr': {'engagementring': []},
 'engagemerit': {'engagemerits': []},
 'engagemeut': {'engagemeuts': []},
 'engagemt': {'engagemts': []},
 'engagen': {'engagenent': []},
 'engageoi': {'engageoient': []},
 'engageon': {'engageons': []},
 'engager': {'engagerent': []},
 'engagerad': {'engagerade': []},
 'engagerai': {'engageraient': []},
 'engagern': {'engagernent': []},
 'engageth': {'engagethe': []},
 'engagi': {'engagie': [], 'engagis': []},
 'engagiert': {'engagierte': ['engagiertes', 'engagierter']},
 'engagierte': ['engagiertes', 'engagierter'],
 'engaging': {'engagingness': []},
 'engagingli': {'engagingly': []},
 'engagingth': {'engagingthe': []},
 'engagion': {'engagions': []},
 'engagist': {'engagiste': ['engagistes']},
 'engagiste': ['engagistes'],
 'engagment': ['engagments'],
 'engagt': {'engagte': []},
 'engain': {'engaine': ['engaines']},
 'engaine': ['engaines'],
 'engal': {'engall': ['engalls'], 'engals': []},
 'engall': ['engalls'],
 'engam': {'engame': []},
 'engammar': {'engammare': []},
 'engan': {'engane': ['enganes'], 'engans': []},
 'engana': {'enganas': []},
 'enganada': {'enganadas': []},
 'enganado': {'enganados': []},
 'enganamo': {'enganamos': []},
 'enganarm': {'enganarme': []},
 'enganarno': {'enganarnos': []},
 'enganars': {'enganarse': []},
 'enganch': {'enganche': ['enganches']},
 'enganchado': {'enganchados': []},
 'enganchador': {'enganchadores': []},
 'enganche': ['enganches'],
 'enganchista': {'enganchistas': []},
 'engandin': {'engandine': []},
 'engane': ['enganes'],
 'enganemo': {'enganemos': []},
 'enganes': {'enganese': []},
 'engang': {'engange': ['enganged', 'engangement'], 'enganging': []},
 'engange': ['enganged', 'engangement'],
 'enganno': {'engannos': []},
 'engano': {'enganos': []},
 'enganosa': {'enganosas': []},
 'enganoso': {'enganosos': []},
 'engaol': {'engaoled': []},
 'engap': {'engape': ['engaped']},
 'engape': ['engaped'],
 'engaq': {'engaqed': []},
 'engar': {'engare': ['engared']},
 'engara': {'engaras': []},
 'engarc': {'engarce': []},
 'engard': {'engarde': []},
 'engare': ['engared'],
 'engargu': {'engarguments': []},
 'engarland': {'engarlanded': [], 'engarlanding': [], 'engarlands': []},
 'engarrison': {'engarrisoned': []},
 'engas': {'engase': ['engased']},
 'engase': ['engased'],
 'engasj': {'engasjement': []},
 'engasr': {'engasred': []},
 'engass': {'engasser': []},
 'engast': {'engaste': []},
 'engastada': {'engastadas': []},
 'engastado': {'engastados': []},
 'engastrimyth': {'engastrimythes': []},
 'engastromeno': {'engastromenos': []},
 'engat': {'engate': ['engated']},
 'engate': ['engated'],
 'engaug': {'engauge': []},
 'engav': {'engaved': [], 'engaving': ['engavings']},
 'engaving': ['engavings'],
 'engay': {'engayed': []},
 'engayn': {'engayne': []},
 'engaz': {'engazed': []},
 'engbav': {'engbaving': ['engbavings']},
 'engbaving': ['engbavings'],
 'engber': {'engbers': []},
 'engberd': {'engberding': []},
 'engberg': {'engbergs': []},
 'engbert': {'engberts': []},
 'engbi': {'engby': []},
 'engblad': {'engblade': []},
 'engbr': {'engbring': []},
 'engceu': {'engceus': []},
 'engcharl': {'engcharles': []},
 'engcl': {'engcls': []},
 'engd': {'engds': []},
 'enge': {'engee': []},
 'engeanc': {'engeance': []},
 'engeav': {'engeavings': []},
 'enged': {'engedal': []},
 'engeer': {'engeering': []},
 'engef': {'engefs': []},
 'engeg': {'engege': ['engeged', 'engegement']},
 'engege': ['engeged', 'engegement'],
 'engei': {'engeis': []},
 'engej': {'engejs': []},
 'engel': {'engelant': ['engelants'],
           'engele': ['engeler', 'engeles'],
           'engeling': [],
           'engell': ['engells', 'engeller', 'engellant'],
           'engels': []},
 'engelag': {'engelage': []},
 'engeland': {'engelande': ['engelander'], 'engelands': []},
 'engelande': ['engelander'],
 'engelant': ['engelants'],
 'engelbart': {'engelbarts': []},
 'engelbelm': {'engelbelmer': []},
 'engelberg': {'engelberger': [], 'engelbergs': []},
 'engelbert': {'engelberts': []},
 'engelbertu': {'engelbertus': []},
 'engelbewaard': {'engelbewaarder': []},
 'engelbi': {'engelby': []},
 'engelborgh': {'engelborghs': []},
 'engelbrecht': {'engelbrechts': []},
 'engelbrekt': {'engelbrekts': []},
 'engelbretsdatt': {'engelbretsdatter': []},
 'engelbronn': {'engelbronner': []},
 'engelchristologi': {'engelchristologie': []},
 'engelck': {'engelcke': []},
 'engeld': {'engelder': []},
 'engelding': {'engeldinger': []},
 'engele': ['engeler', 'engeles'],
 'engeleit': {'engeleiter': []},
 'engelend': {'engelender': []},
 'engelet': {'engeletal': []},
 'engelfri': {'engelfried': []},
 'engelg': {'engelger': []},
 'engelgass': {'engelgasse': []},
 'engelgatt': {'engelgatter': []},
 'engelglauben': {'engelglaubens': []},
 'engelgrav': {'engelgrave': []},
 'engelhard': {'engelhards': []},
 'engelhardt': {'engelhardts': []},
 'engelhartszel': {'engelhartszell': []},
 'engelhau': {'engelhaus': []},
 'engelhorn': {'engelhorner': [], 'engelhorns': []},
 'engelhu': {'engelhus': []},
 'engeli': {'engelier': []},
 'engelin': {'engeline': []},
 'engelisch': {'engelische': []},
 'engelk': {'engelke': ['engelkes'], 'engelking': []},
 'engelke': ['engelkes'],
 'engelkemey': {'engelkemeyer': []},
 'engelkemp': {'engelkemper': []},
 'engelken': {'engelkens': []},
 'engell': ['engells', 'engeller', 'engellant'],
 'engelland': {'engellander': []},
 'engellehr': {'engellehre': []},
 'engellenn': {'engellenner': []},
 'engelmai': {'engelmaier': []},
 'engelman': {'engelmans': []},
 'engelmann': {'engelmanns': []},
 'engelmay': {'engelmayer': []},
 'engelmei': {'engelmeier': []},
 'engelmey': {'engelmeyer': []},
 'engelmo': {'engelmoer': []},
 'engelmor': {'engelmore': []},
 'engelond': {'engelonde': ['engelondes']},
 'engelonde': ['engelondes'],
 'engelr': {'engelred': [], 'engelric': []},
 'engels': ['engelse', 'engelsism', 'engelsing'],
 'engelsberg': {'engelsberger': []},
 'engelsch': {'engelsche': []},
 'engelschal': {'engelschall': []},
 'engelsk': {'engelske': ['engelskes']},
 'engelske': ['engelskes'],
 'engelsperg': {'engelsperger': []},
 'engelssprekend': {'engelssprekende': []},
 'engelst': {'engelsted': []},
 'engelstadt': {'engelstadter': []},
 'engelszel': {'engelszell': []},
 'engelt': {'engeltal': [], 'engelter': []},
 'engelth': {'engelthal': []},
 'engelthal': {'engelthaler': []},
 'engelti': {'engeltie': []},
 'engeltj': {'engeltje': []},
 'engeluf': {'engelufer': []},
 'engelund': {'engelunds': []},
 'engelur': {'engelures': []},
 'engelweih': {'engelweihe': []},
 'engem': {'engemmed': [], 'engemming': []},
 'engen': {'engene': ['engenes',
                      'engeneer',
                      'engenered',
                      'engeneers',
                      'engeneering'],
           'engenics': [],
           'engens': []},
 'engena': {'engenas': []},
 'engend': {'engender': ['engenders',
                         'engendered',
                         'engendering',
                         'engenderings']},
 'engender': {'engenderable': [],
              'engenderer': ['engenderers'],
              'engenderment': []},
 'engenderer': ['engenderers'],
 'engendet': {'engendeting': []},
 'engendr': {'engendrant': [],
             'engendre': ['engendred',
                          'engendrer',
                          'engendres',
                          'engendrent',
                          'engendrement'],
             'engendring': []},
 'engendra': {'engendras': []},
 'engendrada': {'engendradas': []},
 'engendrado': {'engendrados': []},
 'engendrai': {'engendraient': []},
 'engendre': {'engendree': ['engendrees']},
 'engendree': ['engendrees'],
 'engendro': {'engendros': []},
 'engendron': {'engendrons': []},
 'engendrur': {'engendrure': []},
 'engendryng': {'engendrynge': []},
 'engendur': {'engendure': []},
 'engene': ['engenes', 'engeneer', 'engenered', 'engeneers', 'engeneering'],
 'engenheiro': {'engenheiros': []},
 'engenho': {'engenhos': []},
 'engenhoca': {'engenhocas': []},
 'engeni': {'engenie': ['engenier'], 'engenious': []},
 'engenie': ['engenier'],
 'engenin': {'engenins': []},
 'engenio': {'engenios': []},
 'engeniu': {'engenius': []},
 'engenn': {'engennes': []},
 'engenth': {'engenthal': []},
 'engenu': {'engenuity': []},
 'engep': {'engeps': []},
 'enger': {'engere': ['engeres', 'engerer'],
           'engering': [],
           'engerness': [],
           'engers': []},
 'engerd': {'engerdal': []},
 'engere': ['engeres', 'engerer'],
 'engergi': {'engergies': [], 'engergy': []},
 'engeri': {'engeries': [], 'engery': []},
 'engerli': {'engerly': []},
 'engerm': {'engermed': []},
 'engersol': {'engersoll': []},
 'enges': {'engeser': []},
 'engesaet': {'engesaeter': []},
 'engeschicht': {'engeschichte': []},
 'engess': {'engesser': []},
 'engesserstrass': {'engesserstrasse': []},
 'enget': {'engetal': [], 'engets': []},
 'engev': {'engevs': []},
 'engf': {'engfe': []},
 'engfor': {'engfors': []},
 'engga': {'enggas': []},
 'engh': {'enghe': [], 'enghs': []},
 'enghadin': {'enghadine': []},
 'enghau': {'enghaus': []},
 'enghav': {'enghave': []},
 'enghel': {'enghelant': [], 'enghels': []},
 'engherzig': {'engherzige': []},
 'enghien': {'enghiens': []},
 "enghien'": {"enghien's": []},
 'enghl': {'enghle': []},
 'enghof': {'enghofer': []},
 'enghost': {'enghosted': []},
 'enghsh': {'enghshness': []},
 'engi': {'engie': [], 'engis': [], 'engy': ['engys']},
 'engia': {'engiae': []},
 'engiand': {'engiander': ['engianders'], 'engiands': []},
 'engiander': ['engianders'],
 'engiav': {'engiaved': [], 'engiaving': ['engiavings']},
 'engiaving': ['engiavings'],
 'engib': {'engibous': []},
 'engida': {'engidae': []},
 'engieer': {'engieering': [], 'engieers': []},
 'engien': {'engiens': []},
 'engift': {'engifted': []},
 'engig': {'engige': ['engiged']},
 'engige': ['engiged'],
 'engii': {'engiis': []},
 'engiig': {'engiiged': []},
 'engiisch': {'engiische': []},
 'engil': {'engileering': [], 'engill': []},
 'engild': {'engilds': []},
 'engili': {'engilis': []},
 'engima': {'engimas': []},
 'engimat': {'engimatic': ['engimatically']},
 'engimatic': ['engimatically'],
 'engin': {'engine': ['enginer',
                      'engined',
                      'engineer',
                      'enginers',
                      'engineous',
                      'enginered',
                      'engineered',
                      'enginering',
                      'enginerring',
                      'engineering',
                      'engineerring'],
           'engining': [],
           'enginous': [],
           'engins': []},
 "engin'ri": {"engin'ry": []},
 'engina': {'enginaering': []},
 'enginaar': {'enginaaring': []},
 'enginc': {'engincer': ['engincers', 'engincering'], 'engincs': []},
 'enginccr': {'enginccring': []},
 'engincer': ['engincers', 'engincering'],
 'engine': {'enginee': ['enginees',
                        'engineeer',
                        'engineeers',
                        'engineeing',
                        'engineeered',
                        'engineeering']},
 "engine'l": {"engine'll": []},
 'enginear': {'enginearing': []},
 'engineboil': {'engineboiler': []},
 'enginebuild': {'enginebuilder': ['enginebuilders'], 'enginebuilding': []},
 'enginebuilder': ['enginebuilders'],
 'enginecool': {'enginecooling': []},
 'enginecr': {'enginecring': [], 'enginecrs': []},
 'enginecylind': {'enginecylinder': []},
 'enginedriv': {'enginedriver': ['enginedrivers'], 'enginedriving': []},
 'enginedriver': ['enginedrivers'],
 'enginee': {'engineee': ['engineees', 'engineeeing']},
 'engineeb': {'engineebing': [], 'engineebs': []},
 'engineee': ['engineees', 'engineeeing'],
 'engineei': {'engineeiing': [], 'engineeis': []},
 'engineek': {'engineeking': [], 'engineeks': []},
 'engineen': {'engineening': []},
 'engineer': {'engineerability': [],
              'engineerable': [],
              'engineere': ['engineeres'],
              'engineerism': []},
 "engineer'": {"engineer's": []},
 'engineerarchitect': {'engineerarchitects': []},
 'engineercommand': {'engineercommander': []},
 'engineerdesign': {'engineerdesigner': []},
 'engineere': ['engineeres'],
 'engineeres': {'engineerese': []},
 'engineergener': {'engineergeneral': []},
 'engineeri': {'engineery': []},
 'engineerin': {'engineerine': [], 'engineerins': []},
 'engineeringasc': {'engineeringasce': []},
 'engineeringbas': {'engineeringbased': []},
 'engineeringconstruct': {'engineeringconstruction': []},
 'engineeringcontract': {'engineeringcontracting': []},
 'engineeringeconom': {'engineeringeconomic': []},
 'engineeringgeolog': {'engineeringgeological': []},
 'engineeringgraph': {'engineeringgraphic': []},
 'engineeringintens': {'engineeringintensive': []},
 'engineeringli': {'engineeringly': []},
 'engineeringlik': {'engineeringlike': []},
 'engineeringmanag': {'engineeringmanagement': []},
 'engineeringnew': {'engineeringnews': []},
 'engineeringori': {'engineeringoriented': []},
 'engineeringrel': {'engineeringrelated': []},
 'engineeringsci': {'engineeringscience': []},
 'engineeringtechn': {'engineeringtechnical': []},
 'engineeringtyp': {'engineeringtype': []},
 'engineeringwis': {'engineeringwise': []},
 'engineeringwork': {'engineeringworks': []},
 'engineerlieuten': {'engineerlieutenant': []},
 'engineermanag': {'engineermanager': ['engineermanagers']},
 'engineermanager': ['engineermanagers'],
 'engineeroffic': {'engineerofficer': ['engineerofficers']},
 'engineerofficer': ['engineerofficers'],
 'engineerturn': {'engineerturned': []},
 'engineet': {'engineeting': [], 'engineets': []},
 'enginefir': {'enginefire': []},
 'enginefram': {'engineframe': []},
 'enginegener': {'enginegenerator': []},
 'enginehous': {'enginehouse': ['enginehouses']},
 'enginehouse': ['enginehouses'],
 'engineinop': {'engineinoperative': []},
 'enginelath': {'enginelathe': []},
 'enginelik': {'enginelike': []},
 'enginemak': {'enginemaker': ['enginemakers'], 'enginemaking': []},
 'enginemaker': ['enginemakers'],
 'enginemanag': {'enginemanagement': []},
 'enginemind': {'engineminder': []},
 'enginemount': {'enginemounted': []},
 'enginenois': {'enginenoise': []},
 'engineor': {'engineors': []},
 'enginepow': {'enginepower': ['enginepowered']},
 'enginepower': ['enginepowered'],
 'enginepropel': {'enginepropeller': []},
 'enginer': {'enginere': ['engineres']},
 'enginere': ['engineres'],
 'enginerel': {'enginerelated': []},
 'engineri': {'enginery': []},
 'engineroom': {'enginerooms': []},
 'enginerr': {'enginerrs': []},
 'enginerun': {'enginerunning': []},
 'engines': {'enginesized': []},
 "engines'l": {"engines'll": []},
 'enginesh': {'engineshed': ['enginesheds']},
 'engineshed': ['enginesheds'],
 'engineshop': {'engineshops': []},
 'enginespe': {'enginespeed': []},
 'enginespump': {'enginespumps': []},
 'enginesr': {'enginesring': []},
 'enginetest': {'enginetesting': []},
 'enginetr': {'enginetring': []},
 'enginetransmiss': {'enginetransmission': []},
 'engineturn': {'engineturned': [], 'engineturning': []},
 'enginetyp': {'enginetype': []},
 'enginewheel': {'enginewheels': []},
 'enginewhistl': {'enginewhistle': []},
 'enginework': {'engineworks': []},
 'enginewright': {'enginewrights': []},
 'enging': {'enginge': ['enginger', 'engingeering']},
 'enginge': ['enginger', 'engingeering'],
 'engini': {'enginier': ['enginiers']},
 'enginier': ['enginiers'],
 'enginn': {'enginneer': ['enginneers', 'enginneering'],
            'enginner': ['enginners', 'enginnering']},
 'enginneer': ['enginneers', 'enginneering'],
 'enginner': ['enginners', 'enginnering'],
 'engino': {'enginoer': ['enginoers'], 'enginos': []},
 'enginoer': ['enginoers'],
 'enginr': {'enginrering': []},
 'enginri': {'enginry': []},
 'engint': {'enginter': ['engintering']},
 'enginter': ['engintering'],
 'enginttr': {'enginttring': []},
 'enginy': {'enginyers': []},
 'engir': {'engire': []},
 'engird': {'engirded': [], 'engirding': [], 'engirds': []},
 'engirdl': {'engirdle': ['engirdles', 'engirdled', 'engirdlement'],
             'engirdling': []},
 'engirdle': ['engirdles', 'engirdled', 'engirdlement'],
 'engirt': {'engirting': [], 'engirts': []},
 'engirth': {'engirthed': [], 'engirths': []},
 'engistu': {'engistus': []},
 'engiu': {'engiue': ['engiues']},
 'engiue': ['engiues'],
 'engiueer': {'engiueers': []},
 'engjel': {'engjell': []},
 'engjm': {'engjmed': []},
 'engjn': {'engjne': []},
 'engk': {'engke': []},
 'engkanto': {'engkantos': []},
 'engkav': {'engkavings': []},
 'engl': {'engle': ['engles'], 'engling': [], 'engls': []},
 'engla': {'englas': []},
 'englaci': {'englacial': ['englacially']},
 'englacial': ['englacially'],
 'englad': {'englade': []},
 'englaend': {'englaender': []},
 'englai': {'englais': []},
 'englaland': {'englalande': ['englalandes']},
 'englalande': ['englalandes'],
 'englamor': {'englamored': []},
 'englamour': {'englamoured': []},
 'englan': {'englans': []},
 'englanct': {'englancts': []},
 'england': ['englande',
             'englandes',
             'englander',
             'englanders',
             'englandism',
             'englandize',
             'englandized',
             'englandness',
             'englanditis',
             'englandisms',
             'englandization'],
 "england'": {"england's": []},
 "england'l": {"england'll": []},
 'englandandwal': {'englandandwales': []},
 'englandbas': {'englandbased': []},
 'englandbi': {'englandby': []},
 'englandbiographi': {'englandbiography': []},
 'englandcr': {'englandcrs': []},
 'englander': {'englandere': [], 'englanderism': []},
 'englandes': {'englandese': []},
 'englandfahr': {'englandfahrer': []},
 'englandfr': {'englandfrance': []},
 'englandh': {'englandhe': []},
 'englandhistori': {'englandhistory': []},
 'englandi': {'englandis': [], 'englandy': []},
 'englandist': {'englandists': []},
 'englandjoum': {'englandjoumal': []},
 'englandjourn': {'englandjournal': []},
 'englandkund': {'englandkunde': []},
 'englandli': {'englandly': []},
 'englandlik': {'englandlike': []},
 'englandor': {'englandors': []},
 'englandreturn': {'englandreturned': []},
 'englandstyl': {'englandstyle': []},
 'englandth': {'englandthe': []},
 'englandwa': {'englandwas': []},
 'englandwal': {'englandwales': []},
 'englandward': {'englandwards': []},
 'englantilai': {'englantilais': []},
 'englantin': {'englantine': []},
 'englarg': {'englarged': [], 'englargement': []},
 'englass': {'englassed': []},
 'englaud': {'englauder': ['englauders']},
 'englauder': ['englauders'],
 'englaund': {'englaunde': []},
 'englaz': {'englazed': []},
 'englberg': {'englberger': []},
 'englc': {'englcs': []},
 'engle': {'englee': ['englees']},
 "engle'": {"engle's": []},
 'englebelm': {'englebelmer': []},
 'engleberg': {'engleberger': []},
 'englebert': {'engleberts': []},
 'englebi': {'engleby': []},
 'englebienn': {'englebienne': []},
 'englebourn': {'englebourne': []},
 'engled': {'engleder': []},
 'engledu': {'engledue': []},
 'englee': ['englees'],
 'englefield': {'englefields': []},
 'englefontain': {'englefontaine': []},
 'englegrang': {'englegranger': []},
 'englehardt': {'englehardts': []},
 'engleheart': {'englehearts': []},
 'englei': {'engleis': []},
 'englek': {'engleke': [], 'engleking': []},
 'englel': {'englels': []},
 'engleland': {'englelande': []},
 'englelond': {'englelonde': []},
 'engleman': {'englemans': []},
 'englemay': {'englemayer': []},
 'englemer': {'englemere': []},
 'englemey': {'englemeyer': []},
 'englemor': {'englemore': []},
 'englen': {'englene': []},
 'englend': {'englender': []},
 'engleneloand': {'engleneloande': []},
 'engler': {'englers': []},
 'engles': {'englese': ['engleses'], 'englesing': []},
 'englesaki': {'englesakis': []},
 'englesbi': {'englesby': []},
 'englesch': {'englesche': []},
 'englescheri': {'englescherie': []},
 'englese': ['engleses'],
 'englesid': {'engleside': []},
 'englesk': {'engleske': []},
 'englesquevil': {'englesqueville': []},
 'englessh': {'englesshe': []},
 'engleter': {'engletere': []},
 'engleterr': {'engleterre': []},
 'engleval': {'englevale': []},
 'englevil': {'engleville': []},
 'englewood': {'englewoods': []},
 'englewoodcliff': {'englewoodcliffs': []},
 'engley': {'engleys': []},
 'englez': {'engleze': [], 'englezou': []},
 'englezaki': {'englezakis': []},
 'englezo': {'englezos': []},
 'englhaus': {'englhauser': []},
 'engli': {'englis': [], 'engly': ['englys']},
 'engliach': {'engliache': []},
 'engliano': {'englianos': []},
 'englich': {'engliche': []},
 'englifh': {'englifhe': ['englifhed']},
 'englifhe': ['englifhed'],
 'englifi': {'englified': []},
 'englifl': {'englifll': []},
 'englight': {'englightment': []},
 'englighten': {'englightened': [], 'englightening': [], 'englightenment': []},
 'englih': {'englihs': []},
 'englihten': {'englihtenment': []},
 'engliind': {'engliinder': []},
 'englijh': {'englijhe': []},
 'englijhi': {'englijhy': []},
 'engling': {'englinger': []},
 'englis': {'englise': ['englises']},
 'englisc': {'englisce': []},
 'engliscb': {'engliscbe': ['engliscber']},
 'engliscbe': ['engliscber'],
 'englisch': {'englische': ['englisches', 'englischer', 'englischers']},
 'englische': ['englisches', 'englischer', 'englischers'],
 'englischkenntniss': {'englischkenntnisse': []},
 'englischlehr': {'englischlehrer': []},
 'englischsprachig': {'englischsprachige': ['englischsprachiger']},
 'englischsprachige': ['englischsprachiger'],
 'englischunterricht': {'englischunterrichts': []},
 'englisck': {'engliscke': []},
 'engliscli': {'englisclie': []},
 'engliscn': {'engliscne': []},
 'englise': ['englises'],
 'engliseh': {'englisehe': []},
 'english': ['englishe',
             'englisher',
             'englished',
             'englishism',
             'englishers',
             'englishing',
             'englishings',
             'englishized',
             'englishment',
             'englishisms',
             'englishness',
             'englishnesses',
             'englishization'],
 "english'l": {"english'll": []},
 'englisha': {'englishas': []},
 'englishacc': {'englishaccented': []},
 'englishafrikaan': {'englishafrikaans': []},
 'englishamerican': {'englishamericans': []},
 'englisharab': {'englisharabic': []},
 'englishbas': {'englishbased': []},
 'englishbi': {'englishby': []},
 'englishbr': {'englishbred': []},
 'englishcanadian': {'englishcanadians': []},
 'englishch': {'englishche': []},
 'englishchines': {'englishchinese': []},
 'englishcomb': {'englishcombe': []},
 'englishcontrol': {'englishcontrolled': []},
 'englishderiv': {'englishderived': []},
 'englishdictionari': {'englishdictionaries': [], 'englishdictionary': []},
 'englishdomin': {'englishdominant': [], 'englishdominated': []},
 'englisheduc': {'englisheducated': [], 'englisheducation': []},
 'englisheri': {'englishery': []},
 'englishfeel': {'englishfeeling': []},
 'englishheart': {'englishhearted': []},
 'englishi': {'englishy': []},
 'englishifi': {'englishified': []},
 'englishimmers': {'englishimmersion': []},
 'englishinfluenc': {'englishinfluenced': []},
 'englishinspir': {'englishinspired': []},
 'englishis': {'englishisation': []},
 'englishjapanes': {'englishjapanese': []},
 'englishknow': {'englishknowing': []},
 'englishlanguag': {'englishlanguage': []},
 'englishlearn': {'englishlearning': []},
 'englishli': {'englishly': []},
 'englishlik': {'englishlike': []},
 'englishliteratur': {'englishliterature': []},
 'englishlook': {'englishlooking': []},
 'englishm': {'englishme': []},
 'englishmad': {'englishmade': []},
 'englishman': {'englishman': []},
 'englishmanufactur': {'englishmanufactured': []},
 'englishmen': {'englishman': []},
 'englishnam': {'englishname': []},
 'englishonli': {'englishonly': []},
 'englishori': {'englishoriented': []},
 'englishown': {'englishowned': []},
 'englishpeopl': {'englishpeople': []},
 'englishperson': {'englishpersons': []},
 'englishportugues': {'englishportuguese': []},
 'englishprofici': {'englishproficiency': [], 'englishproficient': []},
 'englishprotest': {'englishprotestant': []},
 'englishread': {'englishreading': []},
 'englishrel': {'englishrelated': []},
 'englishri': {'englishrie': ['englishries'], 'englishry': []},
 'englishrie': ['englishries'],
 'englishsound': {'englishsounding': []},
 'englishspeak': {'englishspeaker': ['englishspeakers'], 'englishspeaking': []},
 'englishspeaker': ['englishspeakers'],
 'englishstyl': {'englishstyle': []},
 'englishteach': {'englishteacher': [], 'englishteaching': []},
 'englishtrain': {'englishtrained': []},
 'englishtransl': {'englishtranslation': []},
 'englishtyp': {'englishtype': []},
 'englishus': {'englishusing': []},
 'englishvers': {'englishversion': []},
 'englishvil': {'englishville': []},
 'englishwis': {'englishwise': []},
 'englishword': {'englishwords': []},
 'englishwrit': {'englishwriting': []},
 'englisl': {'englisll': []},
 'englisoh': {'englisohe': []},
 'engliss': {'englisse': []},
 'englissh': {'englisshe': ['englisshed']},
 'englisshe': ['englisshed'],
 'englist': {'englistered': []},
 'englitch': {'englitche': []},
 'engljm': {'engljmed': []},
 'engll': {'englls': []},
 'engllsch': {'engllsche': []},
 'engln': {'englne': ['englnes', 'englned']},
 'englne': ['englnes', 'englned'],
 'englneer': {'englneering': [], 'englneers': []},
 'englo': {'englos': []},
 'englob': {'englobant': [],
            'englobe': ['englober',
                        'englobes',
                        'englobed',
                        'englobent',
                        'englobement'],
            'englobing': []},
 'englobado': {'englobados': []},
 'englobai': {'englobaient': []},
 'englobant': {'englobante': ['englobantes']},
 'englobante': ['englobantes'],
 'englobe': {'englobee': ['englobees']},
 'englobee': ['englobees'],
 'engloi': {'englois': []},
 'englond': {'englonde': ['englondes']},
 'englonde': ['englondes'],
 'englondi': {'englondis': []},
 'engloom': {'engloomed': []},
 'englouti': {'engloutie': ['englouties'], 'engloutis': []},
 'engloutie': ['englouties'],
 'engloutiss': {'engloutissant': [],
                'engloutissement': [],
                'engloutissent': []},
 'engloy': {'engloys': []},
 'englu': {'englue': []},
 'engluch': {'engluche': []},
 'englund': {'englunds': []},
 'englut': {'engluts': [], 'englutted': []},
 'engly': ['englys'],
 'englyn': {'englyns': []},
 'englysch': {'englysche': []},
 'englysh': {'englyshe': ['englyshed']},
 'englyshe': ['englyshed'],
 'englyshmenn': {'englyshmenne': []},
 'englyss': {'englysse': []},
 'englyssch': {'englyssche': []},
 'englyssh': {'englysshe': ['englysshed']},
 'englysshe': ['englysshed'],
 'engm': {'engme': ['engmed', 'engmes']},
 'engmaschig': {'engmaschige': ['engmaschiges']},
 'engmaschige': ['engmaschiges'],
 'engme': ['engmed', 'engmes'],
 'engmeer': {'engmeering': [], 'engmeers': []},
 'engmi': {'engmy': []},
 'engn': {'engne': ['engnes'], 'engns': []},
 'engne': ['engnes'],
 'engneer': {'engneering': [], 'engneers': []},
 'engnel': {'engnell': []},
 'engng': {'engnge': ['engnged']},
 'engnge': ['engnged'],
 'engngement': {'engngements': []},
 'engnlph': {'engnlphed': []},
 'engnr': {'engnrs': []},
 'engo': {'engos': []},
 'engob': {'engobe': ['engobes', 'engobed'], 'engobing': []},
 'engobe': ['engobes', 'engobed'],
 'engod': {'engodded': []},
 'engog': {'engoge': ['engoged']},
 'engoge': ['engoged'],
 'engohel': {'engohelle': []},
 'engol': {'engole': [], 'engolism': [], 'engols': []},
 'engolast': {'engolasters': []},
 'engolden': {'engoldened': []},
 'engolismens': {'engolismenses': []},
 'engolismensi': {'engolismensis': []},
 'engomb': {'engombe': []},
 'engon': {'engone': []},
 'engonasi': {'engonasis': []},
 'engonocera': {'engonoceras': []},
 'engonopoulo': {'engonopoulos': []},
 'engor': {'engore': ['engored']},
 'engord': {'engorde': []},
 'engordani': {'engordany': []},
 'engore': ['engored'],
 'engorg': {'engorge': ['engorged', 'engorger', 'engorges', 'engorgement'],
            'engorging': [],
            'engorgment': []},
 'engorge': ['engorged', 'engorger', 'engorges', 'engorgement'],
 'engou': {'engoue': []},
 'engouement': {'engouements': []},
 'engouffr': {'engouffre': []},
 'engoulesm': {'engoulesme': []},
 'engoulev': {'engoulevent': []},
 'engourag': {'engouraged': []},
 'engourdi': {'engourdie': ['engourdies'], 'engourdis': []},
 'engourdie': ['engourdies'],
 'engourdiss': {'engourdissement': []},
 'engpass': {'engpasse': []},
 'engr': {'engre': ['engres'], 'engring': [], 'engrs': []},
 'engrac': {'engrace': ['engraced'], 'engracing': []},
 'engrace': ['engraced'],
 'engraf': {'engraffed': []},
 'engraft': {'engraftable': [],
             'engraftation': [],
             'engrafted': [],
             'engrafter': [],
             'engrafting': ['engraftings'],
             'engraftment': ['engraftments'],
             'engrafts': []},
 'engrafting': ['engraftings'],
 'engraftment': ['engraftments'],
 'engraftur': {'engrafture': []},
 'engrag': {'engraged': []},
 'engrai': {'engrais': []},
 'engrail': {'engrailed': [], 'engrailing': [], 'engrailled': []},
 'engrain': {'engrained': [], 'engraining': [], 'engrains': []},
 'engraiss': {'engraisse': ['engraisser', 'engraissent', 'engraissement']},
 'engraisse': {'engraissees': []},
 'engram': ['engramic', 'engrammed', 'engramming'],
 'engramel': {'engramelle': []},
 'engramm': {'engramme': ['engrammes'], 'engrammic': []},
 'engrammat': {'engrammatic': []},
 'engramme': ['engrammes'],
 'engranaj': {'engranaje': ['engranajes']},
 'engranaje': ['engranajes'],
 'engrandec': {'engrandece': ['engrandecer']},
 'engrandece': ['engrandecer'],
 'engrandiz': {'engrandizement': []},
 'engrang': {'engranger': []},
 'engraph': {'engraphic': ['engraphically']},
 'engraphi': {'engraphy': []},
 'engraphic': ['engraphically'],
 'engrar': {'engrared': [], 'engraring': ['engrarings']},
 'engraring': ['engrarings'],
 'engrasp': {'engrasping': []},
 'engrast': {'engrasted': []},
 'engrat': {'engrated': [], 'engratings': []},
 'engrati': {'engratiate': ['engratiated'], 'engratiating': []},
 'engratiate': ['engratiated'],
 'engrau': {'engraue': ['engraued']},
 'engraue': ['engraued'],
 'engrauli': {'engraulis': []},
 'engraulicypri': {'engraulicypris': []},
 'engraulid': {'engraulids': []},
 'engraulida': {'engraulidae': []},
 'engraulidida': {'engraulididae': []},
 'engraulu': {'engraulus': []},
 'engrav': {'engravable': [],
            'engrave': ['engraver',
                        'engraved',
                        'engraves',
                        'engravement',
                        'engravements'],
            'engraving': []},
 'engrave': {'engravee': []},
 'engraven': {'engravened': []},
 'engraveri': {'engravery': []},
 'engravidg': {'engravidgs': []},
 'engraviug': {'engraviugs': []},
 'engravlng': {'engravlngs': []},
 'engravmg': {'engravmgs': []},
 'engravur': {'engravure': ['engravures']},
 'engravure': ['engravures'],
 'engray': {'engrayed': [], 'engraying': []},
 'engrayl': {'engrayled': []},
 'engre': ['engres'],
 'engredi': {'engredients': []},
 'engrelur': {'engrelure': []},
 'engren': {'engrenement': [], 'engrener': []},
 'engrenag': {'engrenage': ['engrenages']},
 'engrenage': ['engrenages'],
 'engrev': {'engreve': []},
 'engreyn': {'engreyned': []},
 'engrg': {'engrged': [], 'engrgs': []},
 'engri': {'engry': []},
 'engrian': {'engrians': []},
 'engriev': {'engrieve': ['engrieved']},
 'engrieve': ['engrieved'],
 'engrim': {'engrimed': []},
 'engrip': {'engripped': []},
 'engrn': {'engrne': []},
 'engro': {'engroes': [], 'engros': []},
 'engrof': {'engroffed': [], 'engroffing': [], 'engrofs': []},
 'engrofi': {'engrofied': []},
 'engrofl': {'engrofled': []},
 'engrofs': {'engrofsed': []},
 'engronel': {'engronelant': []},
 'engroov': {'engrooved': []},
 'engros': {'engrose': ['engrosed']},
 'engrosada': {'engrosadas': []},
 'engrose': ['engrosed'],
 'engrosi': {'engrosied': []},
 'engross': {'engrosse': ['engrosses', 'engrosser', 'engrossed', 'engrossers'],
             'engrossing': ['engrossings'],
             'engrossment': []},
 'engrosse': ['engrosses', 'engrosser', 'engrossed', 'engrossers'],
 'engrossedli': {'engrossedly': []},
 'engrossing': {'engrossingness': []},
 'engrossingli': {'engrossingly': []},
 'engrosss': {'engrosssed': []},
 'enground': {'engrounds': []},
 'engsg': {'engsge': ['engsged']},
 'engsge': ['engsged'],
 'engst': {'engste': ['engsted']},
 'engste': ['engsted'],
 'engsten': {'engstens': []},
 'engstrom': {'engstromer': [], 'engstroms': []},
 'engt': {'engte': []},
 'engtand': {'engtander': []},
 'engtav': {'engtaved': [], 'engtaving': ['engtavings']},
 'engtaving': ['engtavings'],
 'ength': {'engthe': [], 'engths': []},
 'engthen': {'engthened': [], 'engthening': []},
 'engthi': {'engthy': []},
 'engthwis': {'engthwise': []},
 'engtisch': {'engtische': []},
 'engtl': {'engtls': []},
 'engtn': {'engtne': ['engtnes']},
 'engtne': ['engtnes'],
 'engtneer': {'engtneering': [], 'engtneers': []},
 'engu': {'engue': [], 'engus': []},
 'enguerr': {'enguerrant': []},
 'enguerrand': {'enguerrande': []},
 'enguet': {'enguete': []},
 'engueul': {'engueuler': []},
 'engueulad': {'engueulades': []},
 'engufdano': {'engufdanos': []},
 'engug': {'enguge': ['enguged']},
 'enguge': ['enguged'],
 'enguia': {'enguias': []},
 'enguidano': {'enguidanos': []},
 'enguin': {'enguins': []},
 'enguinegatt': {'enguinegatte': []},
 'enguir': {'enguirer': []},
 'enguiri': {'enguiries': [], 'enguiry': []},
 'engul': {'engulle': []},
 'engulf': {'engulfed': [],
            'engulfer': ['engulfers'],
            'engulfing': ['engulfings'],
            'engulfment': ['engulfments'],
            'engulfs': []},
 'engulfer': ['engulfers'],
 'engulfin': {'engulfinent': []},
 'engulfing': ['engulfings'],
 'engulfingli': {'engulfingly': []},
 'engulfment': ['engulfments'],
 'engulfrn': {'engulfrnent': []},
 'engulg': {'engulged': []},
 'engulp': {'engulped': []},
 'engulph': {'engulphed': [],
             'engulphing': [],
             'engulphment': [],
             'engulphs': []},
 'engult': {'engulted': []},
 'engum': {'engumed': []},
 'engur': {'engure': []},
 'engusch': {'engusche': []},
 'engv': {'engvs': []},
 'engval': {'engvall': []},
 'engwa': {'engwas': []},
 'engwal': {'engwall': []},
 'engwil': {'engwiller': []},
 'engy': {'engye': []},
 'engyesi': {'engyesis': []},
 'engyn': {'engyne': ['engynes'], 'engyns': []},
 'engyne': ['engynes'],
 'engystomatida': {'engystomatidae': []},
 'engystomida': {'engystomidae': []},
 'engystomop': {'engystomops': []},
 'engzel': {'engzell': []},
 'enh': {'enhe': ['enhed'], 'enhs': []},
 'enha': {'enhas': []},
 'enhabit': {'enhabitants': [], 'enhabite': ['enhabited'], 'enhabiting': []},
 'enhabitant': {'enhabitantes': []},
 'enhabite': ['enhabited'],
 'enhabl': {'enhable': ['enhabled']},
 'enhable': ['enhabled'],
 'enhac': {'enhace': ['enhaces', 'enhaced', 'enhacement'], 'enhacing': []},
 'enhace': ['enhaces', 'enhaced', 'enhacement'],
 'enhakkor': {'enhakkore': []},
 'enhal': {'enhale': ['enhaled']},
 'enhale': ['enhaled'],
 'enhallow': {'enhallowed': []},
 'enhalo': {'enhaloed': [], 'enhaloes': [], 'enhaloing': []},
 'enhalu': {'enhalus': []},
 'enhanc': {'enhance': ['enhances',
                        'enhanced',
                        'enhancer',
                        'enhanceing',
                        'enhanceable',
                        'enhancement',
                        'enhanceability'],
            'enhanci': ['enhancive', 'enhancing', 'enhancings'],
            'enhancment': ['enhancments']},
 'enhance': ['enhances',
             'enhanced',
             'enhancer',
             'enhanceing',
             'enhanceable',
             'enhancement',
             'enhanceability'],
 'enhancedbi': {'enhancedby': []},
 'enhancedradi': {'enhancedradiation': []},
 'enhancedstatuscod': {'enhancedstatuscodes': []},
 'enhancementmod': {'enhancementmode': []},
 'enhancementtyp': {'enhancementtype': []},
 'enhancen': {'enhancenent': []},
 'enhanceosom': {'enhanceosome': ['enhanceosomes']},
 'enhanceosome': ['enhanceosomes'],
 'enhancerbind': {'enhancerbinding': []},
 'enhancerlik': {'enhancerlike': []},
 'enhancerpromot': {'enhancerpromoter': []},
 'enhancesth': {'enhancesthe': []},
 'enhanceth': {'enhancethe': []},
 'enhanch': {'enhanched': [], 'enhanching': []},
 'enhanci': ['enhancive', 'enhancing', 'enhancings'],
 'enhancingli': {'enhancingly': []},
 'enhancingth': {'enhancingthe': []},
 'enhancment': ['enhancments'],
 'enhane': {'enhanee': ['enhanees', 'enhaneed']},
 'enhanee': ['enhanees', 'enhaneed'],
 'enhano': {'enhanoe': ['enhanoed'], 'enhanoing': []},
 'enhanoe': ['enhanoed'],
 'enhans': {'enhanse': ['enhansed'], 'enhansing': []},
 'enhanse': ['enhansed'],
 'enhanson': {'enhansons': []},
 'enhardi': {'enhardis': []},
 'enharmon': {'enharmonic': ['enharmonics', 'enharmonical', 'enharmonically'],
              'enharmonism': []},
 'enharmoni': {'enharmonies': [], 'enharmony': []},
 'enharmonic': {'enharmonicism': []},
 'enharmoniqu': {'enharmonique': ['enharmoniques']},
 'enharmonique': ['enharmoniques'],
 'enhauc': {'enhauce': ['enhauced']},
 'enhauce': ['enhauced'],
 'enhaunc': {'enhaunce': ['enhaunced', 'enhaunces'], 'enhauncing': []},
 'enhaunce': ['enhaunced', 'enhaunces'],
 'enhauns': {'enhaunsed': [], 'enhaunsing': []},
 'enhaust': {'enhausted': []},
 'enhav': {'enhave': []},
 'enhe': ['enhed'],
 'enhearten': {'enheartened': [],
               'enheartening': [],
               'enheartenment': [],
               'enheartens': []},
 'enhed': {'enheder': []},
 'enhedr': {'enhedral': []},
 'enheim': {'enheimer': []},
 'enhenc': {'enhence': ['enhenced', 'enhencement'], 'enhencing': []},
 'enhence': ['enhenced', 'enhencement'],
 'enherit': {'enheritance': [], 'enherite': ['enherited']},
 'enheritaunc': {'enheritaunce': []},
 'enherite': ['enherited'],
 'enherytaunc': {'enherytaunce': []},
 'enhet': {'enheter': [], 'enhets': []},
 'enhghten': {'enhghtened': [], 'enhghtening': [], 'enhghtenment': []},
 'enhi': {'enhis': []},
 'enhibit': {'enhibited': []},
 'enhiesta': {'enhiestas': []},
 'enholm': {'enholmes': []},
 'enhom': {'enhoming': []},
 'enhonc': {'enhonce': ['enhonced']},
 'enhonce': ['enhonced'],
 'enhorn': {'enhorning': []},
 'enhorror': {'enhorrored': []},
 'enhous': {'enhouse': ['enhoused']},
 'enhouse': ['enhoused'],
 'enhow': {'enhower': []},
 'enhp': {'enhps': []},
 'enhr': {'enhre': []},
 'enhst': {'enhsted': []},
 'enhu': {'enhued': [], 'enhuing': []},
 'enhub': {'enhuber': []},
 'enhung': {'enhungered': []},
 'enhusiast': {'enhusiastic': []},
 'enhven': {'enhvening': []},
 'enhydri': {'enhydris': []},
 'enhydrina': {'enhydrinae': []},
 'enhydro': {'enhydros': []},
 'enhydru': {'enhydrus': []},
 'enhypostas': {'enhypostasized': []},
 'enhypostasi': {'enhypostasis': []},
 'enhypostat': {'enhypostatic': ['enhypostatically'], 'enhypostatized': []},
 'enhypostatic': ['enhypostatically'],
 'enhypostato': {'enhypostatos': []},
 'eni': {'enie': ['enies', 'enied'],
         'enis': [],
         'eny': ['enys', 'enyed', 'enying']},
 'enia': {'enias': []},
 'eniac': {'eniacs': []},
 'eniada': {'eniadae': []},
 'enian': {'enianes': [], 'enians': []},
 'enianian': {'enianians': []},
 'eniarg': {'eniarge': ['eniarged', 'eniargement'], 'eniarging': []},
 'eniarge': ['eniarged', 'eniargement'],
 'eniauto': {'eniautos': []},
 'enibl': {'enible': ['enibled']},
 'enible': ['enibled'],
 'enic': {'enical': [], 'enice': [], 'enics': []},
 'enician': {'enicians': []},
 'enicmu': {'enicmus': []},
 'enicocephalida': {'enicocephalidae': []},
 'enicognathu': {'enicognathus': []},
 'enicospilu': {'enicospilus': []},
 'enict': {'enicted': []},
 'enicuru': {'enicurus': []},
 'enid': ['enide', 'enides'],
 'enida': {'enidae': []},
 'enidin': {'enidine': []},
 'enie': ['enies', 'enied'],
 'enien': {'enienes': []},
 'enienc': {'enience': ['eniences'], 'eniency': []},
 'enience': ['eniences'],
 'enient': {'eniente': [], 'eniently': [], 'enients': []},
 'enier': {'eniered': [], 'eniering': [], 'eniers': []},
 'enieritidi': {'enieritidis': []},
 'enierpr': {'enierprize': []},
 'enierpris': {'enierprise': ['enierprises']},
 'enierprise': ['enierprises'],
 'eniesi': {'eniesis': []},
 'enig': {'enige': ['eniged', 'eniger']},
 'enige': ['eniged', 'eniger'],
 'enigh': {'enighe': ['enighed']},
 'enighe': ['enighed'],
 'enight': {'enights': []},
 'enighten': {'enightened': [], 'enightenment': []},
 'enightsbridg': {'enightsbridge': []},
 'enigi': {'enigie': []},
 'enigiet': {'enigiets': []},
 'enigm': {'enigmate': [], 'enigme': ['enigmes']},
 'enigma': {'enigma': []},
 'enigmat': {'enigmatic': ['enigmatics',
                           'enigmatical',
                           'enigmatically',
                           'enigmaticness'],
             'enigmatism': [],
             'enigmatization': [],
             'enigmatized': []},
 'enigmatibu': {'enigmatibus': []},
 'enigmatic': {'enigmaticalness': []},
 'enigmatica': {'enigmaticas': []},
 'enigmatical': {'enigmaticall': []},
 'enigmatich': {'enigmatiche': []},
 'enigmatico': {'enigmaticos': []},
 'enigmaticu': {'enigmaticus': []},
 'enigmatiqu': {'enigmatique': ['enigmatiques']},
 'enigmatique': ['enigmatiques'],
 'enigmatist': {'enigmatists': []},
 'enigmatit': {'enigmatite': []},
 'enigmatolog': {'enigmatology': []},
 'enigme': ['enigmes'],
 'enigmi': {'enigmy': []},
 'enign': {'enigne': ['enigneer', 'enigneers', 'enigneering']},
 'enigne': ['enigneer', 'enigneers', 'enigneering'],
 'enigr': {'enigration': []},
 'enigst': {'enigste': []},
 'enigszin': {'enigszins': []},
 'enii': {'eniis': []},
 'eniich': {'eniiched': []},
 'eniighten': {'eniightened': [], 'eniightenment': []},
 'eniiil': {'eniiiled': []},
 'eniil': {'eniile': []},
 'eniili': {'eniilie': []},
 'eniiliu': {'eniilius': []},
 'eniin': {'eniinent': []},
 'eniir': {'eniire': ['eniirely']},
 'eniire': ['eniirely'],
 'eniiron': {'eniironment': []},
 'eniist': {'eniisted': []},
 'eniiti': {'eniity': []},
 'eniitl': {'eniitled': []},
 'enikal': {'enikale': []},
 'enikel': {'enikels': []},
 'enil': {'enile': ['eniles'], 'enill': [], 'enils': []},
 'enilconazol': {'enilconazole': []},
 'enile': ['eniles'],
 'enili': {'enily': []},
 'enim': {'enimal': ['enimals'],
          'enime': ['enimes', 'enimence'],
          'enimical': [],
          'enimity': [],
          'enims': []},
 'enimaga': {'enimagas': []},
 'enimal': ['enimals'],
 'enimau': {'enimaus': []},
 'enime': ['enimes', 'enimence'],
 'enimel': {'enimels': []},
 'eniment': {'enimently': []},
 'enimi': {'enimie': ['enimies'], 'enimis': [], 'enimy': ['enimys']},
 'enimie': ['enimies'],
 'enimigo': {'enimigos': []},
 'enimis': {'enimise': []},
 'enimiti': {'enimitie': []},
 'enimon': {'enimons': []},
 'enimor': {'enimore': []},
 'enimos': {'enimosity': []},
 'enimy': {'enimye': ['enimyes']},
 'enimye': ['enimyes'],
 'enin': {'enine': ['enines', 'eninent', 'enineering'],
          'eninism': [],
          'enins': []},
 'enine': ['enines', 'eninent', 'enineering'],
 'ening': {'eninger': []},
 'eningli': {'eningly': []},
 'eninron': {'eninronment': []},
 'enio': {'enios': []},
 'enioi': {'enioie': ['enioied']},
 'enioie': ['enioied'],
 'enioin': {'enioined': [], 'enioining': []},
 'enion': {'enions': []},
 'eniopeu': {'eniopeus': []},
 'enior': {'eniority': [], 'eniors': []},
 'eniorc': {'eniorce': ['eniorced', 'eniorcement']},
 'eniorce': ['eniorced', 'eniorcement'],
 'eniou': {'enious': []},
 'eniov': {'enioved': [], 'enioving': [], 'eniovment': [], 'eniovs': []},
 'enioy': {'enioyable': [],
           'enioye': ['enioyes', 'enioyed'],
           'enioying': [],
           'enioyment': ['enioyments'],
           'enioys': []},
 'enioye': ['enioyes', 'enioyed'],
 'enioyment': ['enioyments'],
 'enioyn': {'enioyne': ['enioyned'], 'enioyning': []},
 'enioyne': ['enioyned'],
 'enip': {'enipe': []},
 'enipcu': {'enipcus': []},
 'enipedocl': {'enipedocles': []},
 'enipeu': {'enipeus': []},
 'eniphasi': {'eniphasis': []},
 'enipir': {'enipire': []},
 'eniploy': {'eniployed': [], 'eniployment': []},
 'eniploye': {'eniployees': []},
 'enippadik': {'enippadikal': []},
 'enipt': {'enipted': [], 'eniption': ['eniptions']},
 'eniption': ['eniptions'],
 'enir': {'enirance': [], 'enire': ['enired', 'enirely'], 'enirs': []},
 'enire': ['enired', 'enirely'],
 'eniretien': {'eniretiens': []},
 'eniri': {'enirie': ['eniries'], 'eniry': []},
 'eniricerch': {'eniricerche': []},
 'enirie': ['eniries'],
 'enirisors': {'enirisorse': []},
 'eniron': {'enironment': ['enironments']},
 'enironment': {'enironmental': []},
 'enis': {'enise': []},
 'eniscorthi': {'eniscorthy': []},
 'enise': {'enisee': []},
 'enish': {'enished': []},
 'enisl': {'enisle': ['enisles', 'enisled', 'enislement'], 'enisling': []},
 'enisland': {'enislanded': []},
 'enisle': ['enisles', 'enisled', 'enislement'],
 'enislidi': {'enislidis': []},
 'enisod': {'enisode': []},
 'enisp': {'enispe': []},
 'eniss': {'enission': []},
 'enist': {'enisted': [], 'enistic': [], 'enisting': [], 'enists': []},
 'enisu': {'enisus': []},
 'enit': {'enital': [],
          'enite': ['enited', 'enites', 'enitent'],
          'enition': [],
          'enitities': [],
          'enitity': [],
          'enitive': [],
          'enits': [],
          'enitted': []},
 'enite': ['enited', 'enites', 'enitent'],
 'enitecnologi': {'enitecnologie': []},
 'eniter': {'enitere': []},
 'enitescer': {'enitescere': []},
 'enitesci': {'enitescis': []},
 'enithar': {'enithares': []},
 'enitharmon': {'enitharmons': []},
 'eniti': {'enities': [], 'enity': []},
 'enitir': {'enitirely': []},
 'enititl': {'enititled': []},
 'enitl': {'enitled': []},
 'enitr': {'enitre': ['enitrely']},
 'enitre': ['enitrely'],
 'enituiss': {'enituisse': []},
 'eniu': {'enius': []},
 'eniur': {'eniure': []},
 'enivers': {'eniversity': []},
 'eniviron': {'enivironment': []},
 'enivironment': {'enivironmental': []},
 'enivorn': {'enivornment': []},
 'enivr': {'enivrant': ['enivrants'],
           'enivre': ['enivres', 'enivrer', 'enivrent', 'enivrement']},
 'enivrant': {'enivrante': ['enivrantes']},
 'enivrante': ['enivrantes'],
 'enivre': {'enivree': []},
 'enivron': {'enivronment': ['enivronments']},
 'enivronment': {'enivronmental': []},
 'eniym': {'eniyme': ['eniymes']},
 'eniyme': ['eniymes'],
 'eniymolog': {'eniymology': []},
 'eniz': {'enization': [], 'enized': []},
 'enj': {'enje': [], 'enjing': [], 'enjs': []},
 "enj'i": {"enj'y": []},
 'enjadi': {'enjady': []},
 'enjag': {'enjaged': []},
 'enjail': {'enjailed': []},
 'enjalb': {'enjalbal': []},
 'enjamb': {'enjambant': [],
            'enjambe': ['enjamber', 'enjambed', 'enjambent', 'enjambement'],
            'enjambing': [],
            'enjambment': [],
            'enjambs': []},
 'enjambe': {'enjambee': ['enjambees']},
 'enjambee': ['enjambees'],
 'enjambr': {'enjambre': ['enjambres']},
 'enjambre': ['enjambres'],
 'enjanc': {'enjance': []},
 'enjant': {'enjants': []},
 'enjarradora': {'enjarradoras': []},
 'enjaulado': {'enjaulados': []},
 'enjaw': {'enjawed': []},
 'enjay': {'enjayed': []},
 'enjbi': {'enjby': ['enjbyed']},
 'enjby': ['enjbyed'],
 'enjci': {'enjcy': ['enjcyed']},
 'enjcy': ['enjcyed'],
 'enjdi': {'enjdy': ['enjdyed']},
 'enjdy': ['enjdyed'],
 'enjeal': {'enjealous': []},
 'enjedinu': {'enjedinus': []},
 'enjef': {'enjefe': []},
 'enjeopardi': {'enjeopardy': []},
 'enjewel': {'enjewelled': [], 'enjewelling': []},
 'enjey': {'enjeyed': [], 'enjeyment': []},
 'enji': {'enjie': [], 'enjy': ['enjying']},
 'enjin': {'enjine': ['enjines']},
 'enjine': ['enjines'],
 'enjni': {'enjny': []},
 'enjo': {'enjoing': []},
 'enjoi': {'enjoie': ['enjoied', 'enjoies']},
 'enjoie': ['enjoied', 'enjoies'],
 'enjoign': {'enjoignant': [], 'enjoignent': []},
 'enjoignon': {'enjoignons': []},
 'enjoiment': {'enjoiments': []},
 'enjoin': {'enjoinability': [],
            'enjoinable': [],
            'enjoine': ['enjoined', 'enjoiner', 'enjoiners'],
            'enjoining': [],
            'enjoinment': [],
            'enjoins': []},
 'enjoind': {'enjoinder': ['enjoinders']},
 'enjoinder': ['enjoinders'],
 'enjoindr': {'enjoindre': []},
 'enjoine': ['enjoined', 'enjoiner', 'enjoiners'],
 'enjoiu': {'enjoiued': [], 'enjoius': []},
 'enjoj': {'enjojed': [], 'enjojing': [], 'enjojment': [], 'enjojs': []},
 "enjoj'": {"enjoj'ed": []},
 'enjojr': {'enjojred': []},
 'enjoli': {'enjolie': []},
 'enjoliv': {'enjolivements': [], 'enjoliver': []},
 'enjolra': {'enjolras': []},
 'enjom': {'enjomed': []},
 'enjon': {'enjoned': []},
 'enjosa': {'enjosas': []},
 'enjou': {'enjoue': ['enjoues', 'enjoued']},
 'enjoue': {'enjouee': ['enjouees']},
 'enjouee': ['enjouees'],
 'enjov': {'enjovable': [],
           'enjoved': [],
           'enjoving': [],
           'enjovment': ['enjovments'],
           'enjovs': []},
 'enjovment': ['enjovments'],
 'enjoy': {'enjoyability': [],
           'enjoyable': ['enjoyables', 'enjoyableness'],
           'enjoyably': [],
           'enjoyance': [],
           'enjoye': ['enjoyes',
                      'enjoyer',
                      'enjoyed',
                      'enjoyeing',
                      'enjoyement'],
           'enjoying': ['enjoyings'],
           'enjoyment': [],
           'enjoys': []},
 'enjoya': {'enjoyaent': []},
 'enjoyable': ['enjoyables', 'enjoyableness'],
 'enjoyahl': {'enjoyahle': []},
 'enjoybl': {'enjoyble': []},
 'enjoye': ['enjoyes', 'enjoyer', 'enjoyed', 'enjoyeing', 'enjoyement'],
 'enjoyedbi': {'enjoyedby': []},
 'enjoyedth': {'enjoyedthe': []},
 'enjoying': {'enjoyinge': []},
 'enjoyingli': {'enjoyingly': []},
 'enjoyingth': {'enjoyingthe': []},
 'enjoym': {'enjoyme': []},
 'enjoymeut': {'enjoymeuts': []},
 'enjoyn': {'enjoyne': ['enjoyned', 'enjoynes', 'enjoynent', 'enjoyneing'],
            'enjoyning': [],
            'enjoynment': [],
            'enjoyns': []},
 'enjoyne': ['enjoyned', 'enjoynes', 'enjoynent', 'enjoyneing'],
 'enjoyrn': {'enjoyrnent': []},
 'enjoyth': {'enjoythe': []},
 'enjpi': {'enjpy': ['enjpyed']},
 'enjpy': ['enjpyed'],
 'enjqi': {'enjqy': ['enjqyed']},
 'enjqy': ['enjqyed'],
 'enju': {'enjue': [], 'enjus': []},
 'enjuagu': {'enjuague': []},
 'enjuan': {'enjuanes': []},
 'enjuiciado': {'enjuiciados': []},
 'enjuiv': {'enjuive': []},
 'enjur': {'enjure': ['enjured']},
 'enjure': ['enjured'],
 'enjuri': {'enjuries': [], 'enjury': []},
 'enjuta': {'enjutas': []},
 'enjuto': {'enjutos': []},
 'enjuy': {'enjuyed': []},
 'enjy': ['enjying'],
 'enk': {'enke': ['enkes', 'enkelis'], 'enking': [], 'enks': []},
 'enkalur': {'enkalure': []},
 'enkaphalin': {'enkaphalins': []},
 'enkapt': {'enkaptic': []},
 'enkapun': {'enkapune': []},
 'enkar': {'enkare': []},
 'enkaryot': {'enkaryotic': []},
 'enkatundersokn': {'enkatundersokning': []},
 'enkaustiko': {'enkaustikos': []},
 'enke': ['enkes', 'enkelis'],
 'enkebol': {'enkeboll': []},
 'enkel': {'enkele': [], 'enkeling': [], 'enkels': []},
 'enkelado': {'enkelados': []},
 'enkelkind': {'enkelkinder': []},
 'enkelt': {'enkelte': []},
 'enkeltperson': {'enkeltpersoner': []},
 'enkeltvi': {'enkeltvis': []},
 'enkelvoudig': {'enkelvoudige': []},
 'enkenhu': {'enkenhus': []},
 'enkeph': {'enkephal': []},
 'enkephalin': ['enkephaline', 'enkephalines'],
 'enkephalinamid': {'enkephalinamide': []},
 'enkephalinas': {'enkephalinase': ['enkephalinases']},
 'enkephalinase': ['enkephalinases'],
 'enkephalincontain': {'enkephalincontaining': []},
 'enkephalindegrad': {'enkephalindegrading': []},
 'enkephalinerg': {'enkephalinergic': []},
 'enkephalinimmunoreact': {'enkephalinimmunoreactive': []},
 'enkephalinlik': {'enkephalinlike': []},
 'enkephalo': {'enkephalos': []},
 'enkhuiz': {'enkhuizer': []},
 'enkianthu': {'enkianthus': []},
 'enkin': {'enkine': [], 'enkins': []},
 'enkindl': {'enkindle': ['enkindled',
                          'enkindles',
                          'enkindler',
                          'enkindlement'],
             'enkindling': ['enkindlings']},
 'enkindle': ['enkindled', 'enkindles', 'enkindler', 'enkindlement'],
 'enkindling': ['enkindlings'],
 'enkl': {'enkle': []},
 'enklar': {'enklare': []},
 'enklast': {'enklaste': []},
 'enklav': {'enklave': []},
 'enkler': {'enklere': []},
 'enklest': {'enkleste': []},
 'enknot': {'enknotted': []},
 'enkol': {'enkole': []},
 'enkop': {'enkoping': ['enkopings']},
 'enkoping': ['enkopings'],
 'enkopresi': {'enkopresis': []},
 'enkrat': {'enkrates': [], 'enkratic': []},
 'enkratit': {'enkratites': []},
 'enkrom': {'enkrome': []},
 'enktesi': {'enktesis': []},
 'enkuklio': {'enkuklios': []},
 'enkund': {'enkunde': []},
 'enkyklio': {'enkyklios': []},
 'enkyn': {'enkyns': []},
 'enkyst': {'enkystement': []},
 'enl': ['enle', 'enles', 'enled', 'enling'],
 'enla': {'enlas': []},
 'enlabg': {'enlabged': []},
 'enlac': {'enlacant': [],
           'enlace': ['enlaced',
                      'enlaces',
                      'enlacer',
                      'enlacent',
                      'enlacement',
                      'enlacements'],
           'enlacing': []},
 'enlace': {'enlacee': ['enlacees']},
 'enlacee': ['enlacees'],
 'enlaeg': {'enlaeged': []},
 'enlag': {'enlage': ['enlaged', 'enlagement']},
 'enlage': ['enlaged', 'enlagement'],
 'enlaig': {'enlaige': ['enlaiged', 'enlaigement']},
 'enlaige': ['enlaiged', 'enlaigement'],
 'enland': {'enlander': []},
 'enlandis': {'enlandised': [], 'enlandisement': []},
 'enlarc': {'enlarced': []},
 'enlardg': {'enlardge': ['enlardged']},
 'enlardge': ['enlardged'],
 'enlarg': {'enlarge': ['enlarges',
                        'enlarged',
                        'enlarger',
                        'enlargeing',
                        'enlargement',
                        'enlargeable',
                        'enlargeability'],
            'enlarging': ['enlargings'],
            'enlargment': ['enlargments']},
 'enlarge': ['enlarges',
             'enlarged',
             'enlarger',
             'enlargeing',
             'enlargement',
             'enlargeable',
             'enlargeability'],
 'enlarged': {'enlargedness': []},
 'enlargen': {'enlargened': [],
              'enlargenent': [],
              'enlargening': [],
              'enlargens': []},
 'enlargeth': {'enlargethe': []},
 'enlarging': {'enlarginge': []},
 'enlargingli': {'enlargingly': []},
 'enlargingth': {'enlargingthe': []},
 'enlargment': ['enlargments'],
 'enlarq': {'enlarqed': []},
 'enlatada': {'enlatadas': []},
 'enlatado': {'enlatados': []},
 'enlatg': {'enlatge': ['enlatged', 'enlatgement'], 'enlatging': []},
 'enlatge': ['enlatged', 'enlatgement'],
 'enlay': {'enlaye': []},
 'enlazada': {'enlazadas': []},
 'enlazado': {'enlazados': []},
 'enlazars': {'enlazarse': []},
 'enlcos': {'enlcosed': []},
 'enleaf': {'enleafed': []},
 'enleagu': {'enleagued': []},
 'enlean': {'enleanment': []},
 'enleav': {'enleaved': []},
 'enlen': {'enlene': []},
 'enler': {'enlered': [], 'enlering': [], 'enlers': []},
 'enlerg': {'enlerged': []},
 'enleritidi': {'enleritidis': []},
 'enlerobact': {'enlerobacter': []},
 'enlerobacteriacea': {'enlerobacteriaceae': []},
 'enlerobiu': {'enlerobius': []},
 'enlerococcu': {'enlerococcus': []},
 'enlerpr': {'enlerprize': []},
 'enlerpris': {'enlerprise': ['enlerprises']},
 'enlerprise': ['enlerprises'],
 'enlertain': {'enlertained': []},
 'enleu': {'enleue': []},
 'enlev': {'enlevant': [],
           'enleve': ['enlever',
                      'enleves',
                      'enlevent',
                      'enlevement',
                      'enlevements']},
 'enlevai': {'enlevaient': []},
 'enleve': {'enlevee': ['enlevees']},
 'enlevee': ['enlevees'],
 'enlever': {'enleverent': []},
 'enlevoi': {'enlevoient': []},
 'enlevon': {'enlevons': []},
 'enli': {'enlied': [], 'enlis': [], 'enly': []},
 'enlianc': {'enliance': ['enlianced']},
 'enliance': ['enlianced'],
 'enliat': {'enliated': []},
 'enliet': {'enlieted': []},
 'enlift': {'enlifted': []},
 'enligbten': {'enligbtenment': []},
 'enlighen': {'enlighened': [], 'enlighenment': []},
 'enlighren': {'enlighrened': [], 'enlighrening': [], 'enlighrenment': []},
 'enlight': {'enlighted': [],
             'enlightement': [],
             'enlighter': [],
             'enlighting': [],
             'enlightment': [],
             'enlights': []},
 'enlightemn': {'enlightemnent': []},
 'enlighten': {'enlightenable': [],
               'enlightene': ['enlightened',
                              'enlightener',
                              'enlighteners',
                              'enlightenement'],
               'enlightening': ['enlightenings'],
               'enlightenment': [],
               'enlightens': []},
 'enlightend': {'enlightended': []},
 'enlightene': ['enlightened', 'enlightener', 'enlighteners', 'enlightenement'],
 'enlightenedli': {'enlightenedly': []},
 'enlightening': ['enlightenings'],
 'enlighteningli': {'enlighteningly': []},
 'enlightenmentbas': {'enlightenmentbased': []},
 'enlightenmentinspir': {'enlightenmentinspired': []},
 'enlighteu': {'enlighteued': [], 'enlighteument': []},
 'enlightn': {'enlightned': [],
              'enlightnement': [],
              'enlightner': [],
              'enlightning': [],
              'enlightnment': []},
 'enligluen': {'enligluenment': []},
 'enlignten': {'enligntened': [], 'enligntenment': []},
 'enligten': {'enligtened': [], 'enligtenment': []},
 'enligthen': {'enligthened': [], 'enligthenment': []},
 'enliken': {'enlikened': []},
 'enlil': ['enlilled'],
 'enlink': {'enlinked': [], 'enlinking': []},
 'enlip': {'enlips': []},
 'enliquor': {'enliquored': []},
 'enlir': {'enlire': ['enlirely']},
 'enlire': ['enlirely'],
 'enlis': {'enlise': ['enlised', 'enlisement'], 'enlising': []},
 'enlise': ['enlised', 'enlisement'],
 'enlisr': {'enlisred': []},
 'enlist': {'enlistable': [],
            'enliste': ['enlisted',
                        'enlister',
                        'enlisters',
                        'enlisteds',
                        'enlistement'],
            'enlisting': [],
            'enlistment': [],
            'enlists': []},
 'enliste': {'enlistee': []},
 'enlisten': {'enlistened': []},
 'enliti': {'enlities': [], 'enlity': []},
 'enlitl': {'enlitled': []},
 'enlitul': {'enlituled': []},
 'enliv': {'enlive': ['enlived', 'enlivement'], 'enliving': []},
 'enlive': ['enlived', 'enlivement'],
 'enliven': {'enlivened': [],
             'enlivener': [],
             'enlivening': ['enlivenings'],
             'enlivenment': ['enlivenments'],
             'enlivens': []},
 'enlivening': ['enlivenings'],
 'enliveningli': {'enliveningly': []},
 'enlivenment': ['enlivenments'],
 'enll': {'enlled': []},
 'enllghten': {'enllghtenment': []},
 'enlli': {'enlly': []},
 'enllst': {'enllsted': []},
 'enlnrg': {'enlnrged': []},
 'enlo': {'enloe': ['enloes'], 'enlos': []},
 'enlock': {'enlocked': []},
 'enlodg': {'enlodgement': []},
 'enloe': ['enloes'],
 'enlog': {'enlogies': [],
           'enlogize': ['enlogized'],
           'enlogizing': [],
           'enlogy': []},
 'enloginm': {'enloginms': []},
 'enlogis': {'enlogised': [], 'enlogising': []},
 'enlogist': {'enlogistic': [], 'enlogists': []},
 'enlogium': {'enlogiums': []},
 'enlogize': ['enlogized'],
 'enloin': {'enloined': []},
 'enlomologi': {'enlomologie': []},
 'enlong': {'enlongate': ['enlongated'], 'enlongation': []},
 'enlongate': ['enlongated'],
 'enloquec': {'enloquece': ['enloquecer']},
 'enloquece': ['enloquecer'],
 'enloquecida': {'enloquecidas': []},
 'enloquecido': {'enloquecidos': []},
 'enlorc': {'enlorce': ['enlorced', 'enlorcement'], 'enlorcing': []},
 'enlorce': ['enlorced', 'enlorcement'],
 'enlorg': {'enlorged': []},
 'enlos': {'enlose': ['enlosed'], 'enlosing': []},
 'enlose': ['enlosed'],
 'enlosur': {'enlosure': []},
 'enlow': {'enlowed': [], 'enlows': []},
 'enloy': {'enloyable': [],
           'enloyed': [],
           'enloying': [],
           'enloyment': [],
           'enloys': []},
 'enlr': {'enlre': []},
 'enlrain': {'enlrainment': []},
 'enlranc': {'enlrance': []},
 'enlretien': {'enlretiens': []},
 'enlri': {'enlrie': ['enlries'], 'enlry': []},
 'enlrie': ['enlries'],
 'enlumin': {'enlumine': ['enluminer', 'enlumined', 'enlumines']},
 'enlumine': {'enluminee': ['enluminees']},
 'enluminee': ['enluminees'],
 'enlumineur': {'enlumineurs': []},
 'enluminur': {'enluminure': ['enluminures']},
 'enluminure': ['enluminures'],
 'enlumyn': {'enlumyne': ['enlumyned']},
 'enlumyne': ['enlumyned'],
 'enlur': {'enlure': []},
 'enlurg': {'enlurged': []},
 'enlutada': {'enlutadas': []},
 'enlutado': {'enlutados': []},
 'enm': {'enme': ['enmed', 'enmes'], 'enming': [], 'enms': []},
 'enmal': {'enmale': []},
 'enmantl': {'enmantled': [], 'enmantling': []},
 'enmarbl': {'enmarbled': []},
 'enmarcada': {'enmarcadas': []},
 'enmarcado': {'enmarcados': []},
 'enmarcars': {'enmarcarse': []},
 'enmarvail': {'enmarvailed': []},
 'enmascarado': {'enmascarados': []},
 'enmash': {'enmashed': []},
 'enmask': {'enmasked': []},
 'enmass': {'enmasse': ['enmassed']},
 'enmasse': ['enmassed'],
 'enmatt': {'enmattered': []},
 'enmaug': {'enmauges': []},
 'enme': ['enmed', 'enmes'],
 'enmen': {'enmenes': []},
 'enmendada': {'enmendadas': []},
 'enmendado': {'enmendados': []},
 'enmendars': {'enmendarse': []},
 'enmenid': {'enmenides': []},
 'enment': {'enments': []},
 'enmer': {'enmere': []},
 'enmesh': {'enmeshed': [],
            'enmeshes': [],
            'enmeshing': ['enmeshings'],
            'enmeshment': ['enmeshments']},
 'enmeshing': ['enmeshings'],
 'enmeshment': ['enmeshments'],
 'enmi': {'enmie': ['enmies'], 'enmy': ['enmys']},
 'enmic': {'enmical': []},
 'enmie': ['enmies'],
 'enmiend': {'enmiende': []},
 'enmienda': {'enmiendas': []},
 'enmif': {'enmification': []},
 'enmili': {'enmily': []},
 'enmin': {'enmination': []},
 'enmind': {'enminded': []},
 'enmir': {'enmire': ['enmired'], 'enmiring': []},
 'enmire': ['enmired'],
 'enmiri': {'enmiry': []},
 'enmist': {'enmisted': []},
 'enmite': {'enmitee': []},
 'enmiti': {'enmitie': [], 'enmity': []},
 'enmoht': {'enmohte': []},
 'enmon': {'enmons': []},
 'enmor': {'enmore': []},
 'enmortgag': {'enmortgaged': []},
 'enmoss': {'enmossed': []},
 'enmov': {'enmoved': []},
 'enmpl': {'enmple': []},
 'enmron': {'enmronment': []},
 'enmronment': {'enmronmental': []},
 'enmstanc': {'enmstances': []},
 'enmu': {'enmus': []},
 'enmudec': {'enmudece': ['enmudecer']},
 'enmudece': ['enmudecer'],
 'enmy': {'enmye': ['enmyes']},
 'enmye': ['enmyes'],
 'enmyt': {'enmyte': []},
 'enn': {'enne': ['ennes'], 'enns': []},
 'enna': {'ennae': [], 'ennas': []},
 'ennabl': {'ennable': ['ennables', 'ennabled'], 'ennabli': ['ennabling']},
 'ennable': ['ennables', 'ennabled'],
 'ennabli': ['ennabling'],
 'ennact': {'ennacted': []},
 'ennaha': {'ennahas': []},
 'ennaif': {'ennaifer': []},
 'ennal': {'ennalls': [], 'ennals': []},
 'ennam': {'ennamed': []},
 'ennanc': {'ennance': ['ennanced', 'ennancement']},
 'ennance': ['ennanced', 'ennancement'],
 'ennani': {'ennany': []},
 'ennapiu': {'ennapius': []},
 'ennaration': {'ennarationes': []},
 'ennarration': {'ennarrationes': []},
 'ennasuit': {'ennasuite': []},
 'ennatha': {'ennathas': []},
 'ennating': {'ennatinger': []},
 'ennbl': {'ennble': ['ennbled']},
 'ennble': ['ennbled'],
 'ennc': {'ennce': []},
 'enncad': {'enncads': []},
 'ennch': {'ennched': [], 'ennching': []},
 'enncmi': {'enncmis': []},
 'ennct': {'enncted': []},
 'ennd': {'ennded': []},
 'enne': ['ennes'],
 'ennea': {'enneas': []},
 'enneacanthu': {'enneacanthus': []},
 'enneacrouno': {'enneacrounos': []},
 'enneacruno': {'enneacrunos': []},
 'enneacrunu': {'enneacrunus': []},
 'ennead': ['enneade', 'enneadic', 'enneades'],
 'enneagon': {'enneagons': []},
 'enneagram': {'enneagrams': []},
 'enneahydr': {'enneahydrate': []},
 'enneakrouno': {'enneakrounos': []},
 'enneakruno': {'enneakrunos': []},
 'enneanect': {'enneanectes': []},
 'enneaphyllo': {'enneaphyllos': []},
 'enneapterygiu': {'enneapterygius': []},
 'enneaspermu': {'enneaspermus': []},
 'enneastyl': {'enneastyle': []},
 'enneasyllab': {'enneasyllabic': []},
 'enneawn': {'enneawne': []},
 'ennecceru': {'enneccerus': []},
 'enneceru': {'ennecerus': []},
 'enneck': {'ennecke': []},
 'ennedi': {'ennedy': []},
 'ennegrec': {'ennegrece': []},
 'ennegrecida': {'ennegrecidas': []},
 'ennei': {'enneis': []},
 'enneif': {'enneifer': []},
 'enneig': {'enneige': ['enneiges', 'enneigement']},
 'enneige': {'enneigees': []},
 'ennek': {'enneking': []},
 'ennel': {'ennell': [], 'ennels': []},
 'ennemar': {'ennemare': []},
 'ennemei': {'ennemeis': []},
 'ennemi': {'ennemie': ['ennemies'], 'ennemis': [], 'ennemy': ['ennemys']},
 'ennemie': ['ennemies'],
 'ennemond': {'ennemonde': []},
 'ennemos': {'ennemoser': []},
 'ennemy': {'ennemye': ['ennemyes']},
 'ennemye': ['ennemyes'],
 'ennen': {'ennens': []},
 'enneoctonu': {'enneoctonus': []},
 'ennep': {'ennepe': ['enneper']},
 'ennepe': ['enneper'],
 'ennepet': {'ennepetal': []},
 'enner': {'enneric': [], 'enners': []},
 'ennerdal': {'ennerdale': []},
 'enneri': {'ennery': []},
 'ennersdal': {'ennersdale': []},
 'ennerv': {'ennervate': ['ennervates', 'ennervated'],
            'ennervating': [],
            'ennervation': []},
 'ennervate': ['ennervates', 'ennervated'],
 "ennery'": {"ennery's": []},
 'ennes': {'ennese': []},
 'ennesse': {'ennessee': []},
 'ennetier': {'ennetieres': []},
 'enneu': {'enneus': []},
 'enneud': {'enneude': []},
 'ennev': {'ennever': []},
 'ennew': {'ennewed': []},
 'ennglissh': {'ennglisshe': []},
 'enni': {'ennie': ['ennies'], 'ennis': [], 'enny': ['ennys']},
 'ennia': {'ennias': []},
 'enniad': {'enniades': []},
 'ennial': {'ennially': [], 'ennials': []},
 'enniana': {'ennianae': []},
 'ennianu': {'ennianus': []},
 'enniatin': {'enniatins': []},
 'enniaunu': {'enniaunus': []},
 'ennic': {'ennice': []},
 'ennich': {'enniched': []},
 'ennie': ['ennies'],
 'ennif': {'ennifer': []},
 'ennifcorthi': {'ennifcorthy': []},
 'ennim': {'ennimes': []},
 'ennimi': {'ennimie': ['ennimies'], 'ennimy': []},
 'ennimie': ['ennimies'],
 'ennimy': {'ennimyes': []},
 'ennin': {'ennine': ['ennines'], 'enninful': [], 'ennins': []},
 'ennine': ['ennines'],
 'enning': {'enninger': []},
 'ennio': {'ennios': []},
 'ennis': {'ennises': []},
 'enniscarthi': {'enniscarthy': []},
 'ennisco': {'enniscoe': []},
 'enniscortbi': {'enniscortby': []},
 'enniscorthi': {'enniscorthy': []},
 'enniscron': {'enniscrone': []},
 'enniseorthi': {'enniseorthy': []},
 'enniskean': {'enniskeane': []},
 'enniskerri': {'enniskerry': []},
 'enniskil': {'enniskilling': ['enniskillings']},
 'enniskillen': {'enniskillener': ['enniskilleners'], 'enniskillens': []},
 'enniskillener': ['enniskilleners'],
 'enniskillin': {'enniskilliners': []},
 'enniskilling': ['enniskillings'],
 'ennismor': {'ennismore': []},
 'enniston': {'ennistone': []},
 'ennisvil': {'ennisville': []},
 'enniu': {'ennius': []},
 'ennl': {'ennle': [], 'ennls': []},
 'ennlu': {'ennlus': []},
 'ennmer': {'ennmerated': [], 'ennmeration': []},
 'enno': {'ennoe': [], 'ennos': []},
 'ennobl': {'ennoble': ['ennobles',
                        'ennobled',
                        'ennobler',
                        'ennoblers',
                        'ennoblement'],
            'ennobli': ['ennoblis', 'ennobling', 'ennoblings'],
            'ennobly': []},
 'ennoble': ['ennobles', 'ennobled', 'ennobler', 'ennoblers', 'ennoblement'],
 'ennoblec': {'ennoblece': ['ennoblecer']},
 'ennoblece': ['ennoblecer'],
 'ennobli': {'ennoblie': []},
 'ennoblingli': {'ennoblingly': []},
 'ennobliss': {'ennoblissement': []},
 'ennodin': {'ennodins': []},
 'ennodiu': {'ennodius': []},
 'ennohl': {'ennohle': ['ennohled'], 'ennohling': []},
 'ennohle': ['ennohled'],
 'ennom': {'ennomic': []},
 'ennomina': {'ennominae': []},
 'ennomiu': {'ennomius': []},
 'ennomo': {'ennomos': []},
 'ennomu': {'ennomus': []},
 'ennon': {'ennons': []},
 'ennonit': {'ennonites': []},
 'ennor': {'ennore': []},
 'ennore': {'ennoree': []},
 'ennosigaeu': {'ennosigaeus': []},
 'ennosigaio': {'ennosigaios': []},
 'ennosuk': {'ennosuke': []},
 'ennounc': {'ennounced': []},
 'ennoy': {'ennoyed': []},
 'ennoyag': {'ennoyage': []},
 'ennqu': {'ennque': []},
 'ennr': {'ennre': ['ennrely']},
 'ennre': ['ennrely'],
 'enns': {'ennse': []},
 'ennsi': {'ennsy': []},
 'ennstal': {'ennstaler': []},
 'ennsthal': {'ennsthaler': []},
 'ennt': {'ennts': []},
 'ennti': {'ennty': []},
 'enntl': {'enntled': []},
 'enntni': {'enntnis': []},
 'ennu': {'ennue': [], 'ennus': []},
 'ennuch': {'ennuchs': []},
 'ennuci': {'ennuciated': []},
 'ennueb': {'ennuebing': []},
 'ennui': ['ennuie', 'ennuied', 'ennuies'],
 'ennuieus': {'ennuieuse': []},
 'ennum': {'ennumerative': []},
 'ennumer': {'ennumerable': [],
             'ennumerate': ['ennumerated', 'ennumerates'],
             'ennumerating': [],
             'ennumeration': ['ennumerations']},
 'ennumerate': ['ennumerated', 'ennumerates'],
 'ennumeration': ['ennumerations'],
 'ennunci': {'ennunciate': ['ennunciates', 'ennunciated'],
             'ennunciating': [],
             'ennunciation': ['ennunciations']},
 'ennunciate': ['ennunciates', 'ennunciated'],
 'ennunciation': ['ennunciations'],
 'ennust': {'ennuste': []},
 'ennuy': {'ennuyant': ['ennuyants'],
           'ennuye': ['ennuyed', 'ennuyer', 'ennuyes'],
           'ennuys': []},
 'ennuyant': {'ennuyante': []},
 'ennuye': {'ennuyee': ['ennuyees', 'ennuyeed']},
 "ennuye'": {"ennuye'e": []},
 'ennuyee': ['ennuyees', 'ennuyeed'],
 'ennuyeus': {'ennuyeuse': ['ennuyeuses']},
 'ennuyeuse': ['ennuyeuses'],
 'ennuyi': {'ennuyie': []},
 'ennuyon': {'ennuyons': []},
 'ennviron': {'ennvironment': []},
 'enny': ['ennys'],
 'ennybodi': {'ennybody': []},
 'ennymi': {'ennymies': []},
 'ennyth': {'ennything': []},
 'ennyway': {'ennyways': []},
 'ennywi': {'ennywy': []},
 'eno': {'enoe': ['enoes', 'enoed'], 'enoing': [], 'enos': []},
 'enoamp': {'enoamped': [], 'enoampment': []},
 'enoas': {'enoased': []},
 'enoat': {'enoate': ['enoates']},
 'enoate': ['enoates'],
 'enobakhar': {'enobakhare': []},
 'enobarbu': {'enobarbus': []},
 'enobl': {'enoble': ['enobled', 'enobles', 'enoblement'], 'enobling': []},
 'enoble': ['enobled', 'enobles', 'enoblement'],
 'enobuf': {'enobufs': []},
 'enocarpu': {'enocarpus': []},
 'enoch': {'enoche': [], 'enochic': [], 'enochs': []},
 'enochian': {'enochians': []},
 'enocho': {'enochos': []},
 'enochru': {'enochrus': []},
 'enochu': {'enochus': []},
 'enochvil': {'enochville': []},
 'enocid': {'enocide': []},
 'enock': {'enocks': []},
 'enocleru': {'enoclerus': []},
 'enocom': {'enocomic': []},
 'enocul': {'enoculate': ['enoculated']},
 'enoculate': ['enoculated'],
 'enocunt': {'enocuntered': []},
 'enocurag': {'enocurage': ['enocuraged']},
 'enocurage': ['enocuraged'],
 'enod': {'enode': ['enoder', 'enodes']},
 'enodandi': {'enodandis': []},
 'enodar': {'enodare': []},
 'enodation': {'enodatione': []},
 'enode': ['enoder', 'enodes'],
 'enodi': {'enodis': []},
 'enodiu': {'enodius': []},
 'enoe': ['enoes', 'enoed'],
 'enoel': {'enoels': []},
 'enoes': {'enoese': []},
 'enof': {'enofe': []},
 'enofil': {'enofile': []},
 'enogen': {'enogenous': []},
 'enogi': {'enogie': []},
 'enoh': {'enohanted': []},
 'enoi': {'enoies': [], 'enois': []},
 'enoid': {'enoids': []},
 'enoim': {'enoimous': ['enoimously']},
 'enoimous': ['enoimously'],
 'enoin': {'enoine': ['enoines', 'enoineer', 'enoineers']},
 'enoine': ['enoines', 'enoineer', 'enoineers'],
 'enoircl': {'enoircled': []},
 'enoj': {'enoje': ['enojes']},
 'enoja': {'enojas': []},
 'enojada': {'enojadas': []},
 'enojado': {'enojados': []},
 'enojandos': {'enojandose': []},
 'enojars': {'enojarse': []},
 'enoje': ['enojes'],
 'enojo': {'enojos': []},
 'enojoso': {'enojosos': []},
 'enok': {'enoke': []},
 'enokitak': {'enokitake': []},
 'enol': ['enole',
          'enolic',
          'enoler',
          'enolate',
          'enolize',
          'enolized',
          'enolates',
          'enolizes',
          'enolizing',
          'enolization',
          'enolizations'],
 'enolas': {'enolase': ['enolases']},
 'enolase': ['enolases'],
 'enoleth': {'enolethers': []},
 'enolid': {'enolide': []},
 'enolis': {'enolisable': [], 'enolisation': [], 'enolised': []},
 'enoliz': {'enolizable': []},
 'enolli': {'enollys': []},
 'enoloe': {'enoloeed': []},
 'enolog': {'enologic': ['enological', 'enologically'], 'enology': []},
 'enologic': ['enological', 'enologically'],
 'enologist': {'enologist': []},
 'enolon': {'enolone': []},
 'enolos': {'enolose': ['enolosed'], 'enolosing': []},
 'enolose': ['enolosed'],
 'enolosur': {'enolosure': []},
 'enolphosph': {'enolphosphates': []},
 'enolpyruv': {'enolpyruvate': [], 'enolpyruvic': []},
 'enolpyruvylshikim': {'enolpyruvylshikimate': [], 'enolpyruvylshikimic': []},
 'enom': {'enome': [], 'enomic': ['enomics'], 'enomous': ['enomously']},
 'enoma': {'enomas': []},
 'enomaii': {'enomaiis': []},
 'enomao': {'enomaos': []},
 'enomau': {'enomaus': []},
 'enomi': {'enomies': [], 'enomious': ['enomiously'], 'enomy': []},
 'enomic': ['enomics'],
 'enomin': {'enominated': [], 'enomination': ['enominations']},
 'enomination': ['enominations'],
 'enomious': ['enomiously'],
 'enomotarch': {'enomotarchs': []},
 'enomoti': {'enomoties': [], 'enomoty': []},
 'enomotia': {'enomotiae': []},
 'enomous': ['enomously'],
 'enomphalu': {'enomphalus': []},
 'enomr': {'enomrous': []},
 'enon': {'enone': ['enones', 'enoneous', 'enoneously'], 'enons': []},
 'enonc': {'enoncant': [], 'enonce': ['enonces', 'enoncer', 'enoncent']},
 'enonce': {'enoncee': ['enoncees']},
 'enoncee': ['enoncees'],
 'enonci': {'enonciation': ['enonciations'], 'enonciative': ['enonciatives']},
 'enonciateur': {'enonciateurs': []},
 'enonciatif': {'enonciatifs': []},
 'enonciation': ['enonciations'],
 'enonciative': ['enonciatives'],
 'enoncon': {'enoncons': []},
 'enone': ['enones', 'enoneous', 'enoneously'],
 'enoni': {'enony': []},
 'enonli': {'enonly': []},
 'enonn': {'enonne': [], 'enonnity': [], 'enonnous': ['enonnously']},
 'enonnous': ['enonnously'],
 'enonom': {'enonomic': ['enonomics', 'enonomically']},
 'enonomi': {'enonomies': [], 'enonomy': []},
 'enonomic': ['enonomics', 'enonomically'],
 'enonomist': {'enonomists': []},
 'enonteki': {'enontekis': []},
 'enonvil': {'enonville': []},
 'enonym': {'enonymous': []},
 'enonymu': {'enonymus': []},
 'enoompass': {'enoompassed': []},
 'enoor': {'enoore': []},
 'enoount': {'enoounter': ['enoounters', 'enoountered']},
 'enoounter': ['enoounters', 'enoountered'],
 'enoourag': {'enoourage': ['enoourages', 'enoouraged', 'enoouragement'],
              'enoouraging': []},
 'enoourage': ['enoourages', 'enoouraged', 'enoouragement'],
 'enop': {'enope': [], 'enops': []},
 'enopathi': {'enopathy': []},
 'enopaus': {'enopause': []},
 'enophil': {'enophile': []},
 'enophri': {'enophrys': []},
 'enophthalm': {'enophthalmic': [], 'enophthalmitis': []},
 'enophthalmo': {'enophthalmos': []},
 'enophthalmu': {'enophthalmus': []},
 'enopid': {'enopides': []},
 'enoplid': {'enoplids': []},
 'enoplida': {'enoplidae': []},
 'enoploid': {'enoploides': []},
 'enoplolaimu': {'enoplolaimus': []},
 'enoplometopu': {'enoplometopus': []},
 'enoplosida': {'enoplosidae': []},
 'enoplosu': {'enoplosus': []},
 'enoploteuthi': {'enoploteuthis': []},
 'enoploteuthida': {'enoploteuthidae': []},
 'enoplu': {'enoplus': []},
 'enopt': {'enoptes': [], 'enoptics': []},
 'enopthalmo': {'enopthalmos': []},
 'enopu': {'enopus': []},
 'enoqu': {'enoque': []},
 'enor': {'enoral': [], 'enore': [], 'enorous': [], 'enors': []},
 'enora': {'enoraous': []},
 'enorav': {'enoraved': []},
 'enoravino': {'enoravinos': []},
 'enorbarbu': {'enorbarbus': []},
 'enorc': {'enorced': []},
 'enorch': {'enorches': []},
 'enord': {'enorder': ['enordered']},
 'enorder': ['enordered'],
 'enore': {'enoree': []},
 'enorgan': {'enorganic': []},
 'enorgi': {'enorgies': [], 'enorgy': []},
 'enorgullec': {'enorgullece': []},
 'enorgullecers': {'enorgullecerse': []},
 'enori': {'enory': []},
 'enorm': {'enorme': ['enormer', 'enormes', 'enormeous', 'enormement'],
           'enormity': [],
           'enormou': ['enormous', 'enormously', 'enormousness']},
 'enormcu': {'enormcus': []},
 'enorme': ['enormer', 'enormes', 'enormeous', 'enormement'],
 'enormement': {'enormemente': []},
 'enormeu': {'enormeus': []},
 'enormi': {'enormious': [], 'enormis': []},
 'enormibu': {'enormibus': []},
 'enormit': {'enormitate': ['enormitates'],
             'enormite': ['enormiter', 'enormites']},
 'enormita': {'enormitas': []},
 'enormitate': ['enormitates'],
 'enormitatibu': {'enormitatibus': []},
 'enormite': ['enormiter', 'enormites'],
 'enormitei': {'enormiteis': []},
 'enormiti': {'enormitie': []},
 'enormity': {'enormityes': []},
 'enormiu': {'enormius': []},
 'enormoa': {'enormoas': []},
 'enormon': {'enormons': []},
 'enormonsli': {'enormonsly': []},
 'enormoo': {'enormoos': []},
 'enormou': {'enormoue': []},
 'enormoufli': {'enormoufly': []},
 'enormouli': {'enormouly': []},
 'enormoulsi': {'enormoulsy': []},
 'enormous': {'enormouse': []},
 'enormpu': {'enormpus': []},
 'enormu': {'enormus': []},
 'enormyti': {'enormyties': []},
 'enorn': {'enornous': ['enornously']},
 'enorni': {'enornious': []},
 'enornous': ['enornously'],
 'enoroach': {'enoroaching': [], 'enoroachment': ['enoroachments']},
 'enoroachment': ['enoroachments'],
 'enorom': {'enoromous': ['enoromously']},
 'enoromous': ['enoromously'],
 'enoromu': {'enoromus': []},
 'enorrn': {'enorrnous': []},
 'enort': {'enorts': []},
 'enortn': {'enortnous': []},
 'enos': {'enose': ['enoses']},
 'enose': ['enoses'],
 'enoseo': {'enoseos': []},
 'enosi': {'enosis': [], 'enosys': []},
 'enosist': {'enosists': []},
 'enoss': {'enosseous': []},
 'enossi': {'enossis': []},
 'enostos': {'enostoses': []},
 'enostosi': {'enostosis': []},
 'enosuk': {'enosuke': []},
 'enot': {'enotation': [],
          'enote': ['enotes', 'enoted'],
          'enoting': [],
          'enotion': ['enotions', 'enotional', 'enotionally'],
          'enots': []},
 'enote': ['enotes', 'enoted'],
 'enoteca': {'enotecas': []},
 'enotech': {'enoteche': []},
 'enotempti': {'enotempty': []},
 'enoth': {'enother': []},
 'enotheli': {'enothelial': []},
 'enothera': {'enotheras': []},
 'enotion': ['enotions', 'enotional', 'enotionally'],
 'enotm': {'enotmous': []},
 'enotri': {'enotris': []},
 'enotrian': {'enotrians': []},
 'enotru': {'enotrus': []},
 'enotti': {'enotty': []},
 'enou': {'enous': []},
 'enough': ['enoughe', 'enougher', 'enoughness'],
 'enoughli': {'enoughly': []},
 'enoughlook': {'enoughlooking': []},
 'enouir': {'enouirer': []},
 'enouiri': {'enouiry': []},
 'enoum': {'enoumous': []},
 'enoumb': {'enoumbered': []},
 'enounc': {'enounce': ['enounces', 'enounced', 'enouncement', 'enouncements'],
            'enouncing': []},
 'enounce': ['enounces', 'enounced', 'enouncement', 'enouncements'],
 'enount': {'enounter': ['enounters', 'enountered', 'enountering']},
 'enounter': ['enounters', 'enountered', 'enountering'],
 'enourag': {'enourage': ['enourages', 'enouraged', 'enouragement'],
             'enouraging': []},
 'enourage': ['enourages', 'enouraged', 'enouragement'],
 'enourm': {'enourmous': ['enourmously']},
 'enourmous': ['enourmously'],
 'enous': {'enously': []},
 'enouy': {'enouye': []},
 'enov': {'enovation': []},
 'enovi': {'enovy': []},
 'enow': {'enowe': ['enowed'], 'enows': []},
 'enowe': ['enowed'],
 'enowi': {'enowy': []},
 'enowl': {'enowles': []},
 'enowledg': {'enowledge': []},
 'enown': {'enowned': [], 'enowning': [], 'enownment': []},
 'enoy': {'enoyable': [],
          'enoyed': [],
          'enoying': [],
          'enoyment': [],
          'enoys': []},
 'enoynt': {'enoynted': []},
 'enp': {'enpe': [], 'enping': [], 'enps': []},
 'enpa': {'enpas': []},
 'enpac': {'enpacity': []},
 'enpag': {'enpage': ['enpaged']},
 'enpage': ['enpaged'],
 'enparl': {'enparles': []},
 'enpass': {'enpassant': []},
 'enpec': {'enpecer': []},
 'enpeci': {'enpecially': []},
 'enpect': {'enpected': []},
 'enpeintur': {'enpeinture': []},
 'enpel': {'enpels': []},
 'enpens': {'enpense': ['enpenses']},
 'enpense': ['enpenses'],
 'enpeopl': {'enpeopled': []},
 'enperador': {'enperadores': []},
 'enperi': {'enperience': []},
 'enpg': {'enpged': []},
 'enphas': {'enphasize': ['enphasizes', 'enphasized'], 'enphasizing': []},
 'enphasi': {'enphasis': []},
 'enphasis': {'enphasise': ['enphasises', 'enphasised']},
 'enphasise': ['enphasises', 'enphasised'],
 'enphasize': ['enphasizes', 'enphasized'],
 'enphasl': {'enphasls': []},
 'enphat': {'enphatic': []},
 'enphoni': {'enphonious': [], 'enphony': []},
 'enphorbiacea': {'enphorbiaceae': []},
 'enphrat': {'enphrates': []},
 'enphrosyn': {'enphrosyne': []},
 'enphu': {'enphues': []},
 'enphytot': {'enphytotic': []},
 'enpi': {'enpy': ['enpys', 'enpyed']},
 'enpierc': {'enpierced': []},
 'enpin': {'enpine': ['enpines']},
 'enpine': ['enpines'],
 'enpir': {'enpire': [], 'enpirical': []},
 'enplac': {'enplace': ['enplaced', 'enplacement']},
 'enplace': ['enplaced', 'enplacement'],
 'enplan': {'enplane': ['enplaned', 'enplanes', 'enplanement', 'enplanements'],
            'enplaning': []},
 'enplane': ['enplaned', 'enplanes', 'enplanement', 'enplanements'],
 'enplor': {'enplorer': []},
 'enplot': {'enplotment': []},
 'enploy': {'enployed': [],
            'enployer': ['enployers'],
            'enploying': [],
            'enployment': ['enployments'],
            'enploys': []},
 'enploya': {'enployaent': []},
 'enploye': {'enployee': ['enployees']},
 'enployee': ['enployees'],
 'enployer': ['enployers'],
 'enployment': ['enployments'],
 'enployn': {'enploynent': []},
 'enpmi': {'enpmy': []},
 'enpoint': {'enpoints': []},
 'enpoli': {'enpolis': []},
 'enport': {'enporte': []},
 'enpos': {'enposed': []},
 'enpot': {'enpotence': []},
 'enpow': {'enpower': ['enpowers', 'enpowered', 'enpowering']},
 'enpower': {'enpowerment': []},
 'enpr': {'enpres': []},
 'enprendr': {'enprendre': []},
 'enprent': {'enprented': []},
 'enpres': {'enpresenting': []},
 'enpress': {'enpresse': ['enpressed'], 'enpression': []},
 'enpresse': ['enpressed'],
 'enprgi': {'enprgy': []},
 'enpri': {'enprie': [], 'enpris': []},
 'enprint': {'enprinted': [], 'enprints': []},
 'enpris': {'enprise': ['enprised']},
 'enprise': ['enprised'],
 'enprison': {'enprisoned': [], 'enprisonment': []},
 'enprmou': {'enprmous': []},
 'enprofyllin': {'enprofylline': []},
 'enprov': {'enprovence': []},
 'enprovinc': {'enprovince': []},
 'enprynt': {'enprynte': ['enprynted']},
 'enprynte': ['enprynted'],
 'enprys': {'enprysed': []},
 'enpti': {'enpty': []},
 'enptur': {'enpture': ['enptured']},
 'enpture': ['enptured'],
 'enpuel': {'enpuelle': []},
 'enpuisay': {'enpuisaye': []},
 'enpurpl': {'enpurpled': []},
 'enpy': ['enpys', 'enpyed'],
 'enq': {'enqs': []},
 'enqag': {'enqaged': []},
 'enqaq': {'enqaqed': []},
 'enqel': {'enqels': []},
 'enqelab': {'enqelabe': []},
 'enqin': {'enqine': ['enqines', 'enqineer', 'enqineers', 'enqineering']},
 'enqine': ['enqines', 'enqineer', 'enqineers', 'enqineering'],
 'enqir': {'enqire': []},
 'enqiri': {'enqiry': []},
 'enqiuri': {'enqiury': []},
 'enqnir': {'enqnire': []},
 'enqniri': {'enqniries': [], 'enqniry': []},
 'enqr': {'enqrs': []},
 'enqu': {'enque': []},
 'enquct': {'enqucte': []},
 "enque't": {"enque'te": []},
 'enquel': {'enquele': []},
 'enquer': {'enquerant': [], 'enquere': ['enquered']},
 'enquere': ['enquered'],
 'enqueri': {'enqueries': [], 'enquery': []},
 'enqueron': {'enquerons': []},
 'enquerr': {'enquerre': []},
 'enquerri': {'enquerry': []},
 'enquest': {'enqueste': ['enquestes'], 'enquests': []},
 'enqueste': ['enquestes'],
 'enquesteur': {'enquesteurs': []},
 'enquet': {'enquete': ['enquetes', 'enqueter']},
 'enquete': {'enquetees': []},
 'enquetecommissi': {'enquetecommissie': []},
 'enquetekommiss': {'enquetekommission': []},
 'enqueteur': {'enqueteurs': []},
 'enquett': {'enquette': []},
 'enqueu': {'enqueue': ['enqueues', 'enqueued', 'enqueueing'], 'enqueuing': []},
 'enqueue': ['enqueues', 'enqueued', 'enqueueing'],
 'enqufit': {'enqufite': []},
 'enquft': {'enqufte': []},
 'enqugt': {'enqugte': []},
 'enqui': {'enquis': []},
 'enquieri': {'enquiery': []},
 'enquii': {'enquiie': ['enquiied']},
 'enquiie': ['enquiied'],
 'enquiii': {'enquiiies': []},
 'enquim': {'enquimes': []},
 'enquin': {'enquines': []},
 'enquip': {'enquipment': []},
 'enquir': {'enquirable': [],
            'enquire': ['enquirer', 'enquires', 'enquired', 'enquireing'],
            'enquiring': ['enquirings']},
 'enquire': ['enquirer', 'enquires', 'enquired', 'enquireing'],
 'enquirey': {'enquireys': []},
 'enquiri': {'enquirie': ['enquiried'], 'enquiry': ['enquirying']},
 'enquirie': ['enquiried'],
 'enquiring': ['enquirings'],
 'enquiringli': {'enquiringly': []},
 'enquiry': {'enquirye': ['enquiryes']},
 'enquirybas': {'enquirybased': []},
 'enquirye': ['enquiryes'],
 'enquit': {'enquite': ['enquites']},
 'enquite': ['enquites'],
 'enquiteur': {'enquiteurs': []},
 'enquiti': {'enquities': [], 'enquity': []},
 'enquival': {'enquivalent': []},
 'enqulri': {'enqulry': []},
 'enqult': {'enqulte': []},
 'enqur': {'enqure': [], 'enquring': []},
 'enquri': {'enquries': [], 'enqury': []},
 'enqust': {'enquste': ['enqustes']},
 'enquste': ['enqustes'],
 'enqutri': {'enqutry': []},
 'enqutt': {'enqutte': ['enquttes']},
 'enqutte': ['enquttes'],
 'enquyr': {'enquyre': ['enquyred']},
 'enquyre': ['enquyred'],
 'enquyred': {'enquyrede': []},
 'enquyri': {'enquyrie': []},
 'enr': {'enre': ['enred', 'enres', 'enrely', 'enreful'],
         'enring': ['enrings'],
         'enrred': [],
         'enrs': []},
 'enrac': {'enrace': ['enraced']},
 'enrace': ['enraced'],
 'enracin': {'enracinated': [],
             'enracination': [],
             'enracine': ['enraciner', 'enracines', 'enracinement']},
 'enracine': {'enracinee': ['enracinees']},
 'enracinee': ['enracinees'],
 'enrag': {'enrage': ['enraged',
                      'enrages',
                      'enrager',
                      'enrageant',
                      'enragement'],
           'enraging': []},
 'enragd': {'enragds': []},
 'enrage': {'enragee': ['enragees']},
 'enragedli': {'enragedly': []},
 'enragee': ['enragees'],
 'enragi': {'enragie': [], 'enragis': []},
 'enragingli': {'enragingly': []},
 'enrail': {'enrailed': [], 'enrails': []},
 'enraizada': {'enraizadas': []},
 'enraizado': {'enraizados': []},
 'enramada': {'enramadas': []},
 'enranc': {'enrance': []},
 'enrang': {'enranged': []},
 'enrank': {'enranked': []},
 'enrap': {'enrapped': []},
 'enraptur': {'enrapture': ['enraptured', 'enraptures', 'enrapturement'],
              'enrapturing': []},
 'enrapture': ['enraptured', 'enraptures', 'enrapturement'],
 'enrapturedli': {'enrapturedly': []},
 'enrapturingli': {'enrapturingly': []},
 'enrat': {'enrate': []},
 'enraung': {'enraunged': []},
 'enravel': {'enraveled': [], 'enravelled': [], 'enravelment': []},
 'enravish': {'enravished': [],
              'enravishes': [],
              'enravishing': [],
              'enravishment': []},
 'enray': {'enraye': ['enrayed', 'enrayer']},
 'enraye': {'enrayee': []},
 'enre': ['enred', 'enres', 'enrely', 'enreful'],
 'enredada': {'enredadas': []},
 'enredadera': {'enredaderas': []},
 'enredado': {'enredados': []},
 'enredars': {'enredarse': []},
 'enredo': {'enredos': []},
 'enregi': {'enregimented': [], 'enregis': [], 'enregy': []},
 'enregiment': {'enregimentation': []},
 'enregist': {'enregister': ['enregisters', 'enregistered', 'enregistering']},
 'enregister': {'enregisterment': []},
 'enregistr': {'enregistrant': [],
               'enregistration': ['enregistrations'],
               'enregistre': ['enregistred',
                              'enregistres',
                              'enregistrer',
                              'enregistrent',
                              'enregistrement',
                              'enregistrements']},
 'enregistrai': {'enregistraient': []},
 'enregistration': ['enregistrations'],
 'enregistre': {'enregistree': ['enregistrees']},
 'enregistree': ['enregistrees'],
 'enregistreur': {'enregistreurs': []},
 'enregistri': {'enregistry': []},
 'enregistron': {'enregistrons': []},
 'enrelop': {'enrelope': []},
 'enrepreneur': {'enrepreneurs': []},
 'enrepreneuri': {'enrepreneurial': []},
 'enrer': {'enrered': [], 'enrering': [], 'enrers': []},
 'enrerpr': {'enrerprize': []},
 'enrerpris': {'enrerprise': ['enrerprises']},
 'enrerprise': ['enrerprises'],
 'enrerptis': {'enrerptise': ['enrerptises']},
 'enrerptise': ['enrerptises'],
 'enrerrain': {'enrerrainment': []},
 'enrertain': {'enrertained': [], 'enrertaining': [], 'enrertainment': []},
 'enret': {'enreting': []},
 'enrget': {'enrgetic': []},
 'enrgi': {'enrgies': [], 'enrgy': []},
 'enrhum': {'enrhume': []},
 'enrhume': {'enrhumee': []},
 'enri': {'enrie': ['enries', 'enried'], 'enry': []},
 'enriau': {'enriaue': []},
 'enribbon': {'enribboned': []},
 'enric': {'enrice': []},
 'enricb': {'enricbed': []},
 'enrich': {'enrichable': [],
            'enriche': ['enriched',
                        'enriches',
                        'enricher',
                        'enrichers',
                        'enrichement'],
            'enriching': ['enrichings'],
            'enrichment': [],
            'enrichs': []},
 'enriche': ['enriched', 'enriches', 'enricher', 'enrichers', 'enrichement'],
 'enrichen': {'enrichened': [],
              'enrichener': [],
              'enrichening': [],
              'enrichens': []},
 'enrichi': {'enrichie': ['enrichies'], 'enrichis': [], 'enrichy': []},
 'enrichie': ['enrichies'],
 'enriching': {'enrichinge': []},
 'enrichingli': {'enrichingly': []},
 'enrichiss': {'enrichissant': ['enrichissants'],
               'enrichisse': ['enrichissent',
                              'enrichissement',
                              'enrichissements']},
 'enrichissai': {'enrichissaient': []},
 'enrichissant': {'enrichissante': ['enrichissantes']},
 'enrichissante': ['enrichissantes'],
 'enrichisse': ['enrichissent', 'enrichissement', 'enrichissements'],
 'enrichn': {'enrichnent': []},
 'enricli': {'enriclied': []},
 'enriclun': {'enriclunent': []},
 'enricn': {'enricned': []},
 'enrico': {'enricos': []},
 "enrico'": {"enrico's": []},
 'enricu': {'enricus': []},
 'enrid': {'enrided': []},
 'enriddl': {'enriddlement': []},
 'enridg': {'enridge': ['enridged']},
 'enridge': ['enridged'],
 'enridic': {'enridice': []},
 'enrie': ['enries', 'enried'],
 'enrieh': {'enriehed': []},
 'enright': {'enrights': []},
 'enrigu': {'enrigue': []},
 'enrik': {'enrike': []},
 'enril': {'enrile': ['enriles'], 'enrille': []},
 'enrile': ['enriles'],
 'enring': {'enringed': [], 'enringing': []},
 'enrioh': {'enriohed': [], 'enriohment': []},
 'enrion': {'enrione': [], 'enrions': []},
 'enrios': {'enriosity': []},
 'enriou': {'enrious': []},
 'enripid': {'enripides': []},
 'enriqu': {'enrique': ['enriques']},
 'enrique': ['enriques'],
 'enriquec': {'enriquece': ['enriquecer']},
 'enriquece': ['enriquecer'],
 'enriquecers': {'enriquecerse': []},
 'enriquecida': {'enriquecidas': []},
 'enriquecido': {'enriquecidos': []},
 'enriquez': {'enriquezes': []},
 'enrir': {'enrire': ['enrirely']},
 'enrire': ['enrirely'],
 'enriron': {'enrironment': ['enrironments']},
 'enrironment': {'enrironmental': []},
 'enritch': {'enritched': [], 'enritching': []},
 'enriti': {'enrity': []},
 'enritl': {'enritled': []},
 'enrivon': {'enrivonment': ['enrivonments']},
 'enrivonment': {'enrivonmental': []},
 'enrl': {'enrle': [], 'enrls': []},
 'enrlch': {'enrlched': []},
 'enrli': {'enrly': []},
 'enrlqu': {'enrlque': []},
 'enrmi': {'enrmy': []},
 'enrn': {'enrned': [], 'enrnings': []},
 'enro': {'enroe': [], 'enros': []},
 'enroach': {'enroached': [],
             'enroaching': [],
             'enroachment': ['enroachments']},
 'enroachment': ['enroachments'],
 'enrob': {'enrobant': [],
           'enrobe': ['enrober',
                      'enrobes',
                      'enrobed',
                      'enrobers',
                      'enrobement'],
           'enrobing': []},
 'enrobag': {'enrobage': []},
 'enrobe': {'enrobee': ['enrobees']},
 'enrobee': ['enrobees'],
 'enroch': {'enrochements': []},
 'enrock': {'enrockment': []},
 'enrohn': {'enrohnent': ['enrohnents']},
 'enrohnent': ['enrohnents'],
 'enroil': {'enroiled': []},
 'enrojec': {'enrojece': []},
 'enrojecido': {'enrojecidos': []},
 'enrol': {'enrole': ['enroles',
                      'enroled',
                      'enroler',
                      'enrolement',
                      'enrolements'],
           'enroling': [],
           'enroll': ['enrolle',
                      'enrolls',
                      'enroller',
                      'enrolles',
                      'enrolled',
                      'enrolling',
                      'enrollers',
                      'enrollment',
                      'enrollable',
                      'enrollings',
                      'enrollement'],
           'enrolment': [],
           'enrols': []},
 'enrolado': {'enrolados': []},
 'enrold': {'enrolde': []},
 'enrole': {'enrolee': ['enrolees']},
 'enrolee': ['enrolees'],
 'enrolhn': {'enrolhnent': ['enrolhnents']},
 'enrolhnent': ['enrolhnents'],
 'enroli': {'enroliment': []},
 'enroll': ['enrolle',
            'enrolls',
            'enroller',
            'enrolles',
            'enrolled',
            'enrolling',
            'enrollers',
            'enrollment',
            'enrollable',
            'enrollings',
            'enrollement'],
 'enrolla': {'enrollaent': []},
 'enrollada': {'enrolladas': []},
 'enrollado': {'enrollados': []},
 'enrollc': {'enrollces': []},
 'enrolle': {'enrollee': []},
 'enrollec': {'enrollecs': []},
 'enrolln': {'enrollnent': []},
 'enrom': {'enromous': []},
 'enron': {'enrone': [],
           'enronic': [],
           'enronitis': [],
           'enronization': [],
           'enronment': [],
           'enrons': []},
 'enrondur': {'enrondured': []},
 'enronesqu': {'enronesque': []},
 'enrononlin': {'enrononline': []},
 'enronrel': {'enronrelated': []},
 'enroof': {'enroofed': []},
 'enroot': {'enrooted': [], 'enrooting': [], 'enrootment': [], 'enroots': []},
 'enrooted': {'enrootedness': []},
 'enrop': {'enrope': []},
 'enropa': {'enropas': []},
 'enropean': {'enropeans': []},
 'enroscada': {'enroscadas': []},
 'enrota': {'enrotas': []},
 'enrothcugel': {'enrothcugell': []},
 'enrou': {'enroue': ['enroued']},
 'enroue': {'enrouee': ['enrouees']},
 'enrouee': ['enrouees'],
 'enroughti': {'enroughty': []},
 'enroul': {'enroulant': [],
            'enroule': ['enrouler',
                        'enroules',
                        'enrouled',
                        'enroulement',
                        'enroulements']},
 'enroule': {'enroulee': ['enroulees']},
 'enroulee': ['enroulees'],
 'enround': {'enrounded': []},
 'enrout': {'enroute': ['enrouted']},
 'enroute': ['enrouted'],
 'enrowl': {'enrowle': ['enrowled']},
 'enrowle': ['enrowled'],
 'enrploy': {'enrployed': []},
 'enrr': {'enrre': []},
 'enrranc': {'enrrance': []},
 'enrrenc': {'enrrency': []},
 'enrrent': {'enrrents': []},
 'enrrgi': {'enrrgy': []},
 'enrri': {'enrried': [], 'enrries': [], 'enrry': []},
 'enrriqu': {'enrrique': ['enrriques']},
 'enrrique': ['enrriques'],
 'enrron': {'enrrons': []},
 'enrs': {'enrse': ['enrsed']},
 'enrse': ['enrsed'],
 'enrthli': {'enrthly': []},
 'enrti': {'enrty': []},
 'enrur': {'enrure': []},
 'enruri': {'enrury': []},
 'enrust': {'enrusted': []},
 'enrv': {'enrve': ['enrves']},
 'enrve': ['enrves'],
 'enrwed': {'enrweder': []},
 'enrwicklungsgeschicht': {'enrwicklungsgeschichte': []},
 'enrwisl': {'enrwisle': []},
 'enrwistl': {'enrwistle': []},
 'enryalu': {'enryalus': []},
 'enrych': {'enryche': ['enryched']},
 'enryche': ['enryched'],
 'enrydic': {'enrydice': []},
 'enrym': {'enryme': ['enrymes']},
 'enryme': ['enrymes'],
 'ens': {'en': ['ense', 'ensed', 'ensing', 'ensely', 'enseli']},
 'ensa': {'ensae': []},
 'ensabl': {'ensable': ['ensablement']},
 'ensable': ['ensablement'],
 'ensaffron': {'ensaffroned': [], 'ensaffroning': []},
 'ensag': {'ensaged': []},
 'ensai': {'ensais': []},
 'ensaign': {'ensaigne': []},
 'ensaimada': {'ensaimadas': []},
 'ensaint': {'ensainted': []},
 'ensaio': {'ensaios': []},
 'ensal': {'ensall': []},
 'ensalada': {'ensaladas': []},
 'ensaliv': {'ensalivated': [], 'ensalivation': []},
 'ensalmador': {'ensalmadores': []},
 'ensalmo': {'ensalmos': []},
 'ensalv': {'ensalve': ['ensalved']},
 'ensalve': ['ensalved'],
 'ensambl': {'ensamble': ['ensambles']},
 'ensamblado': {'ensamblados': []},
 'ensamblador': {'ensambladores': []},
 'ensamblaj': {'ensamblaje': []},
 'ensamble': ['ensambles'],
 'ensampl': {'ensample': ['ensampled', 'ensamples']},
 'ensample': ['ensampled', 'ensamples'],
 'ensanbl': {'ensanble': []},
 'ensanch': {'ensanche': ['ensanches']},
 'ensanchars': {'ensancharse': []},
 'ensanche': ['ensanches'],
 'ensanglant': {'ensanglante': ['ensanglantes',
                                'ensanglanter',
                                'ensanglantent']},
 'ensanglante': {'ensanglantee': ['ensanglantees']},
 'ensanglantee': ['ensanglantees'],
 'ensangrentada': {'ensangrentadas': []},
 'ensangrentado': {'ensangrentados': []},
 'ensanguin': {'ensanguine': ['ensanguines', 'ensanguined'],
               'ensanguining': []},
 'ensanguine': ['ensanguines', 'ensanguined'],
 'ensanterr': {'ensanterre': []},
 'ensapphir': {'ensapphired': []},
 'ensar': {'ensare': ['ensared']},
 'ensare': ['ensared'],
 'ensarko': {'ensarkos': []},
 'ensartada': {'ensartadas': []},
 'ensartado': {'ensartados': []},
 'ensarted': {'ensartede': []},
 'ensat': {'ensate': ['ensated'], 'ensation': ['ensations', 'ensational']},
 'ensata': {'ensatae': []},
 'ensate': ['ensated'],
 'ensatina': {'ensatinas': []},
 'ensation': ['ensations', 'ensational'],
 'ensatu': {'ensatus': []},
 'ensaumpl': {'ensaumple': ['ensaumples']},
 'ensaumple': ['ensaumples'],
 'ensavag': {'ensavaged': []},
 'ensavo': {'ensavos': []},
 'ensay': {'ensaye': ['ensayes'], 'ensays': []},
 'ensayada': {'ensayadas': []},
 'ensayado': {'ensayados': []},
 'ensayars': {'ensayarse': []},
 'ensaye': ['ensayes'],
 'ensayista': {'ensayistas': []},
 'ensayo': {'ensayos': []},
 'ensayr': {'ensayre': []},
 'ensberg': {'ensberger': []},
 'ensbetydend': {'ensbetydende': []},
 'ensbi': {'ensby': []},
 'ensbl': {'ensble': ['ensbled']},
 'ensble': ['ensbled'],
 'ensburi': {'ensbury': []},
 'ensc': {'enscs': []},
 'enscbiu': {'enscbius': []},
 'enscen': {'enscene': ['enscenes']},
 'enscene': ['enscenes'],
 'ensch': {'ensched': []},
 'enschcd': {'enschcde': []},
 'ensched': {'enschede': ['enschedes']},
 'enschede': ['enschedes'],
 'enschedul': {'enscheduled': []},
 'enscign': {'enscignement': []},
 'enscin': {'enscine': []},
 'enscmbl': {'enscmble': []},
 'ensco': {'enscoe': []},
 'enscomb': {'enscombe': []},
 'enscon': {'ensconed': []},
 'ensconc': {'ensconce': ['ensconced',
                          'ensconces',
                          'ensconcement',
                          'ensconcements'],
             'ensconcing': []},
 'ensconce': ['ensconced', 'ensconces', 'ensconcement', 'ensconcements'],
 'enscons': {'ensconse': ['ensconsed'], 'ensconsing': []},
 'ensconsc': {'ensconsced': []},
 'ensconse': ['ensconsed'],
 'enscor': {'enscore': []},
 'enscounc': {'enscounced': []},
 'enscrib': {'enscribe': ['enscribes', 'enscribed'], 'enscribing': []},
 'enscribe': ['enscribes', 'enscribed'],
 'enscript': {'enscripted': [], 'enscription': []},
 'enscrol': {'enscroll': ['enscrolled']},
 'enscroll': ['enscrolled'],
 'ensculptur': {'ensculptured': []},
 'ense': {'ensee': ['ensees']},
 'enseada': {'enseadas': []},
 'enseal': {'ensealed': [],
            'ensealer': [],
            'ensealing': [],
            'ensealment': [],
            'enseals': []},
 'ensealing': {'ensealinge': []},
 'enseam': {'enseamed': [], 'enseaming': []},
 'ensearch': {'ensearche': []},
 'ensebin': {'ensebins': []},
 'ensebiu': {'ensebius': []},
 'ensee': ['ensees'],
 'enseebl': {'enseeble': ['enseebled', 'enseebles'], 'enseebling': []},
 'enseeble': ['enseebled', 'enseebles'],
 'ensefianza': {'ensefianzas': []},
 'ensegn': {'ensegne': []},
 'enseig': {'enseigement': []},
 'enseign': {'enseignant': ['enseignants'],
             'enseigne': ['enseignes',
                          'enseigner',
                          'enseigned',
                          'enseignent',
                          'enseignement',
                          'enseignements'],
             'enseignment': ['enseignments']},
 'enseignai': {'enseignaient': []},
 'enseignant': {'enseignante': ['enseignantes']},
 'enseignante': ['enseignantes'],
 'enseignc': {'enseigncment': []},
 'enseigne': {'enseignee': ['enseignees']},
 'enseignee': ['enseignees'],
 'enseignemen': {'enseignemens': []},
 'enseigner': {'enseignerent': []},
 'enseigni': {'enseignie': ['enseignier']},
 'enseignie': ['enseignier'],
 'enseignment': ['enseignments'],
 'enseignon': {'enseignons': []},
 'ensein': {'enseiner': []},
 'enseit': {'enseits': []},
 'ensel': {'ensele': ['enseled'], 'enseling': [], 'ensell': []},
 'ensele': ['enseled'],
 'enseless': {'enselessness': []},
 'enself': {'enselfment': []},
 'enselgn': {'enselgnement': []},
 'ensellur': {'ensellure': []},
 'enselm': {'enselme': []},
 'enselv': {'enselves': []},
 'ensem': {'ensemence': ['ensemences'], 'ensems': []},
 'ensembl': {'ensemble': ['ensembled', 'ensemblement'], 'ensembling': []},
 'ensemblag': {'ensemblage': []},
 'ensemble': ['ensembled', 'ensemblement'],
 'ensembleaverag': {'ensembleaverage': ['ensembleaveraged'],
                    'ensembleaveraging': []},
 'ensembleaverage': ['ensembleaveraged'],
 'ensembli': {'ensemblier': ['ensembliers']},
 'ensemblier': ['ensembliers'],
 'ensemblist': {'ensembliste': [], 'ensemblistic': []},
 'ensemenc': {'ensemencement': ['ensemencements'], 'ensemencer': []},
 'ensemence': {'ensemencee': ['ensemencees']},
 'ensemencee': ['ensemencees'],
 'ensemencement': ['ensemencements'],
 'ensemhl': {'ensemhle': ['ensemhles']},
 'ensemhle': ['ensemhles'],
 'ensemp': {'ensemps': []},
 'ensempl': {'ensemple': []},
 'ensemqu': {'ensemque': []},
 'ensen': {'ensene': [], 'ensens': []},
 'ensena': {'ensenas': []},
 'ensenada': {'ensenadas': []},
 'ensenado': {'ensenados': []},
 'ensenamo': {'ensenamos': []},
 'ensenandol': {'ensenandole': ['ensenandoles']},
 'ensenandole': ['ensenandoles'],
 'ensenanza': {'ensenanzas': []},
 'ensenar': {'ensenare': []},
 'ensenarl': {'ensenarle': ['ensenarles']},
 'ensenarle': ['ensenarles'],
 'ensenarm': {'ensenarme': []},
 'ensenarno': {'ensenarnos': []},
 'ensenars': {'ensenarse': []},
 'ensenart': {'ensenarte': []},
 'ensenas': {'ensenase': []},
 'ensenast': {'ensenaste': []},
 'ensenberg': {'ensenberger': []},
 'ensenbl': {'ensenble': []},
 'ensenc': {'ensence': []},
 'ensenhamen': {'ensenhamens': []},
 'ensenor': {'ensenore': []},
 'ensensberg': {'ensensberger': []},
 'enseny': {'ensenye': []},
 'ensenya': {'ensenyament': []},
 'ensepulch': {'ensepulchered': []},
 'ensepulchr': {'ensepulchred': []},
 'enser': {'enseres': [], 'ensers': []},
 'enserch': {'enserche': []},
 'enserf': {'enserfed': [], 'enserfing': [], 'enserfment': []},
 'enserr': {'enserrant': [],
            'enserre': ['enserrer', 'enserrent', 'enserrement']},
 'enserre': {'enserree': []},
 'enserun': {'enserune': []},
 'enset': {'ensete': []},
 'enseu': {'enseuelies': []},
 'ensev': {'enseveli': ['ensevelis', 'ensevelies'], 'ensevely': []},
 'enseveli': {'ensevelie': []},
 'enseveliss': {'ensevelissant': [],
                'ensevelissement': [],
                'ensevelissent': []},
 'ensew': {'ensewe': ['ensewed'], 'ensewing': []},
 'ensewe': ['ensewed'],
 'ensewing': {'ensewinge': []},
 'ensgrab': {'ensgraber': []},
 'enshackl': {'enshackle': ['enshackled', 'enshacklement'], 'enshackling': []},
 'enshackle': ['enshackled', 'enshacklement'],
 'enshad': {'enshaded': []},
 'enshadow': {'enshadowed': [], 'enshadowing': [], 'enshadows': []},
 'enshal': {'enshall': []},
 'enshcath': {'enshcathed': []},
 'ensheat': {'ensheating': []},
 'ensheath': {'ensheathe': ['ensheathed', 'ensheathes'],
              'ensheathing': [],
              'ensheathment': ['ensheathments'],
              'ensheaths': []},
 'ensheathe': ['ensheathed', 'ensheathes'],
 'ensheathment': ['ensheathments'],
 'enshed': {'enshede': []},
 'ensheim': {'ensheimer': []},
 'enshel': {'enshelled': []},
 'enshelt': {'ensheltered': []},
 'enshield': {'enshielded': [], 'enshielding': []},
 'enshin': {'enshined': []},
 'enship': {'enshipment': [], 'enshipped': []},
 'enshirn': {'enshirned': []},
 'enshn': {'enshnned': []},
 'enshrin': {'enshrine': ['enshriner',
                          'enshrines',
                          'enshrined',
                          'enshrinement',
                          'enshrinements'],
             'enshrining': []},
 'enshrine': {'enshrinee': ['enshrinees']},
 'enshrinee': ['enshrinees'],
 'enshroud': {'enshrouded': [],
              'enshrouding': [],
              'enshroudment': [],
              'enshrouds': []},
 'enshround': {'enshrounded': []},
 'enshrowd': {'enshrowded': []},
 'enshtin': {'enshtined': []},
 'ensi': {'ensie': [], 'ensis': [], 'ensy': []},
 'ensial': {'ensialic': []},
 'ensiav': {'ensiave': ['ensiaved']},
 'ensiave': ['ensiaved'],
 'ensibl': {'ensibility': [], 'ensible': [], 'ensibly': []},
 'ensibu': {'ensibus': []},
 'ensidig': {'ensidige': []},
 'ensif': {'ensifer': []},
 'ensiferu': {'ensiferus': []},
 'ensifoliu': {'ensifolius': []},
 'ensiform': {'ensiforme': []},
 'ensiformi': {'ensiformis': []},
 'ensiformibu': {'ensiformibus': []},
 'ensig': {'ensiger': []},
 'ensign': ['ensigne', 'ensigned', 'ensignes', 'ensigning', 'ensignement'],
 'ensignbear': {'ensignbearer': ['ensignbearers']},
 'ensignbearer': ['ensignbearers'],
 'ensignci': {'ensigncies': [], 'ensigncy': []},
 'ensignett': {'ensignette': []},
 'ensignia': {'ensignias': []},
 'ensiklopedi': {'ensiklopedie': []},
 'ensil': {'ensilation': [], 'ensile': ['ensiles', 'ensiled'], 'ensiling': []},
 'ensilad': {'ensilade': []},
 'ensilag': {'ensilage': ['ensilaged'], 'ensilaging': []},
 'ensilage': ['ensilaged'],
 'ensilaj': {'ensilaje': []},
 'ensile': ['ensiles', 'ensiled'],
 'ensili': {'ensily': []},
 'ensillado': {'ensillados': []},
 'ensilv': {'ensilvered': []},
 'ensimat': {'ensimatic': []},
 'ensiming': {'ensiminger': []},
 'ensimismada': {'ensimismadas': []},
 'ensimismars': {'ensimismarse': []},
 'ensin': {'ensine': [], 'ensinou': []},
 'ensina': {'ensinas': []},
 'ensinamento': {'ensinamentos': []},
 'ensineerin': {'ensineerins': []},
 'ensing': {'ensinger': []},
 'ension': {'ensional': [], 'ensioners': [], 'ensions': []},
 'ensirostri': {'ensirostris': []},
 'ensit': {'ensite': [], 'ensitive': [], 'ensitivity': []},
 'ensiti': {'ensities': [], 'ensity': []},
 'ensiv': {'ensival': [], 'ensive': ['ensives', 'ensively', 'ensiveness']},
 'ensive': ['ensives', 'ensively', 'ensiveness'],
 'ensk': {'enske': []},
 'ensked': {'enskede': []},
 'enski': {'enskied': [], 'ensky': ['enskyed', 'enskying']},
 'enskift': {'enskifte': []},
 'enskil': {'enskill': ['enskilled', 'enskilling', 'enskillment'],
            'enskilment': []},
 'enskild': {'enskilde': ['enskildes']},
 'enskilde': ['enskildes'],
 'enskill': ['enskilled', 'enskilling', 'enskillment'],
 'enskin': {'enskinment': [], 'enskinned': []},
 'ensky': ['enskyed', 'enskying'],
 'ensl': {'ensle': [], 'ensling': []},
 'enslam': {'enslamed': []},
 'enslav': {'enslavability': [],
            'enslavable': [],
            'enslave': ['enslaves',
                        'enslaver',
                        'enslaved',
                        'enslavers',
                        'enslavement',
                        'enslaveable',
                        'enslaveability'],
            'enslaving': ['enslavings'],
            'enslavment': []},
 'enslave': ['enslaves',
             'enslaver',
             'enslaved',
             'enslavers',
             'enslavement',
             'enslaveable',
             'enslaveability'],
 'enslaveri': {'enslavery': []},
 'enslaving': ['enslavings'],
 'enslci': {'enslcy': []},
 'ensle': {'enslee': []},
 'ensleev': {'ensleeved': []},
 'ensli': {'enslie': [], 'ensly': []},
 'enslim': {'enslimed': []},
 'ensm': {'ensme': []},
 'ensmal': {'ensmalled': []},
 'ensmeng': {'ensmenger': []},
 'ensmi': {'ensmies': [], 'ensmy': []},
 'ensming': {'ensminger': ['ensmingers']},
 'ensminger': ['ensmingers'],
 'ensn': {'ensne': ['ensned', 'ensnes'], 'ensning': []},
 'ensnar': {'ensnare': ['ensnares',
                        'ensnarer',
                        'ensnared',
                        'ensnarers',
                        'ensnarement',
                        'ensnarements'],
            'ensnaring': []},
 'ensnare': ['ensnares',
             'ensnarer',
             'ensnared',
             'ensnarers',
             'ensnarement',
             'ensnarements'],
 'ensnaringli': {'ensnaringly': []},
 'ensnarl': {'ensnarled': [],
             'ensnarling': [],
             'ensnarlment': [],
             'ensnarls': []},
 'ensne': ['ensned', 'ensnes'],
 'ensnit': {'ensnite': []},
 'ensnr': {'ensnre': []},
 'enso': {'ensoe': [], 'ensos': []},
 'ensol': {'ensoll': []},
 'ensolac': {'ensolacings': []},
 'ensoleil': {'ensoleille': ['ensoleilles', 'ensoleillement']},
 'ensoleille': {'ensoleillee': ['ensoleillees']},
 'ensoleillee': ['ensoleillees'],
 'ensolit': {'ensolite': []},
 'ensombrec': {'ensombrece': []},
 'ensomm': {'ensomme': []},
 'ensonc': {'ensonced': []},
 'ensonif': {'ensonification': []},
 'ensonifi': {'ensonified': [], 'ensonify': ['ensonifying']},
 'ensonify': ['ensonifying'],
 'ensor': {'ensore': ['ensores'], 'ensors': []},
 'ensorc': {'ensorce': ['ensorces', 'ensorced'], 'ensorcing': []},
 'ensorce': ['ensorces', 'ensorced'],
 'ensorcel': {'ensorcelant': [],
              'ensorcele': ['ensorceled', 'ensorceler'],
              'ensorceling': [],
              'ensorcell': ['ensorcelle',
                            'ensorcells',
                            'ensorcelled',
                            'ensorcelling',
                            'ensorcellment',
                            'ensorcellement'],
              'ensorcelment': [],
              'ensorcels': []},
 'ensorcele': {'ensorcelee': []},
 'ensorcell': ['ensorcelle',
               'ensorcells',
               'ensorcelled',
               'ensorcelling',
               'ensorcellment',
               'ensorcellement'],
 'ensorceu': {'ensorceue': []},
 'ensore': ['ensores'],
 'ensorel': {'ensorelated': []},
 'ensori': {'ensory': []},
 'ensort': {'ensorte': []},
 'ensoul': {'ensouled': [], 'ensouling': [], 'ensoulment': [], 'ensouls': []},
 'ensp': {'ensps': []},
 'enspasm': {'enspasmed': []},
 'enspel': {'enspell': ['enspelled']},
 'enspell': ['enspelled'],
 'ensperg': {'ensperger': []},
 'enspher': {'ensphere': ['enspheres', 'ensphered'], 'ensphering': []},
 'ensphere': ['enspheres', 'ensphered'],
 'enspir': {'enspire': ['enspired']},
 'enspire': ['enspired'],
 'enspirit': {'enspirited': [], 'enspiriting': [], 'enspirits': []},
 'ensquar': {'ensquared': []},
 'ensrgi': {'ensrgy': []},
 'enssel': {'enssell': []},
 'enssl': {'enssle': []},
 'enssur': {'enssure': []},
 'enst': {'enste': ['ensted'], 'ensting': [], 'ensts': []},
 'enstac': {'enstace': []},
 'enstach': {'enstache': []},
 'enstal': {'enstall': ['enstalled', 'enstalling'], 'enstalment': []},
 'enstall': ['enstalled', 'enstalling'],
 'enstamp': {'enstamped': [], 'enstamping': [], 'enstamps': []},
 'enstanc': {'enstance': []},
 'enstanden': {'enstandene': []},
 'enstar': {'enstarred': []},
 'enstasi': {'enstasis': [], 'enstasy': []},
 'enstat': {'enstate': ['enstated', 'enstates', 'enstatement'],
            'enstatic': [],
            'enstating': []},
 'enstate': ['enstated', 'enstates', 'enstatement'],
 'enstathiu': {'enstathius': []},
 'enstatit': {'enstatite': ['enstatites'], 'enstatitic': []},
 'enstatite': ['enstatites'],
 'enstatiu': {'enstatius': []},
 'enstav': {'enstave': ['enstaved']},
 'enstave': ['enstaved'],
 'enste': ['ensted'],
 'ensteep': {'ensteeped': []},
 'enstehung': {'enstehungs': []},
 'enstehungsgeschicht': {'enstehungsgeschichte': []},
 'enstenc': {'enstence': []},
 'ensti': {'enstis': []},
 'enstic': {'enstice': []},
 'enstitut': {'enstitute': []},
 'enstodi': {'enstody': []},
 'enstom': {'enstoms': []},
 'enstomari': {'enstomary': []},
 'enston': {'enstone': ['enstoned']},
 'enstone': ['enstoned'],
 'enstool': {'enstooled': [],
             'enstooling': [],
             'enstoolment': ['enstoolments']},
 'enstoolment': ['enstoolments'],
 'enstrang': {'enstrange': ['enstranged', 'enstrangement']},
 'enstrange': ['enstranged', 'enstrangement'],
 'enstrengthen': {'enstrengthened': []},
 'enstrophi': {'enstrophy': []},
 'enstruat': {'enstruation': []},
 'enstruct': {'enstructe': ['enstructed'], 'enstruction': ['enstructions']},
 'enstructe': ['enstructed'],
 'enstruction': ['enstructions'],
 'enstructur': {'enstructured': []},
 'enstrust': {'enstrusted': []},
 'enstyl': {'enstyled': []},
 'ensu': {'ensue': ['ensued', 'ensues', 'ensueing'],
          'ensuing': [],
          'ensus': []},
 'ensuanc': {'ensuance': []},
 'ensuant': {'ensuants': []},
 'ensud': {'ensude': []},
 'ensue': ['ensued', 'ensues', 'ensueing'],
 'ensueing': {'ensueinge': []},
 'ensueno': {'ensuenos': []},
 'ensueth': {'ensuethe': []},
 'ensui': {'ensuie': ['ensuied'], 'ensuiing': []},
 'ensuie': ['ensuied'],
 'ensuing': {'ensuinge': []},
 'ensuingli': {'ensuingly': []},
 'ensuingyear': {'ensuingyears': []},
 'ensuit': {'ensuite': ['ensuites']},
 'ensuite': ['ensuites'],
 'ensuitt': {'ensuitte': []},
 'ensuiv': {'ensuivant': [], 'ensuivent': []},
 'ensuivr': {'ensuivre': []},
 'ensuou': {'ensuous': []},
 'ensur': {'ensurable': [],
           'ensurance': ['ensurances'],
           'ensure': ['ensurer',
                      'ensures',
                      'ensured',
                      'ensurers',
                      'ensureing',
                      'ensurement'],
           'ensuring': [],
           'ensurs': []},
 'ensurance': ['ensurances'],
 'ensure': ['ensurer',
            'ensures',
            'ensured',
            'ensurers',
            'ensureing',
            'ensurement'],
 'ensurecapac': {'ensurecapacity': []},
 'ensurechildcontrol': {'ensurechildcontrols': []},
 'ensureth': {'ensurethe': []},
 'ensurevis': {'ensurevisible': []},
 'ensuringth': {'ensuringthe': []},
 'ensus': {'ensuses': []},
 'ensut': {'ensute': ['ensuted', 'ensutes'], 'ensuting': []},
 'ensute': ['ensuted', 'ensutes'],
 'ensuy': {'ensuying': []},
 'ensuyng': {'ensuynge': []},
 'ensuyv': {'ensuyvant': []},
 'ensuyvr': {'ensuyvre': []},
 'enswamp': {'enswamped': []},
 'enswath': {'enswathe': ['enswathed', 'enswathes', 'enswathement'],
             'enswathing': [],
             'enswathment': []},
 'enswathe': ['enswathed', 'enswathes', 'enswathement'],
 'ensweep': {'ensweeping': []},
 'enswer': {'enswered': [], 'enswers': []},
 'enswirl': {'enswirled': []},
 'ensya': {'ensyae': []},
 'ensym': {'ensyme': ['ensymes'], 'ensymic': []},
 'ensymat': {'ensymatic': []},
 'ensyme': ['ensymes'],
 'ensyn': {'ensyne': []},
 'ensystem': {'ensystems': []},
 'ent': {'entative': ['entatives', 'entatively'],
         'ente': ['entes', 'ented', 'entelis'],
         'enting': ['entings'],
         'entness': [],
         'ents': [],
         'entting': []},
 "ent'r": {"ent're": []},
 'enta': {'entas': []},
 'entabl': {'entable': ['entabled', 'entablement', 'entablements'],
            'entably': []},
 'entablada': {'entabladas': []},
 'entablars': {'entablarse': []},
 'entablatur': {'entablature': ['entablatured']},
 'entablature': ['entablatured'],
 'entable': ['entabled', 'entablement', 'entablements'],
 'entablish': {'entablished': []},
 'entabulatur': {'entabulature': ['entabulatures']},
 'entabulature': ['entabulatures'],
 'entacapon': {'entacapone': []},
 'entach': {'entache': ['entacher', 'entaches']},
 'entache': {'entachee': ['entachees']},
 'entachee': ['entachees'],
 'entactogen': {'entactogenic': [], 'entactogens': []},
 'entag': {'entage': ['entaged', 'entages']},
 'entage': ['entaged', 'entages'],
 'entagl': {'entagle': ['entagled', 'entaglement', 'entaglements']},
 'entagle': ['entagled', 'entaglement', 'entaglements'],
 'entaglio': {'entaglios': []},
 'entahlatur': {'entahlature': []},
 'entaihn': {'entaihnent': ['entaihnents']},
 'entaihnent': ['entaihnents'],
 'entaii': {'entaiis': []},
 'entail': ['entaile',
            'entaille',
            'entailes',
            'entailed',
            'entailer',
            'entailles',
            'entailler',
            'entailled',
            'entailers',
            'entailing',
            'entailment',
            'entaillent',
            'entailable'],
 'entailing': {'entailingness': []},
 'entaille': {'entaillee': ['entaillees']},
 'entaillee': ['entaillees'],
 'entailli': {'entaillie': []},
 'entaillier': {'entaillieres': []},
 'entain': {'entained': [], 'entainment': []},
 'ental': {'entale': ['entales'],
           'entalism': [],
           'entality': [],
           'entall': ['entally'],
           'entals': []},
 'entale': ['entales'],
 'entali': {'entalis': []},
 'entalist': {'entalists': []},
 'entall': ['entally'],
 'entallador': {'entalladores': []},
 'entalphi': {'entalphy': []},
 'entalpi': {'entalpy': []},
 'entam': {'entamant': [], 'entame': ['entames', 'entamer']},
 'entame': {'entamee': ['entamees']},
 'entameb': {'entamebic': []},
 'entameba': {'entamebae': [], 'entamebas': []},
 'entamebiasi': {'entamebiasis': []},
 'entamee': ['entamees'],
 'entamid': {'entamide': []},
 'entamoeb': {'entamoebic': []},
 'entamoeba': {'entamoebae': [], 'entamoebas': []},
 'entamoebida': {'entamoebidae': []},
 'entanc': {'entance': []},
 'entandr': {'entandre': []},
 'entang': {'entanged': []},
 'entangl': {'entangle': ['entangled',
                          'entangler',
                          'entangles',
                          'entanglers',
                          'entanglement'],
             'entangling': ['entanglings']},
 'entangle': ['entangled',
              'entangler',
              'entangles',
              'entanglers',
              'entanglement'],
 'entangled': {'entangledness': []},
 'entangledli': {'entangledly': []},
 'entangling': ['entanglings'],
 'entant': {'entante': [], 'entants': []},
 'entantiom': {'entantiomers': []},
 'entapophys': {'entapophyses': []},
 'entar': {'entared': [], 'entaring': []},
 'entardec': {'entardecer': []},
 'entardenoi': {'entardenois': []},
 'entarg': {'entarged': []},
 'entari': {'entaries': [], 'entary': []},
 'entart': {'entarte': []},
 'entartet': {'entartete': ['entarteter', 'entartetes']},
 'entartete': ['entarteter', 'entartetes'],
 'entas': {'entasis': []},
 'entasi': {'entasis': []},
 'entass': {'entassant': [],
            'entasse': ['entasses',
                        'entasser',
                        'entassent',
                        'entassement',
                        'entassements']},
 'entasse': {'entassee': ['entassees']},
 'entassee': ['entassees'],
 'entat': {'entate': ['entated'],
           'entatic': [],
           'entation': ['entations', 'entational'],
           'entators': []},
 'entate': ['entated'],
 'entation': ['entations', 'entational'],
 'entative': ['entatives', 'entatively'],
 'entaugl': {'entaugled': []},
 'entayl': {'entayle': ['entayled', 'entayles'], 'entaylled': []},
 'entayle': ['entayled', 'entayles'],
 'entbanc': {'entbance': []},
 'entbehr': {'entbehre': []},
 'entbehrend': {'entbehrende': []},
 'entbehrlich': {'entbehrliche': ['entbehrlicher']},
 'entbehrliche': ['entbehrlicher'],
 'entbehrt': {'entbehrte': []},
 'entbergen': {'entbergens': []},
 'entbi': {'entby': []},
 'entbindung': {'entbindungs': []},
 'entblosst': {'entblosste': []},
 'entbrannt': {'entbrannte': []},
 'entbusiast': {'entbusiastic': ['entbusiastically']},
 'entbusiastic': ['entbusiastically'],
 'entc': {'entcs': []},
 'entcr': {'entcred': []},
 'entcricu': {'entcricus': []},
 'entcriti': {'entcritis': []},
 'entcritidi': {'entcritidis': []},
 'entcrobacteriacea': {'entcrobacteriaceae': []},
 'entcrobiu': {'entcrobius': []},
 'entcrococcu': {'entcrococcus': []},
 'entcrostomi': {'entcrostomy': []},
 'entcrpriz': {'entcrprize': ['entcrprizes'], 'entcrprizing': []},
 'entcrprize': ['entcrprizes'],
 'entdeck': {'entdecke': ['entdecker', 'entdeckers']},
 'entdecke': ['entdecker', 'entdeckers'],
 'entdecken': {'entdeckens': []},
 'entdeckend': {'entdeckende': []},
 'entdeckerfreud': {'entdeckerfreude': []},
 'entdeckt': {'entdeckte': ['entdecktes', 'entdeckter']},
 'entdeckte': ['entdecktes', 'entdeckter'],
 'entdeckung': {'entdeckungs': []},
 'entdeckungsgeschicht': {'entdeckungsgeschichte': []},
 'entdeckungsreis': {'entdeckungsreise': []},
 'entdtl': {'entdtled': []},
 'ente': {'entee': ['entees', 'enteed']},
 'enteanc': {'enteance': []},
 'enteb': {'entebe': ['entebed'], 'entebs': []},
 'entebb': {'entebbe': []},
 'entebe': {'entebee': []},
 'entechn': {'entechnic': []},
 'entechno': {'entechnos': []},
 'entect': {'entectic': []},
 'entee': {'enteeed': []},
 'enteepeis': {'enteepeise': []},
 'entef': {'entefed': [], 'entefs': []},
 'entegr': {'entegrity': []},
 'entegri': {'entegris': []},
 'entei': {'enteied': [], 'enteiing': [], 'enteis': []},
 "entei'": {"entei'ed": []},
 'enteignet': {'enteignete': []},
 'enteigni': {'enteignis': []},
 'enteignung': {'enteignungs': []},
 'enteipiis': {'enteipiise': []},
 'enteipns': {'enteipnse': []},
 'enteipr': {'enteiprize': []},
 'enteipris': {'enteiprise': ['enteiprises']},
 'enteiprise': ['enteiprises'],
 'enteitain': {'enteitained': [], 'enteitaining': [], 'enteitainment': []},
 'entel': {'entele': ['enteles'], 'entell': ['entelle', 'entelles']},
 'entele': ['enteles'],
 'entelech': {'entelechal': [],
              'enteleche': [],
              'entelechic': ['entelechical'],
              'entelechism': []},
 'entelechi': {'entelechial': ['entelechially'],
               'entelechie': [],
               'entelechy': []},
 'entelechial': ['entelechially'],
 'entelechic': ['entelechical'],
 'entelegyna': {'entelegynae': []},
 'entelet': {'enteletes': []},
 'entell': ['entelle', 'entelles'],
 'entellig': {'entelligence': []},
 'entelloid': {'entelloides': []},
 'entellu': {'entellus': []},
 'entelo': {'entelos': []},
 'entelodont': {'entelodonts': []},
 'entelodontida': {'entelodontidae': []},
 'enteluru': {'entelurus': []},
 'entem': {'entemal': []},
 'entembact': {'entembacter': []},
 'entemcoccu': {'entemcoccus': []},
 'entemin': {'entemining': []},
 'entemnotrochu': {'entemnotrochus': []},
 'entempest': {'entempesting': []},
 'entempl': {'entempled': []},
 'enten': {'entened': [], 'entens': []},
 'entenain': {'entenained': [], 'entenainment': []},
 'entenc': {'entence': ['entences', 'entenced'], 'entencing': []},
 'entence': ['entences', 'entenced'],
 'entend': {'entendant': ['entendants'],
            'entende': ['entendes',
                        'entender',
                        'entended',
                        'entendent',
                        'entenders',
                        'entendered',
                        'entendement',
                        'entendements'],
            'entendible': [],
            'entending': [],
            'entendment': [],
            'entends': []},
 'entendai': {'entendaient': [], 'entendais': []},
 'entendamo': {'entendamos': []},
 'entendan': {'entendans': []},
 'entendant': ['entendants'],
 'entendard': {'entendards': []},
 'entende': ['entendes',
             'entender',
             'entended',
             'entendent',
             'entenders',
             'entendered',
             'entendement',
             'entendements'],
 'entendei': {'entendeis': []},
 'entendemen': {'entendemens': []},
 'entendemo': {'entendemos': []},
 'entender': {'entendere': []},
 'entenderemo': {'entenderemos': []},
 'entenderla': {'entenderlas': []},
 'entenderlo': {'entenderlos': []},
 'entenderm': {'entenderme': []},
 'entenderno': {'entendernos': []},
 'entenders': {'entenderse': []},
 'entendeth': {'entendethe': []},
 'entendezv': {'entendezvous': []},
 'entendi': {'entendis': [], 'entendy': []},
 'entendiamo': {'entendiamos': []},
 'entendida': {'entendidas': []},
 'entendido': {'entendidos': []},
 'entendiendos': {'entendiendose': []},
 'entendient': {'entendientes': []},
 'entendier': {'entendiere': []},
 'entendies': {'entendiese': []},
 'entendiess': {'entendiesse': []},
 'entendim': {'entendimes': []},
 'entendimento': {'entendimentos': []},
 'entendimiento': {'entendimientos': []},
 'entendimo': {'entendimos': []},
 'entending': {'entendinge': []},
 'entendion': {'entendions': []},
 'entendir': {'entendirent': []},
 'entendiss': {'entendissent': []},
 'entendit': {'entendites': []},
 'entendoi': {'entendoient': [], 'entendois': []},
 'entendon': {'entendons': []},
 'entendr': {'entendre': ['entendred', 'entendres', 'entendrer']},
 'entendra': {'entendras': []},
 'entendrai': {'entendraient': []},
 'entendrc': {'entendrcs': []},
 'entendre': ['entendred', 'entendres', 'entendrer'],
 'entendroi': {'entendroient': []},
 'entendron': {'entendrons': []},
 'entendu': {'entendue': ['entendues'], 'entendus': []},
 'entendue': ['entendues'],
 'entendyng': {'entendynge': []},
 'enteni': {'enteniment': []},
 'entenmann': {'entenmanns': []},
 'entenni': {'entennial': []},
 'entens': {'entension': ['entensions'], 'entensive': ['entensively']},
 'entension': ['entensions'],
 'entensive': ['entensively'],
 'entent': {'entente': ['entented'],
            'entention': ['ententions'],
            'ententive': [],
            'entents': []},
 'entente': ['entented'],
 'ententi': {'ententis': []},
 'ententidi': {'ententidis': []},
 'ententifli': {'ententifly': []},
 'entention': ['ententions'],
 'ententist': {'ententists': []},
 'ententiv': {'ententivement': []},
 'ententophil': {'ententophile': []},
 'ententyfli': {'ententyfly': []},
 'entepicondyl': {'entepicondyle': []},
 'entepreneur': {'entepreneurs': []},
 'entepreneuri': {'entepreneurial': []},
 'entepris': {'enteprise': ['enteprises']},
 'enteprise': ['enteprises'],
 'enteqiris': {'enteqirise': ['enteqirises']},
 'enteqirise': ['enteqirises'],
 'enteqjris': {'enteqjrise': ['enteqjrises']},
 'enteqjrise': ['enteqjrises'],
 'enteqms': {'enteqmse': []},
 'entequ': {'enteque': []},
 'enter': {'enterability': [],
           'enterable': [],
           'enteral': ['enterals', 'enterally'],
           'enterance': ['enterances'],
           'enterant': ['enterants'],
           'entere': ['enteres',
                      'enterer',
                      'entered',
                      'enterely',
                      'enterers',
                      'enterence',
                      'enterered',
                      'entereing',
                      'enterement'],
           'enteric': ['enterics', 'enterically'],
           'entering': [],
           'enterities': [],
           'enteritis': [],
           'enterity': [],
           'enterment': ['enterments'],
           'enterred': [],
           'enterring': [],
           'enters': []},
 'entera': {'enteras': []},
 'enterado': {'enterados': []},
 'enterain': {'enterained': [],
              'enteraining': [],
              'enterainment': ['enterainments']},
 'enterainment': ['enterainments'],
 'enteral': {'enterale': ['enteraler']},
 'enterale': ['enteraler'],
 'enteralg': {'enteralgic': []},
 'enteralgia': {'enteralgias': []},
 'enterament': {'enteramente': []},
 'enteramin': {'enteramine': []},
 'enteramo': {'enteramos': []},
 'enterance': ['enterances'],
 'enterant': ['enterants'],
 'enterarm': {'enterarme': []},
 'enterarno': {'enterarnos': []},
 'enterars': {'enterarse': []},
 'enterasi': {'enterasys': []},
 'enteraunc': {'enteraunce': []},
 'enterbact': {'enterbacter': []},
 'enterbacteriacea': {'enterbacteriaceae': []},
 'enterbt': {'enterbte': []},
 'enterchang': {'enterchangably': [],
                'enterchange': ['enterchanged',
                                'enterchangeably',
                                'enterchangeable']},
 'enterchange': ['enterchanged', 'enterchangeably', 'enterchangeable'],
 'enterchaung': {'enterchaungeably': []},
 'entercoccu': {'entercoccus': []},
 'entercol': {'entercolitis': []},
 'entercours': {'entercourse': ['entercourses']},
 'entercourse': ['entercourses'],
 'entercriticalsect': {'entercriticalsection': []},
 'enterdeal': {'enterdeale': []},
 'entere': {'entereed': []},
 'enterectom': {'enterectomized': []},
 'enterectomi': {'enterectomies': [], 'enterectomy': []},
 'entered': {'enteredness': []},
 'enteredth': {'enteredthe': []},
 'enterench': {'enterenched': []},
 'enterepreneur': {'enterepreneurs': []},
 'enterepreneuri': {'enterepreneurial': []},
 'entereris': {'entererise': []},
 'enterest': {'enterested': [], 'enteresting': [], 'enterests': []},
 'enterf': {'enterfed': []},
 'enterfer': {'enterfere': []},
 'enterfram': {'enterframe': []},
 'enterfris': {'enterfrise': []},
 'entergi': {'entergy': []},
 'enterhepat': {'enterhepatic': []},
 'enteri': {'enterie': ['enteries'], 'enteris': [], 'entery': []},
 'enteriain': {'enteriained': []},
 'enteric': ['enterics', 'enterically'],
 'entericco': {'entericcoated': []},
 'entericu': {'entericus': []},
 'enterid': {'enteriditis': []},
 'enteridi': {'enteridis': []},
 'enterie': ['enteries'],
 'enterieu': {'enterieus': []},
 'enteriiidi': {'enteriiidis': []},
 'enterili': {'enterily': []},
 'enterilidi': {'enterilidis': []},
 'enterin': {'enterinant': [],
             'enterine': ['enteriner', 'enterinement'],
             'enterins': []},
 'enterine': {'enterinee': []},
 'entering': {'enteringe': []},
 'enteringth': {'enteringthe': []},
 'enteringwedg': {'enteringwedge': []},
 'enteriqu': {'enteriques': []},
 'enteriris': {'enteririse': ['enteririses']},
 'enteririse': ['enteririses'],
 'enteris': {'enterise': ['enterises']},
 'enterise': ['enterises'],
 'enterit': {'enterite': ['enterites'], 'enteritic': []},
 'enterite': ['enterites'],
 'enteritid': {'enteritides': []},
 'enteritidi': {'enteritidis': []},
 'enteritis': {'enteritis': []},
 'enterkin': {'enterkine': []},
 'enterlac': {'enterlace': ['enterlaced'], 'enterlacing': []},
 'enterlace': ['enterlaced'],
 'enterlain': {'enterlained': []},
 'enterlard': {'enterlarded': []},
 'enterli': {'enterly': []},
 'enterlin': {'enterline': ['enterlined']},
 'enterline': ['enterlined'],
 'enterlu': {'enterlued': []},
 'enterlud': {'enterlude': ['enterludes'], 'enterluds': []},
 'enterlude': ['enterludes'],
 'entermeddl': {'entermeddle': []},
 'entermedl': {'entermedle': ['entermedled'], 'entermedling': []},
 'entermedle': ['entermedled'],
 'enterment': ['enterments'],
 'entermet': {'entermete': []},
 'entermingl': {'entermingle': ['entermingled'], 'entermingling': []},
 'entermingle': ['entermingled'],
 'entern': {'enternal': ['enternally'],
            'enternational': [],
            'enterned': [],
            'enterning': [],
            'enternity': []},
 'enternal': ['enternally'],
 'enternasyon': {'enternasyonal': []},
 'enternec': {'enternece': []},
 'enternotifi': {'enternotify': []},
 'enternris': {'enternrise': ['enternrises']},
 'enternrise': ['enternrises'],
 'entero': {'enteros': []},
 'enteroadher': {'enteroadherent': []},
 'enteroadhes': {'enteroadhesive': []},
 'enteroaggreg': {'enteroaggregative': []},
 'enteroanastomos': {'enteroanastomoses': []},
 'enteroanastomosi': {'enteroanastomosis': []},
 'enterobaci': {'enterobacier': []},
 'enterobacl': {'enterobacler': []},
 'enterobacleriacea': {'enterobacleriaceae': []},
 'enterobact': {'enterobacter': ['enterobacters']},
 'enterobactcriacea': {'enterobactcriaceae': []},
 'enterobactenacea': {'enterobactenaceae': []},
 'enterobacter': ['enterobacters'],
 'enterobacteracea': {'enterobacteraceae': []},
 'enterobacteri': {'enterobacterial': [], 'enterobacteries': []},
 'enterobacteria': {'enterobacteriae': []},
 'enterobacteriaca': {'enterobacteriacae': []},
 'enterobacteriacca': {'enterobacteriaccae': []},
 'enterobacteriacea': {'enterobacteriaceae': []},
 'enterobacteriacia': {'enterobacteriaciae': []},
 'enterobacteriaecea': {'enterobacteriaeceae': []},
 'enterobacterial': {'enterobacteriales': []},
 'enterobactericea': {'enterobactericeae': []},
 'enterobiasi': {'enterobiasis': []},
 'enterobiliari': {'enterobiliary': []},
 'enterobin': {'enterobins': []},
 'enterobiu': {'enterobius': []},
 'enteroblast': {'enteroblastic': [], 'enteroblasts': []},
 'enterobryu': {'enterobryus': []},
 'enteroccel': {'enteroccele': [], 'enteroccelic': []},
 'enterocel': {'enterocele': ['enteroceles']},
 'enterocele': ['enteroceles'],
 'enterocentesi': {'enterocentesis': []},
 'enterocept': {'enteroception': [], 'enteroceptive': []},
 'enteroceptor': {'enteroceptor': []},
 'enterochelin': {'enterochelins': []},
 'enterochrom': {'enterochrome': []},
 'enterochromaffin': {'enterochromaffine': []},
 'enterochromaffinlik': {'enterochromaffinlike': []},
 'enteroci': {'enterocy': []},
 'enteroclysi': {'enteroclysis': []},
 'enteroco': {'enterocoated': [], 'enterocoely': []},
 'enterococc': {'enterococcal': [], 'enterococcic': []},
 'enterococcu': {'enterococcus': []},
 'enterococcusfaecali': {'enterococcusfaecalis': []},
 'enterocoel': {'enterocoele': ['enterocoeles'],
                'enterocoelic': [],
                'enterocoelous': [],
                'enterocoels': []},
 'enterocoele': ['enterocoeles'],
 'enterocoelom': {'enterocoelomate': ['enterocoelomates']},
 'enterocoelomate': ['enterocoelomates'],
 'enterocol': {'enterocolic': [], 'enterocolitis': []},
 'enterocolit': {'enterocolitic': []},
 'enterocolitid': {'enterocolitides': []},
 'enterocolon': {'enterocolonic': []},
 'enterocolostomi': {'enterocolostomy': []},
 'enteroctopu': {'enteroctopus': []},
 'enterocutan': {'enterocutaneous': []},
 'enterocyst': {'enterocysts': []},
 'enterocystoma': {'enterocystomas': []},
 'enterocystoplasti': {'enterocystoplasties': [], 'enterocystoplasty': []},
 'enterocyt': {'enterocyte': ['enterocytes'], 'enterocytic': []},
 'enterocyte': ['enterocytes'],
 'enterocytelik': {'enterocytelike': []},
 'enterocytopathogen': {'enterocytopathogenic': []},
 'enteroendocrin': {'enteroendocrine': []},
 'enteroenter': {'enteroenteral': [], 'enteroenteric': []},
 'enteroenterostomi': {'enteroenterostomies': [], 'enteroenterostomy': []},
 'enteroepiplocel': {'enteroepiplocele': []},
 'enteroepitheli': {'enteroepithelial': []},
 'enterogastr': {'enterogastric': []},
 'enterogastron': {'enterogastrone': ['enterogastrones']},
 'enterogastrone': ['enterogastrones'],
 'enterogen': {'enterogenic': [], 'enterogenous': []},
 'enteroglucagon': {'enteroglucagons': []},
 'enterographi': {'enterography': []},
 'enterohact': {'enterohacter': []},
 'enterohacteriacea': {'enterohacteriaceae': []},
 'enterohaemorrhag': {'enterohaemorrhagic': []},
 'enterohemorrag': {'enterohemorragic': []},
 'enterohemorrhag': {'enterohemorrhagic': []},
 'enterohepat': {'enterohepatic': ['enterohepatically'], 'enterohepatitis': []},
 'enterohepatic': ['enterohepatically'],
 'enterohiu': {'enterohius': []},
 'enterohormon': {'enterohormones': []},
 'enteroinvas': {'enteroinvasive': ['enteroinvasiveness']},
 'enteroinvasive': ['enteroinvasiveness'],
 'enterokinas': {'enterokinase': []},
 'enterokinet': {'enterokinetic': []},
 'enterolacton': {'enterolactone': []},
 'enterolith': ['enterolithic'],
 'enterolithiasi': {'enterolithiasis': []},
 'enterolithotomi': {'enterolithotomy': []},
 'enterolog': {'enterologic': ['enterological'], 'enterology': []},
 'enterologi': {'enterologie': []},
 'enterologic': ['enterological'],
 'enterologist': {'enterologists': []},
 'enterolysi': {'enterolysis': []},
 'enteromammari': {'enteromammary': []},
 'enteromegali': {'enteromegaly': []},
 'enteromesenter': {'enteromesenteric': []},
 'enterometabol': {'enterometabolic': []},
 'enteromona': {'enteromonas': []},
 'enteromorphoid': {'enteromorphoides': []},
 'enteron': {'enteron': []},
 'enteronephr': {'enteronephric': []},
 'enteropancreat': {'enteropancreatic': []},
 'enteropath': {'enteropathic': []},
 'enteropathi': {'enteropathie': [], 'enteropathy': []},
 'enteropathogen': {'enteropathogenic': ['enteropathogenicity'],
                    'enteropathogens': []},
 'enteropathogenic': ['enteropathogenicity'],
 'enteropeptidas': {'enteropeptidase': []},
 'enteroperin': {'enteroperineal': []},
 'enterophepat': {'enterophepatic': []},
 'enteroplasti': {'enteroplasty': []},
 'enteropneust': {'enteropneusts': []},
 'enteropool': {'enteropooling': []},
 'enteroptos': {'enteroptose': []},
 'enteroptosi': {'enteroptosis': []},
 'enteroptot': {'enteroptotic': []},
 'enteroptoticu': {'enteroptoticus': []},
 'enteroreceptor': {'enteroreceptors': []},
 'enterorhin': {'enterorhinal': []},
 'enteroris': {'enterorise': ['enterorises']},
 'enterorise': ['enterorises'],
 'enterorraphi': {'enterorraphy': []},
 'enterorrhaphi': {'enterorrhaphy': []},
 'enterosalivari': {'enterosalivary': []},
 'enteroscop': {'enteroscope': ['enteroscopes'], 'enteroscopic': []},
 'enteroscope': ['enteroscopes'],
 'enteroscopi': {'enteroscopy': []},
 'enterosorpt': {'enterosorption': []},
 'enterostenosi': {'enterostenosis': []},
 'enterostom': {'enterostomal': []},
 'enterostomi': {'enterostomie': [], 'enterostomy': []},
 'enterosystem': {'enterosystemic': []},
 'enterotom': {'enterotome': []},
 'enterotomi': {'enterotomy': []},
 'enterotrib': {'enterotribe': []},
 'enterotrop': {'enterotropic': []},
 'enterotroph': {'enterotrophic': []},
 'enterotub': {'enterotube': ['enterotubes']},
 'enterotube': ['enterotubes'],
 'enterovagin': {'enterovaginal': []},
 'enteroves': {'enterovesical': []},
 'enterovir': {'enteroviral': []},
 'enteroviru': {'enterovirus': []},
 'enterovirul': {'enterovirulent': []},
 'enterovirus': {'enterovirus': []},
 'enterp': {'enterpe': [], 'enterpize': [], 'enterps': []},
 'enterpi': {'enterpiize': []},
 'enterpiis': {'enterpiise': ['enterpiises']},
 'enterpiise': ['enterpiises'],
 'enterpirs': {'enterpirse': ['enterpirses']},
 'enterpirse': ['enterpirses'],
 'enterpis': {'enterpise': ['enterpises'], 'enterpising': []},
 'enterpise': ['enterpises'],
 'enterpns': {'enterpnse': ['enterpnses']},
 'enterpnse': ['enterpnses'],
 'enterpnz': {'enterpnze': ['enterpnzes']},
 'enterpnze': ['enterpnzes'],
 'enterpos': {'enterpose': ['enterposed']},
 'enterpose': ['enterposed'],
 'enterpr': {'enterprization': [],
             'enterprize': ['enterprized',
                            'enterprizer',
                            'enterprizes',
                            'enterprizers'],
             'enterprizing': []},
 'enterpreneur': {'enterpreneural': [],
                  'enterpreneures': [],
                  'enterpreneurs': []},
 'enterpreneuri': {'enterpreneurial': ['enterpreneurialism']},
 'enterpreneurial': ['enterpreneurialism'],
 'enterprenu': {'enterprenuer': ['enterprenuers']},
 'enterprenuer': ['enterprenuers'],
 'enterprenur': {'enterprenures': []},
 'enterprenuri': {'enterprenurial': []},
 'enterpret': {'enterpretation': [],
               'enterprete': ['enterpreted', 'enterpreter', 'enterpreters']},
 'enterprete': ['enterpreted', 'enterpreter', 'enterpreters'],
 'enterpri': {'enterpries': [], 'enterpris': []},
 'enterpria': {'enterpriae': ['enterpriaes']},
 'enterpriae': ['enterpriaes'],
 'enterpric': {'enterprice': ['enterprices']},
 'enterprice': ['enterprices'],
 'enterprie': {'enterpriee': ['enterpriees']},
 'enterpriee': {'enterprieee': []},
 'enterpries': {'enterpriese': ['enterprieses']},
 'enterpriese': ['enterprieses'],
 'enterprif': {'enterprife': ['enterprifes'], 'enterprifing': []},
 'enterprife': ['enterprifes'],
 'enterprii': {'enterpriie': []},
 'enterprins': {'enterprinse': []},
 'enterpris': {'enterprisal': [],
               'enterprise': ['enterpriser', 'enterprised'],
               'enterprising': []},
 'enterprise': {'enterprisee': []},
 'enterprisebas': {'enterprisebased': []},
 'enterprisejavabean': {'enterprisejavabeans': []},
 'enterprisejourn': {'enterprisejournal': []},
 'enterpriseon': {'enterpriseone': []},
 'enterpriseori': {'enterpriseoriented': []},
 'enterprisescal': {'enterprisescale': []},
 'enterpriseservic': {'enterpriseservices': []},
 'enterprisespecif': {'enterprisespecific': []},
 'enterprisewid': {'enterprisewide': []},
 'enterprising': {'enterprisingness': []},
 'enterprisingli': {'enterprisingly': []},
 'enterprisori': {'enterprisory': []},
 'enterpriss': {'enterprisses': []},
 'enterprit': {'enterprite': []},
 'enterprizc': {'enterprizcs': []},
 'enterprize': ['enterprized', 'enterprizer', 'enterprizes', 'enterprizers'],
 'enterprls': {'enterprlse': ['enterprlses']},
 'enterprlse': ['enterprlses'],
 'enterprlz': {'enterprlze': []},
 'enterprs': {'enterprse': ['enterprses']},
 'enterprse': ['enterprses'],
 'enterprsi': {'enterprsie': []},
 'enterprts': {'enterprtse': []},
 'enterprys': {'enterpryse': ['enterpryses', 'enterprysed']},
 'enterpryse': ['enterpryses', 'enterprysed'],
 'enterpryz': {'enterpryze': []},
 'enterptis': {'enterptise': ['enterptises']},
 'enterptise': ['enterptises'],
 'enterr': {'enterrant': [],
            'enterre': ['enterrer',
                        'enterres',
                        'enterrent',
                        'enterrement',
                        'enterrements'],
            'enterrment': ['enterrments']},
 'enterrada': {'enterradas': []},
 'enterrado': {'enterrados': []},
 'enterrai': {'enterraient': []},
 'enterrain': {'enterrained': [], 'enterraining': [], 'enterrainment': []},
 'enterramiento': {'enterramientos': []},
 'enterramo': {'enterramos': []},
 'enterrarlo': {'enterrarlos': []},
 'enterrars': {'enterrarse': []},
 'enterras': {'enterrase': []},
 'enterre': {'enterree': ['enterrees']},
 'enterree': ['enterrees'],
 'enterremen': {'enterremens': []},
 'enterris': {'enterrise': ['enterrises']},
 'enterrise': ['enterrises'],
 'enterrment': ['enterrments'],
 'enterron': {'enterrons': []},
 'entersth': {'entersthe': []},
 'entert': {'enterted': [], 'enterting': []},
 'enterta': {'entertaing': []},
 'entertai': {'entertaiment': ['entertaiments']},
 'entertaiment': ['entertaiments'],
 'entertaimn': {'entertaimnent': ['entertaimnents']},
 'entertaimnent': ['entertaimnents'],
 'entertaimu': {'entertaimuent': []},
 'entertain': {'entertainability': [],
               'entertainable': [],
               'entertaine': ['entertaines',
                              'entertained',
                              'entertainer',
                              'entertainent',
                              'entertaineing',
                              'entertainement',
                              'entertainements'],
               'entertaining': ['entertainings'],
               'entertainment': [],
               'entertains': []},
 'entertaine': {'entertainee': ['entertainees']},
 'entertainee': ['entertainees'],
 'entertaingli': {'entertaingly': []},
 'entertaining': {'entertaininge': [], 'entertainingness': []},
 'entertainingli': {'entertainingly': []},
 'entertainli': {'entertainly': []},
 'entertainm': {'entertainme': []},
 'entertainment': {'entertainmente': [], 'entertainmentization': []},
 'entertainmentbas': {'entertainmentbased': []},
 'entertainmenteduc': {'entertainmenteducation': []},
 'entertainmenthungri': {'entertainmenthungry': []},
 'entertainmentindustri': {'entertainmentindustry': []},
 'entertainmentori': {'entertainmentoriented': []},
 'entertainmentrel': {'entertainmentrelated': []},
 'entertainmentstarv': {'entertainmentstarved': []},
 'entertainn': {'entertainnent': []},
 'entertaint': {'entertaintment': []},
 'entertaiu': {'entertaiued': [],
               'entertaiuing': [],
               'entertaiument': ['entertaiuments']},
 'entertaiument': ['entertaiuments'],
 'entertaln': {'entertalnment': ['entertalnments']},
 'entertalnment': ['entertalnments'],
 'entertam': {'entertamed': [],
              'entertaming': [],
              'entertamment': ['entertamments']},
 'entertamment': ['entertamments'],
 'entertan': {'entertaned': [], 'entertaning': [], 'entertanment': []},
 'entertarn': {'entertarnment': []},
 'entertayn': {'entertayne': ['entertayned', 'entertaynes', 'entertaynement'],
               'entertayning': [],
               'entertaynment': ['entertaynments']},
 'entertayne': ['entertayned', 'entertaynes', 'entertaynement'],
 'entertayning': {'entertayninge': []},
 'entertaynment': ['entertaynments'],
 'entertean': {'enterteaned': []},
 'entertein': {'enterteine': ['enterteined', 'enterteinement'],
               'enterteining': [],
               'enterteinment': []},
 'enterteine': ['enterteined', 'enterteinement'],
 'enterterpris': {'enterterprise': []},
 'entertertain': {'entertertained': []},
 'enterteyn': {'enterteyne': ['enterteyned', 'enterteynement'],
               'enterteyning': [],
               'enterteynment': []},
 'enterteyne': ['enterteyned', 'enterteynement'],
 'enterteynement': {'enterteynemente': []},
 'enterth': {'enterthe': []},
 'entertin': {'entertining': []},
 'entertwin': {'entertwine': ['entertwined'], 'entertwining': []},
 'entertwine': ['entertwined'],
 'enterview': {'enterviews': []},
 'enterwov': {'enterwove': []},
 'enterzon': {'enterzone': []},
 'enteshar': {'entesharate': []},
 'entet': {'entete': ['entetes', 'enteted', 'entetement', 'entetements'],
           'enteting': [],
           'entets': []},
 'entete': {'entetee': []},
 'entetpris': {'entetprise': ['entetprises']},
 'entetprise': ['entetprises'],
 'entetptis': {'entetptise': []},
 'entettain': {'entettained': [], 'entettainment': []},
 'entewn': {'entewned': []},
 'entfacht': {'entfachte': []},
 'entfallend': {'entfallende': []},
 'entfalt': {'entfalte': []},
 'entfaltend': {'entfaltende': []},
 'entfaltet': {'entfaltete': ['entfalteter']},
 'entfaltete': ['entfalteter'],
 'entfeld': {'entfelder': []},
 'entfern': {'entferne': []},
 'entfernend': {'entfernende': []},
 'entfernt': {'entfernte': ['entfernter', 'entferntes']},
 'entfernte': ['entfernter', 'entferntes'],
 'entfernter': {'entferntere': ['entfernterer']},
 'entferntere': ['entfernterer'],
 'entferntest': {'entfernteste': []},
 'entfernung': {'entfernungs': []},
 'entfernungsmess': {'entfernungsmesser': []},
 'entfesselt': {'entfesselte': []},
 'entfi': {'entfy': []},
 'entflammt': {'entflammte': []},
 'entflohen': {'entflohene': []},
 'entfr': {'entfre': ['entfrely']},
 'entfre': ['entfrely'],
 'entfremdet': {'entfremdete': ['entfremdeter']},
 'entfremdete': ['entfremdeter'],
 'entftl': {'entftled': []},
 'entfuhrt': {'entfuhrte': []},
 'entg': {'entging': []},
 'entgangen': {'entgangene': ['entgangener']},
 'entgangene': ['entgangener'],
 'entgegenbracht': {'entgegenbrachte': []},
 'entgegengebracht': {'entgegengebrachte': []},
 'entgegengesetz': {'entgegengesetze': []},
 'entgegengesetzt': {'entgegengesetzte': ['entgegengesetzter',
                                          'entgegengesetztes']},
 'entgegengesetzte': ['entgegengesetzter', 'entgegengesetztes'],
 'entgegenkommen': {'entgegenkommens': []},
 'entgegenkommend': {'entgegenkommende': ['entgegenkommender']},
 'entgegenkommende': ['entgegenkommender'],
 'entgegennahm': {'entgegennahme': []},
 'entgegensetzt': {'entgegensetzte': []},
 'entgegenstehend': {'entgegenstehende': ['entgegenstehender']},
 'entgegenstehende': ['entgegenstehender'],
 'entgegenstellt': {'entgegenstellte': []},
 'entgegenwirkend': {'entgegenwirkende': []},
 'entgegnet': {'entgegnete': []},
 'entgelt': {'entgelte': [], 'entgelts': []},
 'entgeltlich': {'entgeltliche': []},
 'entging': {'entginge': []},
 'entgottert': {'entgotterte': []},
 'entgultig': {'entgultige': []},
 'enth': {'enthe': ['enthely'], 'enths': []},
 'enthad': {'enthade': []},
 'enthal': {'enthaler': []},
 'enthalp': {'enthalpic': ['enthalpically']},
 'enthalphi': {'enthalphies': [], 'enthalphy': []},
 'enthalpi': {'enthalpie': [], 'enthalpy': []},
 'enthalpic': ['enthalpically'],
 'enthalpimetr': {'enthalpimetric': []},
 'enthalpimetri': {'enthalpimetry': []},
 'enthalpycomposit': {'enthalpycomposition': []},
 'enthalpyconcentr': {'enthalpyconcentration': []},
 'enthalpyentropi': {'enthalpyentropy': []},
 'enthalpytemperatur': {'enthalpytemperature': []},
 'enthalt': {'enthalte': []},
 'enthalten': {'enthaltene': ['enthaltener']},
 'enthaltend': {'enthaltende': ['enthaltender', 'enthaltendes']},
 'enthaltende': ['enthaltender', 'enthaltendes'],
 'enthaltene': ['enthaltener'],
 'enthapi': {'enthapy': []},
 'enthapli': {'enthaplies': [], 'enthaply': []},
 'enthe': ['enthely'],
 'entheast': {'entheastic': []},
 'entheist': {'entheistic': []},
 'entheo': {'entheos': []},
 'entheogen': {'entheogenic': [], 'entheogens': []},
 'enther': {'enthered': []},
 'enthertain': {'enthertainment': []},
 'enthes': {'entheseal': [], 'entheses': [], 'enthesitis': []},
 'enthesi': {'enthesis': []},
 'enthesopath': {'enthesopathic': []},
 'enthesopathi': {'enthesopathies': [], 'enthesopathy': []},
 'enthesophyt': {'enthesophyte': ['enthesophytes']},
 'enthesophyte': ['enthesophytes'],
 'enthet': {'enthetic': ['enthetical', 'enthetically']},
 'enthetic': ['enthetical', 'enthetically'],
 'entheticu': {'entheticus': []},
 'entheu': {'entheus': []},
 'enthi': {'enthis': [], 'enthy': []},
 'enthielt': {'enthielte': []},
 'enthiillt': {'enthiillte': []},
 'enthir': {'enthirely': []},
 'enthl': {'enthled': []},
 'enthnic': {'enthnically': [], 'enthnicity': []},
 'enthnocentr': {'enthnocentric': [], 'enthnocentrism': []},
 'enthnograph': {'enthnographer': ['enthnographers'],
                 'enthnographic': ['enthnographical']},
 'enthnographer': ['enthnographers'],
 'enthnographi': {'enthnographies': [], 'enthnography': []},
 'enthnographic': ['enthnographical'],
 'enthnolinguist': {'enthnolinguistic': []},
 'enthnolog': {'enthnological': [], 'enthnology': []},
 'enthnologist': {'enthnologists': []},
 'enthnomethodolog': {'enthnomethodology': []},
 'enthnomusicolog': {'enthnomusicology': []},
 'enthnsiast': {'enthnsiastic': []},
 'enthocentr': {'enthocentrism': []},
 'enthoff': {'enthoffer': []},
 'enthograph': {'enthographic': []},
 'enthographi': {'enthography': []},
 'entholog': {'enthology': []},
 'enthon': {'enthone': []},
 'enthoosemoosi': {'enthoosemoosy': []},
 'enthoosiast': {'enthoosiastic': []},
 'enthorhin': {'enthorhinal': []},
 'enthorin': {'enthorinal': []},
 'enthorn': {'enthorned': []},
 'enthorp': {'enthorpe': []},
 'enthotheli': {'enthothelial': []},
 'enthou': {'enthous': []},
 'enthousiasm': {'enthousiasme': ['enthousiasmes', 'enthousiasmer']},
 'enthousiasme': ['enthousiasmes', 'enthousiasmer'],
 'enthousiasmo': {'enthousiasmos': []},
 'enthousiast': {'enthousiaste': ['enthousiastes'],
                 'enthousiastic': ['enthousiastically'],
                 'enthousiasts': []},
 'enthousiaste': ['enthousiastes'],
 'enthousiastic': ['enthousiastically'],
 'enthral': {'enthraled': [],
             'enthrall': ['enthralls',
                          'enthraller',
                          'enthralled',
                          'enthralling',
                          'enthrallment'],
             'enthralment': ['enthralments'],
             'enthrals': []},
 'enthrall': ['enthralls',
              'enthraller',
              'enthralled',
              'enthralling',
              'enthrallment'],
 'enthrallingli': {'enthrallingly': []},
 'enthralment': ['enthralments'],
 'enthran': {'enthrane': []},
 'enthril': {'enthrilled': []},
 'enthron': {'enthrone': ['enthroner',
                          'enthrones',
                          'enthroned',
                          'enthroners',
                          'enthronement'],
             'enthroning': [],
             'enthronization': [],
             'enthronized': [],
             'enthronment': []},
 'enthrone': ['enthroner',
              'enthrones',
              'enthroned',
              'enthroners',
              'enthronement'],
 'enthrong': {'enthronged': []},
 'enthronis': {'enthronisation': [], 'enthronised': []},
 'enthrop': {'enthropic': []},
 'enthropi': {'enthropy': []},
 'enthrust': {'enthrusted': []},
 'enthsiast': {'enthsiastic': []},
 'enthu': {'enthus': []},
 'enthuas': {'enthuasism': []},
 'enthuasiast': {'enthuasiastic': []},
 'enthuasist': {'enthuasistic': []},
 'enthuast': {'enthuastic': []},
 'enthufiaft': {'enthufiaftic': ['enthufiaftical'], 'enthufiafts': []},
 'enthufiaftic': ['enthufiaftical'],
 'enthufiast': {'enthufiastical': []},
 'enthuiast': {'enthuiastic': ['enthuiastically']},
 'enthuiastic': ['enthuiastically'],
 'enthuisast': {'enthuisastic': []},
 'enthul': {'enthulle': []},
 'enthullt': {'enthullte': []},
 'enthumesi': {'enthumesis': []},
 'enthus': {'enthuse': ['enthuses', 'enthused', 'enthuser'],
            'enthusing': ['enthusings'],
            'enthusism': []},
 'enthusa': {'enthusaism': []},
 'enthusaist': {'enthusaistic': [], 'enthusaists': []},
 'enthusast': {'enthusastic': ['enthusastically']},
 'enthusastic': ['enthusastically'],
 'enthuse': ['enthuses', 'enthused', 'enthuser'],
 'enthusia': {'enthusiaism': [], 'enthusias': []},
 'enthusiact': {'enthusiactic': []},
 'enthusiam': {'enthusiams': []},
 'enthusias': {'enthusiased': [],
               'enthusiasic': ['enthusiasically'],
               'enthusiasism': []},
 'enthusiasic': ['enthusiasically'],
 'enthusiasist': {'enthusiasists': []},
 'enthusiasm': ['enthusiasme', 'enthusiasmes', 'enthusiasmed'],
 'enthusiasmo': {'enthusiasmos': []},
 'enthusiasmu': {'enthusiasmus': []},
 'enthusiast': ['enthusiastic',
                'enthusiastes',
                'enthusiastics',
                'enthusiastical',
                'enthusiastically'],
 'enthusiasti': {'enthusiastially': [], 'enthusiastie': ['enthusiastieally']},
 'enthusiastical': {'enthusiasticall': []},
 'enthusiasticali': {'enthusiasticaly': []},
 'enthusiastick': {'enthusiasticks': []},
 'enthusiasticli': {'enthusiasticly': []},
 'enthusiasticu': {'enthusiasticus': []},
 'enthusiastie': ['enthusiastieally'],
 'enthusiastisch': {'enthusiastische': ['enthusiastischer',
                                        'enthusiastisches']},
 'enthusiastische': ['enthusiastischer', 'enthusiastisches'],
 'enthusiat': {'enthusiatic': ['enthusiatically'], 'enthusiats': []},
 'enthusiatic': ['enthusiatically'],
 'enthusing': ['enthusings'],
 'enthusisast': {'enthusisastic': []},
 'enthusisat': {'enthusisatic': []},
 'enthusist': {'enthusistic': ['enthusistically'], 'enthusists': []},
 'enthusistic': ['enthusistically'],
 'enthust': {'enthustically': []},
 'enthustiast': {'enthustiastic': []},
 'enthusuast': {'enthusuastic': []},
 'enthydemu': {'enthydemus': []},
 'enthymat': {'enthymatic': []},
 'enthymem': {'enthymemate': [],
              'enthymeme': ['enthymemes'],
              'enthymemic': ['enthymemically'],
              'enthymems': []},
 'enthymemat': {'enthymematic': ['enthymematical', 'enthymematically']},
 'enthymematic': ['enthymematical', 'enthymematically'],
 'enthymeme': ['enthymemes'],
 'enthymemet': {'enthymemetic': []},
 'enthymemic': ['enthymemically'],
 'enthymen': {'enthymene': ['enthymenes']},
 'enthymene': ['enthymenes'],
 'enthymesi': {'enthymesis': []},
 'enthymiu': {'enthymius': []},
 'enti': {'entie': ['enties', 'entied', 'entiely'], 'entis': [], 'enty': []},
 'entia': {'entiae': [], 'entias': []},
 'entiabl': {'entiable': []},
 'ential': {'entialism': [], 'entiality': [], 'entially': [], 'entials': []},
 'entiali': {'entialis': []},
 'entianc': {'entiance': []},
 'entiat': {'entiate': ['entiates', 'entiated'],
            'entiating': [],
            'entiation': ['entiations']},
 'entiate': ['entiates', 'entiated'],
 'entiation': ['entiations'],
 'entib': {'entibe': []},
 'entibu': {'entibus': []},
 'entic': {'entical': [],
           'entice': ['entices',
                      'enticer',
                      'enticed',
                      'enticely',
                      'enticers',
                      'enticeing',
                      'enticement',
                      'enticeable'],
           'enticing': ['enticings'],
           'enticity': []},
 'entice': ['entices',
            'enticer',
            'enticed',
            'enticely',
            'enticers',
            'enticeing',
            'enticement',
            'enticeable'],
 'entich': {'entiche': ['entiched', 'entiches'],
            'entiching': [],
            'entichment': []},
 'entiche': ['entiched', 'entiches'],
 'enticing': {'enticingness': []},
 'enticingli': {'enticingly': []},
 'entick': {'enticks': []},
 'enticr': {'enticre': ['enticrement']},
 'enticre': ['enticrement'],
 'entid': {'entide': ['entides', 'entided', 'entidement', 'entidements'],
           'entiding': []},
 'entidad': {'entidade': ['entidades']},
 'entidade': ['entidades'],
 'entide': ['entides', 'entided', 'entidement', 'entidements'],
 'entidr': {'entidre': []},
 'entie': {'entiee': []},
 'entiel': {'entielle': ['entielles']},
 'entielle': ['entielles'],
 'entiend': {'entiende': ['entiendes']},
 'entienda': {'entiendas': []},
 'entiendas': {'entiendase': []},
 'entiende': ['entiendes'],
 'entiendes': {'entiendese': []},
 'entienn': {'entienne': []},
 'entier': {'entiere': ['entieres', 'entierely', 'entierement'],
            'entierment': [],
            'entiers': []},
 'entiera': {'entierament': []},
 'entierament': {'entieramente': []},
 'entierc': {'entiercment': []},
 'entiere': ['entieres', 'entierely', 'entierement'],
 'entieret': {'entierete': []},
 'entierli': {'entierly': []},
 'entierr': {'entierre': []},
 'entierro': {'entierros': []},
 'entierti': {'entierty': []},
 'entieti': {'entiety': []},
 'entif': {'entife': ['entifely'],
           'entific': ['entifically', 'entification', 'entifications']},
 'entife': ['entifely'],
 'entifi': {'entified': [],
            'entifier': [],
            'entifies': [],
            'entify': ['entifying']},
 'entific': ['entifically', 'entification', 'entifications'],
 'entifl': {'entifled': []},
 'entify': ['entifying'],
 'entighten': {'entightened': [], 'entightenment': []},
 'entigin': {'entigines': []},
 'entii': {'entiie': ['entiies', 'entiiely'], 'entiis': []},
 'entiie': ['entiies', 'entiiely'],
 'entiil': {'entiiled': []},
 'entiir': {'entiire': ['entiirement']},
 'entiire': ['entiirement'],
 'entil': {'entilated': [],
           'entilating': [],
           'entilation': [],
           'entile': ['entiles', 'entiled'],
           'entiling': [],
           'entilled': [],
           'entils': []},
 'entile': ['entiles', 'entiled'],
 'entili': {'entilies': [], 'entily': []},
 'entilt': {'entilted': []},
 'entiltl': {'entiltled': []},
 'entim': {'entimated': []},
 'entiment': {'entimental': [], 'entiments': []},
 'entimet': {'entimeters': []},
 'entimo': {'entimos': []},
 'entimu': {'entimus': []},
 'entin': {'entine': ['entines']},
 'entinctur': {'entinctured': []},
 'entine': ['entines'],
 'enting': {'entinger': []},
 'entio': {'entioe': []},
 'ention': {'entional': ['entionally'],
            'entioned': [],
            'entioning': [],
            'entions': []},
 'entional': ['entionally'],
 'entiou': {'entious': []},
 'entious': {'entiously': [], 'entiousness': []},
 'entiqu': {'entique': []},
 'entir': {'entire': ['entirer',
                      'entired',
                      'entirely',
                      'entireity',
                      'entireness',
                      'entirement'],
           'entiring': [],
           'entirity': [],
           'entirs': []},
 'entirali': {'entiraly': []},
 'entirc': {'entircness': []},
 'entircli': {'entircly': []},
 'entire': ['entirer',
            'entired',
            'entirely',
            'entireity',
            'entireness',
            'entirement'],
 "entire'i": {"entire'y": []},
 'entireji': {'entirejy': []},
 'entireli': {'entirelie': []},
 'entirelli': {'entirelly': []},
 'entirelychang': {'entirelychanged': []},
 'entirelycov': {'entirelycovered': []},
 'entirelydestroy': {'entirelydestroyed': []},
 'entirelydiffer': {'entirelydifferent': []},
 'entirelydisappear': {'entirelydisappeared': []},
 'entirelyfre': {'entirelyfree': []},
 'entirelyjustifi': {'entirelyjustified': []},
 'entiremargin': {'entiremargined': []},
 'entirepopul': {'entirepopulation': []},
 'entireri': {'entirery': []},
 'entireti': {'entirety': []},
 'entiri': {'entiries': [], 'entiry': []},
 'entirili': {'entirily': []},
 'entirl': {'entirled': [], 'entirlement': ['entirlements']},
 'entirlement': ['entirlements'],
 'entirli': {'entirly': []},
 'entiroli': {'entiroly': []},
 'entiron': {'entironment': []},
 'entirsli': {'entirsly': []},
 'entirti': {'entirty': []},
 'entirtli': {'entirtly': []},
 'entis': {'entise': ['entised', 'entisement', 'entisements'], 'entising': []},
 'entise': ['entised', 'entisement', 'entisements'],
 'entisol': {'entisols': []},
 'entist': {'entists': []},
 'entistri': {'entistry': []},
 'entit': {'entitate': ['entitates'],
           'entitation': [],
           'entitative': ['entitatively', 'entitativeness'],
           'entitativity': [],
           'entite': ['entites', 'entited', 'entitely'],
           'entitics': [],
           'entitities': [],
           'entitity': [],
           'entitive': [],
           'entitivity': [],
           'entitized': [],
           'entitted': []},
 "entit'": {"entit'ed": []},
 'entita': {'entitas': []},
 'entitat': {'entitats': []},
 'entitate': ['entitates'],
 'entitati': {'entitatis': []},
 'entitative': ['entitatively', 'entitativeness'],
 'entitativu': {'entitativus': []},
 'entite': ['entites', 'entited', 'entitely'],
 'entitel': {'entiteled': []},
 'entiteri': {'entitery': []},
 'entiteti': {'entitety': []},
 'entitf': {'entitfed': []},
 'entiti': {'entitie': ['entitied', 'entitiement', 'entitiements'],
            'entitiing': [],
            'entity': []},
 'entitie': ['entitied', 'entitiement', 'entitiements'],
 'entitil': {'entitiled': []},
 'entitit': {'entitites': []},
 'entititl': {'entititled': []},
 'entitj': {'entitjed': []},
 'entitl': {'entitle': ['entitles', 'entitled', 'entitleds', 'entitlement'],
            'entitling': ['entitlings']},
 'entitle': ['entitles', 'entitled', 'entitleds', 'entitlement'],
 'entitledth': {'entitledthe': []},
 'entitli': {'entitly': []},
 'entitling': ['entitlings'],
 'entitlt': {'entitlted': []},
 'entitnl': {'entitnled': []},
 'entitr': {'entitre': ['entitrely']},
 'entitre': ['entitrely'],
 'entittl': {'entittled': []},
 'entitul': {'entitule': ['entituled'], 'entituling': []},
 'entitule': ['entituled'],
 'entity': {'entityness': []},
 'entitybean': {'entitybeans': []},
 'entityi': {'entityis': []},
 'entitymanag': {'entitymanager': []},
 'entitymanagerfactori': {'entitymanagerfactory': []},
 'entitynam': {'entityname': []},
 'entityrefer': {'entityreference': []},
 'entityresolv': {'entityresolver': []},
 'entityspecif': {'entityspecific': []},
 'entitytyp': {'entitytype': ['entitytypes']},
 'entitytype': ['entitytypes'],
 'entitywid': {'entitywide': []},
 'entiu': {'entiue': ['entiued', 'entiues'], 'entius': []},
 'entiue': ['entiued', 'entiues'],
 'entiust': {'entiusted': []},
 'entiv': {'entive': ['entives', 'entively'], 'entivity': []},
 'entive': ['entives', 'entively'],
 'entj': {'entjes': [], 'entjs': []},
 'entjr': {'entjre': ['entjrely']},
 'entjre': ['entjrely'],
 'entk': {'entke': ['entkely']},
 'entkanc': {'entkance': []},
 'entkauren': {'entkaurene': []},
 'entke': ['entkely'],
 'entkernt': {'entkernte': []},
 'entki': {'entky': []},
 'entkl': {'entkled': []},
 'entkleidet': {'entkleidete': []},
 'entl': {'entle': ['entled', 'entleness'], 'entls': []},
 'entlarvt': {'entlarvte': []},
 'entlass': {'entlasse': []},
 'entlassen': {'entlassene': ['entlassener']},
 'entlassene': ['entlassener'],
 'entlassung': {'entlassungs': []},
 'entlastend': {'entlastende': []},
 'entlastet': {'entlastete': []},
 'entlastung': {'entlastungs': []},
 'entlaufen': {'entlaufene': []},
 'entle': ['entled', 'entleness'],
 'entlebuch': {'entlebucher': []},
 'entledigt': {'entledigte': []},
 'entleert': {'entleerte': []},
 'entlegen': {'entlegene': ['entlegener']},
 'entlegene': ['entlegener'],
 'entlehnt': {'entlehnte': ['entlehnter']},
 'entlehnte': ['entlehnter'],
 'entli': {'ently': []},
 'entlich': {'entliche': ['entlicher']},
 'entliche': ['entlicher'],
 'entliehen': {'entliehene': []},
 'entlitl': {'entlitled': []},
 'entlockt': {'entlockte': []},
 'entlr': {'entlre': ['entlrely']},
 'entlre': ['entlrely'],
 'entlti': {'entlty': []},
 'entltl': {'entltled': [], 'entltles': []},
 'entlu': {'entlued': []},
 'entmach': {'entmacher': []},
 'entmenscht': {'entmenschte': []},
 'entmi': {'entmies': [], 'entmy': []},
 'entmilitarisiert': {'entmilitarisierte': []},
 'entmnc': {'entmnce': []},
 'entmst': {'entmsted': []},
 'entn': {'entne': ['entnes', 'entnely']},
 'entnahm': {'entnahme': []},
 'entne': ['entnes', 'entnely'],
 'entnehm': {'entnehme': []},
 'entnehmend': {'entnehmende': []},
 'entnist': {'entnisted': []},
 'entnommen': {'entnommene': ['entnommener']},
 'entnommene': ['entnommener'],
 'entnusiast': {'entnusiastic': []},
 'ento': {'entos': []},
 'entoblast': ['entoblastic'],
 'entoc': {'entoces': []},
 'entocommens': {'entocommensal': []},
 'entoconchida': {'entoconchidae': []},
 'entoconid': {'entoconids': []},
 'entocyther': {'entocythere': []},
 'entocytherida': {'entocytheridae': []},
 'entodcrm': {'entodcrmal': []},
 'entodenn': {'entodennal': []},
 'entoderm': ['entodermal', 'entodermic', 'entodermally'],
 'entodermal': {'entodermale': []},
 'entodermcel': {'entodermcells': []},
 'entodiniomorph': {'entodiniomorphs': []},
 'entodiscu': {'entodiscus': []},
 'entodontacea': {'entodontaceae': []},
 'entogloss': {'entoglossal': []},
 'entognath': {'entognathous': []},
 'entognathi': {'entognathy': []},
 'entoil': {'entoiled': [], 'entoiling': [], 'entoilment': [], 'entoils': []},
 'entoilag': {'entoilage': []},
 'entoir': {'entoirely': []},
 'entol': {'entole': [],
           'entoll': ['entolled', 'entolling', 'entollment'],
           'entolment': []},
 'entola': {'entolas': []},
 'entolater': {'entolateral': []},
 'entolecith': {'entolecithal': []},
 'entolet': {'entoleter': ['entoleters']},
 'entoleter': ['entoleters'],
 'entoll': ['entolled', 'entolling', 'entollment'],
 'entolog': {'entological': [], 'entology': []},
 'entoloma': {'entoloma': []},
 'entolomatacea': {'entolomataceae': []},
 'entom': {'entomal': [], 'entomed': [], 'entomic': []},
 'entomacrodu': {'entomacrodus': []},
 'entomb': {'entombe': ['entomber', 'entombed'],
            'entombing': [],
            'entombment': [],
            'entombs': []},
 'entombe': ['entomber', 'entombed'],
 'entomela': {'entomelas': []},
 'entomer': {'entomeres': []},
 'entomesoderm': {'entomesodermal': []},
 'entomeur': {'entomeures': []},
 'entomh': {'entomhed': [], 'entomhment': []},
 'entomi': {'entomis': []},
 'entommeur': {'entommeures': [], 'entommeurs': []},
 'entomo': {'entomos': []},
 'entomobryida': {'entomobryidae': []},
 'entomocid': {'entomocidal': []},
 'entomocidu': {'entomocidus': []},
 'entomoconchida': {'entomoconchidae': []},
 'entomoconchu': {'entomoconchus': []},
 'entomofaun': {'entomofaune': []},
 'entomogam': {'entomogamous': []},
 'entomogen': {'entomogenous': []},
 'entomographi': {'entomography': []},
 'entomolest': {'entomolestes': []},
 'entomolg': {'entomolgical': []},
 'entomolgi': {'entomolgy': []},
 'entomolgist': {'entomolgists': []},
 'entomolithu': {'entomolithus': []},
 'entomolog': {'entomologe': [],
               'entomologi': ['entomologic',
                              'entomologize',
                              'entomologized',
                              'entomological',
                              'entomologizing',
                              'entomologically'],
               'entomology': []},
 'entomologi': {'entomologie': []},
 'entomologia': {'entomologiae': []},
 'entomologica': {'entomologicae': []},
 'entomologichesko': {'entomologicheskoe': []},
 'entomologicheskoy': {'entomologicheskoye': []},
 'entomologick': {'entomologicke': []},
 'entomologicki': {'entomologicky': []},
 'entomologicu': {'entomologicus': []},
 'entomologiczn': {'entomologiczne': []},
 'entomologiqu': {'entomologique': ['entomologiques']},
 'entomologique': ['entomologiques'],
 'entomologis': {'entomologise': [], 'entomologising': []},
 'entomologisch': {'entomologische': ['entomologischer', 'entomologisches']},
 'entomologische': ['entomologischer', 'entomologisches'],
 'entomologisk': {'entomologiske': []},
 'entomologist': ['entomologiste', 'entomologistes'],
 'entomololog': {'entomolology': []},
 'entomonei': {'entomoneis': []},
 'entomoneidacea': {'entomoneidaceae': []},
 'entomonoti': {'entomonotis': []},
 'entomoparasit': {'entomoparasitic': []},
 'entomopathogen': {'entomopathogene': ['entomopathogenes'],
                    'entomopathogenic': ['entomopathogenicity'],
                    'entomopathogenous': [],
                    'entomopathogens': []},
 'entomopathogene': ['entomopathogenes'],
 'entomopathogenic': ['entomopathogenicity'],
 'entomophag': {'entomophage': ['entomophages'], 'entomophagous': []},
 'entomophage': ['entomophages'],
 'entomophagi': {'entomophagy': []},
 'entomophagu': {'entomophagus': []},
 'entomophil': {'entomophiles': [], 'entomophilic': [], 'entomophilous': []},
 'entomophili': {'entomophily': []},
 'entomophthor': {'entomophthorous': []},
 'entomophthorac': {'entomophthoraceous': []},
 'entomophthoracea': {'entomophthoraceae': []},
 'entomophthoral': {'entomophthorales': []},
 'entomophthoramycosi': {'entomophthoramycosis': []},
 'entomophthorea': {'entomophthoreae': []},
 'entomophthoromycosi': {'entomophthoromycosis': []},
 'entomophtoral': {'entomophtorales': []},
 'entomosc': {'entomoscelis': []},
 'entomostrac': {'entomostraces': [], 'entomostracous': []},
 'entomostracan': {'entomostracans': []},
 'entomostracit': {'entomostracites': []},
 'enton': {'entonation': [],
           'entone': ['entoned', 'entones'],
           'entonic': [],
           'entoning': [],
           'entons': []},
 'entonacion': {'entonaciones': []},
 'entonc': {'entonce': ['entonces']},
 'entonce': ['entonces'],
 'entone': {'entonees': []},
 'entoneur': {'entoneural': []},
 'entoniscida': {'entoniscidae': []},
 'entoniscu': {'entoniscus': []},
 'entonn': {'entonnant': [], 'entonne': ['entonner', 'entonnent']},
 'entonne': ['entonner', 'entonnent'],
 'entonnoir': {'entonnoirs': []},
 'entons': {'entonses': []},
 'entonz': {'entonzes': []},
 'entop': {'entopic': ['entopically']},
 'entoparasit': {'entoparasite': [], 'entoparasitic': [], 'entoparasitism': []},
 'entopedunculari': {'entopeduncularis': []},
 'entoperipher': {'entoperipheral': []},
 'entophlycti': {'entophlyctis': []},
 'entophysali': {'entophysalis': []},
 'entophysalidacea': {'entophysalidaceae': []},
 'entophyt': {'entophyte': ['entophytes'], 'entophytic': []},
 'entophyte': ['entophytes'],
 'entopic': ['entopically'],
 'entoplasm': {'entoplasmic': []},
 'entoplastr': {'entoplastral': []},
 'entoproct': ['entoproctes', 'entoproctous'],
 'entopt': {'entoptic': ['entoptics', 'entoptical', 'entoptically']},
 'entopterygoid': {'entopterygoids': []},
 'entoptic': ['entoptics', 'entoptical', 'entoptically'],
 'entoptisch': {'entoptische': []},
 'entoptoscop': {'entoptoscope': []},
 'entoptychu': {'entoptychus': []},
 'entor': {'entored': [], 'entores': [], 'entoring': [], 'entors': []},
 'entorc': {'entorce': ['entorced', 'entorcement'], 'entorcing': []},
 'entorce': ['entorced', 'entorcement'],
 'entorhin': {'entorhinal': []},
 'entorhinalhippocamp': {'entorhinalhippocampal': []},
 'entorhinali': {'entorhinalis': []},
 'entori': {'entories': [], 'entory': []},
 'entornado': {'entornados': []},
 'entorno': {'entornos': []},
 'entorpec': {'entorpece': ['entorpecer']},
 'entorpece': ['entorpecer'],
 'entorrhin': {'entorrhinal': []},
 'entors': {'entorse': ['entorses']},
 'entorse': ['entorses'],
 'entortain': {'entortained': []},
 'entortil': {'entortille': ['entortilles', 'entortiller']},
 'entortillag': {'entortillage': []},
 'entortille': {'entortillee': []},
 'entosphenu': {'entosphenus': []},
 'entostern': {'entosternal': []},
 'entot': {'entotic': []},
 'entotheli': {'entothelial': []},
 'entotympan': {'entotympanic': []},
 'entou': {'entous': []},
 'entouhonoron': {'entouhonorons': []},
 'entoumeur': {'entoumeures': []},
 'entour': {'entourant': [],
            'entoure': ['entourer', 'entoures', 'entourent'],
            'entours': []},
 'entourag': {'entourage': ['entouraged']},
 'entourage': ['entouraged'],
 'entourai': {'entouraient': []},
 'entoure': {'entouree': ['entourees']},
 'entouree': ['entourees'],
 'entourer': {'entourerent': []},
 'entourg': {'entourge': []},
 'entouroi': {'entouroient': []},
 'entourr': {'entourre': []},
 'entousiasm': {'entousiasme': []},
 'entow': {'entowered': []},
 'entowerli': {'entowerly': []},
 'entozo': {'entozoal': [], 'entozoic': []},
 'entozoair': {'entozoaires': []},
 'entozoot': {'entozootic': []},
 'entozym': {'entozyme': []},
 'entp': {'entpe': [], 'entps': []},
 'entpuppt': {'entpuppte': []},
 'entr': {'entre': ['entres', 'entred', 'entrely', 'entreing', 'entreative'],
          'entring': ['entrings'],
          'entrs': []},
 "entr'e": {"entr'ee": []},
 'entra': {'entras': []},
 'entrac': {'entrace': ['entraced', 'entraces'], 'entracing': []},
 'entrace': ['entraced', 'entraces'],
 'entract': {'entracte': ['entractes', 'entracted']},
 'entracte': ['entractes', 'entracted'],
 'entrad': {'entrade': ['entrades']},
 'entrada': {'entradas': []},
 'entrade': ['entrades'],
 'entrado': {'entrados': []},
 'entrafia': {'entrafias': []},
 'entrafn': {'entrafne': []},
 'entragh': {'entraghes': []},
 'entragn': {'entragnes': []},
 'entragu': {'entrague': ['entragues']},
 'entrague': ['entragues'],
 'entrai': {'entrais': []},
 'entraid': {'entraide': []},
 'entraign': {'entraignes': []},
 'entraigu': {'entraigues': []},
 'entrail': {'entraile': ['entrailed', 'entrailes'],
             'entraille': ['entrailles'],
             'entrails': []},
 'entraile': ['entrailed', 'entrailes'],
 'entraille': ['entrailles'],
 'entraimn': {'entraimnent': []},
 'entrain': {'entrainability': [],
             'entrainable': [],
             'entrainant': [],
             'entraine': ['entrainer',
                          'entraines',
                          'entrained',
                          'entrainers',
                          'entrainent',
                          'entrainement',
                          'entrainements'],
             'entraining': [],
             'entrainment': ['entrainments'],
             'entrains': []},
 'entrainai': {'entrainaient': []},
 'entrainant': {'entrainante': []},
 'entraine': {'entrainee': ['entrainees']},
 'entrainee': ['entrainees'],
 'entrainer': {'entrainerent': []},
 'entrainerai': {'entraineraient': []},
 'entraineur': {'entraineurs': []},
 'entraineus': {'entraineuse': ['entraineuses']},
 'entraineuse': ['entraineuses'],
 'entrainment': ['entrainments'],
 'entral': {'entrale': ['entrales'],
            'entrality': [],
            'entralization': [],
            'entralized': [],
            'entrall': ['entralls', 'entrally', 'entralled', 'entralles'],
            'entrals': []},
 'entrale': ['entrales'],
 'entralis': {'entralised': []},
 'entrall': ['entralls', 'entrally', 'entralled', 'entralles'],
 'entralmuseum': {'entralmuseums': []},
 'entraln': {'entralne': ['entralner', 'entralnent', 'entralnement'],
             'entralnment': []},
 'entralne': ['entralner', 'entralnent', 'entralnement'],
 'entram': {'entrame': ['entrames', 'entramer'], 'entramment': []},
 'entrama': {'entramas': []},
 'entramb': {'entrambe': []},
 'entramba': {'entrambas': []},
 'entrambasagua': {'entrambasaguas': []},
 'entrambo': {'entrambos': []},
 'entrame': ['entrames', 'entramer'],
 'entramel': {'entramelled': []},
 'entramm': {'entrammes': []},
 'entrammel': {'entrammeled': [],
               'entrammeling': [],
               'entrammelled': [],
               'entrammelling': [],
               'entrammelment': [],
               'entrammels': []},
 'entramo': {'entramos': []},
 'entran': {'entranable': ['entranables'], 'entrane': [], 'entrans': []},
 'entrana': {'entranas': []},
 'entranable': ['entranables'],
 'entranablement': {'entranablemente': []},
 'entranc': {'entrance': ['entranced', 'entrancer', 'entrancement'],
             'entrancing': [],
             'entrancs': [],
             'entrancy': []},
 'entrance': ['entranced', 'entrancer', 'entrancement'],
 'entrancedli': {'entrancedly': []},
 'entrancedoor': {'entrancedoors': []},
 'entrancefe': {'entrancefee': ['entrancefees']},
 'entrancefee': ['entrancefees'],
 'entranceg': {'entrancegate': ['entrancegates']},
 'entrancegate': ['entrancegates'],
 'entrancehal': {'entrancehall': ['entrancehalls']},
 'entrancehall': ['entrancehalls'],
 'entrancehol': {'entrancehole': ['entranceholes']},
 'entrancehole': ['entranceholes'],
 'entrancelobbi': {'entrancelobby': []},
 'entrancepassag': {'entrancepassage': []},
 'entranceway': {'entranceway': []},
 'entranch': {'entranched': []},
 'entrancingli': {'entrancingly': []},
 'entrandos': {'entrandose': []},
 'entrane': {'entranee': ['entranees']},
 'entranee': ['entranees'],
 'entranger': {'entrangere': ['entrangeres']},
 'entrangere': ['entrangeres'],
 'entranha': {'entranhas': []},
 'entrano': {'entranoe': ['entranoes']},
 'entranoe': ['entranoes'],
 'entrant': ['entrante', 'entrantes'],
 'entrantli': {'entrantly': []},
 'entraordinari': {'entraordinary': []},
 'entrap': {'entraped': [],
            'entraping': [],
            'entrapment': [],
            'entrapped': [],
            'entrapping': ['entrappings'],
            'entraps': []},
 'entrapp': {'entrappe': ['entrapper', 'entrappers'], 'entrappment': []},
 'entrappe': ['entrapper', 'entrappers'],
 'entrapping': ['entrappings'],
 'entraqu': {'entraque': []},
 'entrar': {'entrare': []},
 'entrara': {'entraras': []},
 'entraremo': {'entraremos': []},
 'entrari': {'entrary': []},
 'entrarl': {'entrarle': []},
 'entrars': {'entrarse': []},
 'entras': {'entrase': []},
 'entrasm': {'entrasmes': []},
 'entrass': {'entrasse': ['entrassent']},
 'entrasse': ['entrassent'],
 'entrast': {'entraste': ['entrasted']},
 'entraste': ['entrasted'],
 'entrat': {'entrate': ['entrated', 'entrates'],
            'entrating': [],
            'entration': ['entrations']},
 'entrate': ['entrated', 'entrates'],
 'entrathselt': {'entrathselte': []},
 'entration': ['entrations'],
 'entratn': {'entratne': ['entratner', 'entratnement']},
 'entratne': ['entratner', 'entratnement'],
 'entratt': {'entratter': []},
 'entrauc': {'entrauce': []},
 'entraun': {'entraunes': []},
 'entraunc': {'entraunce': []},
 'entrav': {'entravant': [], 'entrave': ['entraves', 'entraver', 'entravent']},
 'entravai': {'entravaient': []},
 'entrave': {'entravee': ['entravees']},
 'entravee': ['entravees'],
 'entravis': {'entravision': []},
 'entraygu': {'entraygues': []},
 'entrayl': {'entrayled': [], 'entrayles': []},
 'entrc': {'entrce': []},
 'entrcpris': {'entrcprise': ['entrcprises']},
 'entrcprise': ['entrcprises'],
 'entrcticn': {'entrcticns': []},
 'entrctien': {'entrctiens': []},
 'entrd': {'entrde': ['entrdes']},
 'entrde': ['entrdes'],
 'entre': {'entree': ['entreed']},
 "entre'": {"entre'e": ["entre'es"]},
 "entre'e": ["entre'es"],
 'entreabierta': {'entreabiertas': []},
 'entreabierto': {'entreabiertos': []},
 'entreabr': {'entreabre': []},
 'entreacto': {'entreactos': []},
 'entreasur': {'entreasure': ['entreasured']},
 'entreasure': ['entreasured'],
 'entreat': {'entreatable': [],
             'entreatance': [],
             'entreate': ['entreates', 'entreated', 'entreater', 'entreaters'],
             'entreating': ['entreatings'],
             'entreatment': ['entreatments'],
             'entreats': []},
 'entreate': ['entreates', 'entreated', 'entreater', 'entreaters'],
 'entreati': {'entreatie': ['entreatied'], 'entreaty': []},
 'entreatie': ['entreatied'],
 'entreating': {'entreatinge': []},
 'entreatingli': {'entreatingly': []},
 'entreatment': ['entreatments'],
 'entrecampo': {'entrecampos': []},
 'entrecanal': {'entrecanales': []},
 'entrecdt': {'entrecdte': []},
 'entrech': {'entreched': [], 'entrechment': []},
 'entrechat': {'entrechats': []},
 'entrecol': {'entrecolles': []},
 "entrecolles'": {"entrecolles's": []},
 'entrecot': {'entrecote': []},
 'entrecoup': {'entrecoupe': ['entrecoupes']},
 'entrecoupe': {'entrecoupee': ['entrecoupees']},
 'entrecoupee': ['entrecoupees'],
 'entrecour': {'entrecours': []},
 'entrecours': {'entrecourse': []},
 'entrecrois': {'entrecroisement': ['entrecroisements'], 'entrecroises': []},
 'entrecroise': {'entrecroisee': ['entrecroisees']},
 'entrecroisee': ['entrecroisees'],
 'entrecroisement': ['entrecroisements'],
 'entrecruzada': {'entrecruzadas': []},
 'entrecruzado': {'entrecruzados': []},
 'entred': {'entrede': []},
 'entredo': {'entredos': []},
 'entree': ['entreed'],
 'entref': {'entrefer': []},
 'entrefait': {'entrefaites': []},
 'entrefilet': {'entrefilets': []},
 'entreg': {'entregent': [], 'entregou': []},
 'entrega': {'entregas': []},
 'entregada': {'entregadas': []},
 'entregado': {'entregados': []},
 'entregador': {'entregadores': []},
 'entregai': {'entregais': []},
 'entregamo': {'entregamos': []},
 'entregandos': {'entregandose': []},
 'entregar': {'entregare': []},
 'entregarl': {'entregarle': []},
 'entregarla': {'entregarlas': []},
 'entregarlo': {'entregarlos': []},
 'entregarm': {'entregarme': []},
 'entregarno': {'entregarnos': []},
 'entregars': {'entregarse': []},
 'entregart': {'entregarte': []},
 'entregas': {'entregase': []},
 'entregass': {'entregasse': []},
 'entregast': {'entregaste': []},
 'entreglos': {'entregloser': []},
 'entregu': {'entregue': ['entregues']},
 'entregue': ['entregues'],
 'entreguerra': {'entreguerras': []},
 'entreguista': {'entreguistas': []},
 'entrei': {'entreis': []},
 'entreir': {'entreire': []},
 'entrel': {'entrele': ['entreles'], 'entrels': []},
 'entrelac': {'entrelace': ['entrelacer',
                            'entrelaces',
                            'entrelaced',
                            'entrelacement',
                            'entrelacements'],
              'entrelacs': []},
 'entrelace': {'entrelacee': ['entrelacees']},
 'entrelacee': ['entrelacees'],
 'entrelass': {'entrelasser': []},
 'entrelazada': {'entrelazadas': []},
 'entrelazado': {'entrelazados': []},
 'entrele': ['entreles'],
 'entrelic': {'entrelices': []},
 'entrelien': {'entreliens': []},
 'entrelinea': {'entrelineas': []},
 'entrelinha': {'entrelinhas': []},
 'entrello': {'entrellos': []},
 'entrelud': {'entreludes': []},
 'entrem': {'entreme': ['entremed', 'entremes', 'entremely'], 'entremity': []},
 'entremanur': {'entremanures': []},
 'entreme': ['entremed', 'entremes', 'entremely'],
 'entremedia': {'entremedias': []},
 'entremedl': {'entremedled': []},
 'entremel': {'entremele': ['entremeler', 'entremeles', 'entremelement']},
 'entremele': {'entremelee': ['entremelees']},
 'entremelee': ['entremelees'],
 'entrement': {'entrements': []},
 'entremes': {'entremeses': []},
 'entremesle': {'entremeslee': []},
 'entremeso': {'entremesos': []},
 'entremet': {'entremete': ['entremeter'], 'entremets': []},
 'entremete': ['entremeter'],
 'entremeters': {'entremeterse': []},
 'entremeti': {'entremetier': []},
 'entremetido': {'entremetidos': []},
 'entremetr': {'entremetre': []},
 'entremett': {'entremette': []},
 'entremetteur': {'entremetteurs': []},
 'entremetteus': {'entremetteuse': ['entremetteuses']},
 'entremetteuse': ['entremetteuses'],
 'entremettr': {'entremettre': []},
 'entremezclada': {'entremezcladas': []},
 'entremezclado': {'entremezclados': []},
 'entremi': {'entremis': []},
 'entremif': {'entremife': []},
 'entremis': {'entremise': []},
 'entremo': {'entremos': []},
 'entremont': {'entremonts': []},
 "entremont'": {"entremont's": []},
 'entremundo': {'entremundos': []},
 'entren': {'entrenous': []},
 'entrenada': {'entrenadas': []},
 'entrenado': {'entrenados': []},
 'entrenador': {'entrenadores': []},
 'entrenamiento': {'entrenamientos': []},
 'entrenars': {'entrenarse': []},
 'entrenc': {'entrence': ['entrenced']},
 'entrence': ['entrenced'],
 'entrench': {'entrenched': [],
              'entrenchement': ['entrenchements'],
              'entrenchers': [],
              'entrenches': [],
              'entrenching': [],
              'entrenchment': []},
 'entrenched': {'entrenchedness': []},
 'entrenchedli': {'entrenchedly': []},
 'entrenchement': ['entrenchements'],
 'entrendr': {'entrendre': ['entrendres']},
 'entrendre': ['entrendres'],
 'entreneh': {'entrenehed': []},
 'entrenoh': {'entrenohed': []},
 'entrenudo': {'entrenudos': []},
 'entreparl': {'entreparler': []},
 'entrepasado': {'entrepasados': []},
 'entrepdt': {'entrepdts': []},
 'entrepena': {'entrepenas': []},
 'entrependr': {'entrependre': []},
 'entrepeneur': {'entrepeneurs': []},
 'entrepeneuri': {'entrepeneurial': ['entrepeneurialism']},
 'entrepeneurial': ['entrepeneurialism'],
 'entrepenu': {'entrepenuers': []},
 'entrepenuri': {'entrepenurial': []},
 'entrepns': {'entrepnse': []},
 'entreport': {'entreports': []},
 'entrepos': {'entrepose': ['entreposes', 'entreposer']},
 'entreposag': {'entreposage': []},
 'entrepose': {'entreposees': []},
 'entreposto': {'entrepostos': []},
 'entrepot': {'entrepot': []},
 'entrepr': {'entrepre': ['entreprent'], 'entreprize': []},
 'entrepre': ['entreprent'],
 'entrepren': {'entreprenant': ['entreprenants'], 'entreprene': []},
 'entreprenai': {'entreprenaient': []},
 'entreprenan': {'entreprenans': []},
 'entreprenant': {'entreprenante': ['entreprenantes']},
 'entreprenante': ['entreprenantes'],
 'entreprend': {'entreprends': []},
 'entreprendr': {'entreprendre': []},
 'entreprendrai': {'entreprendraient': []},
 'entrepreneour': {'entrepreneours': []},
 'entrepreneri': {'entreprenerial': []},
 'entrepreneu': {'entrepreneuer': ['entrepreneuers'], 'entrepreneus': []},
 'entrepreneuer': ['entrepreneuers'],
 'entrepreneun': {'entrepreneunal': []},
 'entrepreneur': ['entrepreneure',
                  'entrepreneures',
                  'entrepreneural',
                  'entrepreneured',
                  'entrepreneureal',
                  'entrepreneuring',
                  'entrepreneurism',
                  'entrepreneurical',
                  'entrepreneurally',
                  'entrepreneuralism'],
 'entrepreneuri': {'entrepreneurial': ['entrepreneurials',
                                       'entrepreneurially',
                                       'entrepreneurialism',
                                       'entrepreneurialization']},
 'entrepreneurial': {'entrepreneuriale': ['entrepreneuriales']},
 'entrepreneuriale': ['entrepreneuriales'],
 'entrepreneurialmind': {'entrepreneurialminded': []},
 'entrepreneurmanag': {'entrepreneurmanager': []},
 'entrepreneurship': {'entrepreneurships': []},
 'entrepreneus': {'entrepreneuse': ['entrepreneuses']},
 'entrepreneuse': ['entrepreneuses'],
 'entrepreneut': {'entrepreneuts': []},
 'entrepreneuti': {'entrepreneutial': []},
 'entreprenn': {'entreprenne': ['entreprennent']},
 'entreprenne': ['entreprennent'],
 'entreprenon': {'entreprenons': []},
 'entreprenu': {'entreprenuer': ['entreprenuers']},
 'entreprenuer': ['entreprenuers'],
 'entreprenueri': {'entreprenuerial': []},
 'entreprenur': {'entreprenural': [], 'entreprenures': [], 'entreprenurs': []},
 'entreprenuri': {'entreprenurial': []},
 'entrepreun': {'entrepreuners': []},
 'entrepreuneri': {'entrepreunerial': []},
 'entrepreuneur': {'entrepreuneurs': []},
 'entrepreuneuri': {'entrepreuneurial': []},
 'entrepreur': {'entrepreurs': []},
 'entrepreuri': {'entrepreurial': []},
 'entrepri': {'entrepris': []},
 'entreprif': {'entreprife': ['entreprifes']},
 'entreprife': ['entreprifes'],
 'entreprim': {'entreprimes': []},
 'entreprin': {'entreprins': []},
 'entreprins': {'entreprinse': ['entreprinses']},
 'entreprinse': ['entreprinses'],
 'entreprir': {'entreprirent': []},
 'entrepris': {'entreprise': ['entreprised', 'entreprises'],
               'entreprising': []},
 'entreprisc': {'entrepriscs': []},
 'entreprise': ['entreprised', 'entreprises'],
 'entreprls': {'entreprlse': []},
 'entreprys': {'entrepryse': []},
 'entrepst': {'entrepsts': []},
 'entrer': {'entrerent': []},
 'entrerai': {'entreraient': [], 'entrerais': []},
 'entrerio': {'entrerios': []},
 'entreroch': {'entreroches': []},
 'entreron': {'entrerons': []},
 'entrerpris': {'entrerprise': []},
 'entrerrio': {'entrerrios': []},
 'entresijo': {'entresijos': []},
 'entresol': ['entresole'],
 'entress': {'entresse': []},
 'entressangl': {'entressangles': []},
 'entresuelo': {'entresuelos': []},
 'entret': {'entrete': ['entreted', 'entreter']},
 'entrete': ['entreted', 'entreter'],
 'entretej': {'entreteje': ['entretejer']},
 'entreteje': ['entretejer'],
 'entretejida': {'entretejidas': []},
 'entretejido': {'entretejidos': []},
 'entretelon': {'entretelones': []},
 'entretemp': {'entretemps': []},
 'entreten': {'entretenant': [], 'entretenement': [], 'entretener': []},
 'entretenai': {'entretenaient': []},
 'entreteners': {'entretenerse': []},
 'entreteneur': {'entreteneurs': []},
 'entretenida': {'entretenidas': []},
 'entretenido': {'entretenidos': []},
 'entretenimiento': {'entretenimientos': []},
 'entretenion': {'entretenions': []},
 'entretenoi': {'entretenoient': []},
 'entretenon': {'entretenons': []},
 'entretenu': {'entretenue': ['entretenues'], 'entretenus': []},
 'entretenue': ['entretenues'],
 'entreteyn': {'entreteyned': []},
 'entreti': {'entretied': [], 'entretient': []},
 'entreticn': {'entreticns': []},
 'entretien': {'entretiene': ['entretienes'], 'entretiens': []},
 'entretiene': ['entretienes'],
 'entretienn': {'entretienne': ['entretiennent']},
 'entretienne': ['entretiennent'],
 'entretinr': {'entretinrent': []},
 'entretlen': {'entretlens': []},
 'entretois': {'entretoises': []},
 'entretten': {'entrettens': []},
 'entretu': {'entretuer': []},
 'entrev': {'entreve': ['entrever', 'entreves']},
 'entreve': ['entrever', 'entreves'],
 'entrevern': {'entrevernes': []},
 "entreves'": {"entreves's": []},
 'entrevif': {'entrevifs': []},
 'entrevis': {'entrevisions': []},
 'entrevista': {'entrevistas': []},
 'entrevistada': {'entrevistadas': []},
 'entrevistado': {'entrevistados': []},
 'entrevistars': {'entrevistarse': []},
 'entrevoi': {'entrevoient': []},
 'entrevoy': {'entrevoyant': []},
 'entrevoyon': {'entrevoyons': []},
 'entrevu': {'entrevue': ['entrevues'], 'entrevus': []},
 'entrevue': ['entrevues'],
 'entrf': {'entrfe': []},
 'entrgi': {'entrgy': []},
 'entri': {'entrie': ['entried', 'entriely'],
           'entris': [],
           'entry': ['entrying']},
 'entric': {'entric': []},
 'entrichtend': {'entrichtende': []},
 'entrichtet': {'entrichtete': []},
 'entricl': {'entricle': ['entricles']},
 'entricle': ['entricles'],
 'entrid': {'entride': []},
 'entrie': {'entriee': []},
 'entrifug': {'entrifugal': []},
 'entring': {'entringe': ['entringer']},
 'entringe': ['entringer'],
 'entrins': {'entrinsic': []},
 'entrio': {'entrios': []},
 'entrion': {'entrions': []},
 'entrir': {'entrire': ['entrirely']},
 'entrire': ['entrirely'],
 'entrist': {'entrists': []},
 'entristec': {'entristece': ['entristecer']},
 'entristece': ['entristecer'],
 'entristecers': {'entristecerse': []},
 'entrit': {'entrition': []},
 'entriti': {'entritis': []},
 'entrk': {'entrke': []},
 'entrl': {'entrle': ['entrles']},
 'entrle': ['entrles'],
 'entrnnc': {'entrnnce': []},
 'entrnst': {'entrnsted': []},
 'entroch': {'entrochal': []},
 'entrochit': {'entrochites': []},
 'entrochu': {'entrochus': []},
 'entroduc': {'entroduced': []},
 'entroitu': {'entroitus': []},
 'entrol': {'entrolled': []},
 'entrollt': {'entrollte': []},
 'entrometers': {'entrometerse': []},
 'entron': {'entrons': []},
 'entronc': {'entronce': []},
 'entronqu': {'entronque': []},
 'entrop': {'entrope': [],
            'entropic': ['entropical', 'entropically'],
            'entropism': []},
 'entroph': {'entrophic': ['entrophication']},
 'entrophi': {'entrophy': []},
 'entrophic': ['entrophication'],
 'entropi': {'entropie': ['entropied'], 'entropy': []},
 'entropic': ['entropical', 'entropically'],
 'entropie': ['entropied'],
 'entropion': {'entropions': []},
 'entropiqu': {'entropique': ['entropiques']},
 'entropique': ['entropiques'],
 'entropist': {'entropists': []},
 'entropiu': {'entropius': []},
 'entropolog': {'entropology': []},
 'entropybas': {'entropybased': []},
 'entropytemperatur': {'entropytemperature': []},
 'entroqu': {'entroques': []},
 'entrouvert': {'entrouverte': ['entrouvertes'], 'entrouverts': []},
 'entrouverte': ['entrouvertes'],
 'entrouvr': {'entrouvrant': [], 'entrouvre': []},
 'entrpreneur': {'entrpreneurs': []},
 'entrpreneuri': {'entrpreneurial': []},
 'entrpris': {'entrprise': ['entrprises']},
 'entrprise': ['entrprises'],
 'entrr': {'entrre': ['entrres', 'entrrely']},
 'entrre': ['entrres', 'entrrely'],
 'entrs': {'entrse': []},
 'entrt': {'entrte': ['entrtes']},
 'entrte': ['entrtes'],
 'entrti': {'entrty': []},
 'entrtl': {'entrtled': []},
 'entru': {'entrus': []},
 'entruat': {'entruated': []},
 'entruck': {'entrucked': [], 'entrucking': []},
 'entruckt': {'entruckte': []},
 'entrud': {'entruded': []},
 'entrufl': {'entrufled': []},
 'entruft': {'entrufted': [], 'entrufting': []},
 'entrus': {'entrused': [], 'entrusion': []},
 'entrusr': {'entrusred': []},
 'entrust': {'entruste': ['entruster', 'entrusted', 'entrusters'],
             'entrusting': [],
             'entrustment': ['entrustments'],
             'entrusts': []},
 'entruste': {'entrustee': []},
 'entrustment': ['entrustments'],
 'entry': {'entrye': ['entryes']},
 'entrybarri': {'entrybarrier': []},
 'entryd': {'entrydate': []},
 'entrydet': {'entrydeterring': []},
 'entrye': ['entryes'],
 'entryfe': {'entryfee': []},
 'entryhal': {'entryhall': []},
 'entryi': {'entryis': []},
 'entryinth': {'entryinthe': []},
 'entryist': {'entryists': []},
 'entrynam': {'entryname': []},
 'entryng': {'entrynge': []},
 'entryphon': {'entryphone': ['entryphones']},
 'entryphone': ['entryphones'],
 'entrypoint': {'entrypoints': []},
 'entrytak': {'entrytaker': []},
 'entrytyp': {'entrytype': []},
 'entryway': {'entryway': []},
 'entrywis': {'entrywise': []},
 'entryword': {'entrywords': []},
 'entrywritteneventarg': {'entrywritteneventargs': []},
 'entsag': {'entsage': []},
 'entsagen': {'entsagens': []},
 'entsagt': {'entsagte': []},
 'entsandt': {'entsandte': []},
 'entschadigung': {'entschadigungs': []},
 'entschadigungsanspruch': {'entschadigungsanspruche': []},
 'entsched': {'entschede': []},
 'entscheid': {'entscheide': ['entscheider']},
 'entscheide': ['entscheider'],
 'entscheiden': {'entscheidene': ['entscheidener'], 'entscheidens': []},
 'entscheidend': {'entscheidende': ['entscheidendes', 'entscheidender']},
 'entscheidende': ['entscheidendes', 'entscheidender'],
 'entscheidender': {'entscheidendere': []},
 'entscheidendst': {'entscheidendste': []},
 'entscheidene': ['entscheidener'],
 'entscheidung': {'entscheidungs': []},
 'entscheidungsbefugni': {'entscheidungsbefugnis': []},
 'entscheidungsbefugniss': {'entscheidungsbefugnisse': []},
 'entscheidungsfrag': {'entscheidungsfrage': []},
 'entscheidungsgrund': {'entscheidungsgrunde': []},
 'entscheidungsgrundlag': {'entscheidungsgrundlage': []},
 'entscheidungshilf': {'entscheidungshilfe': []},
 'entscheidungsjahr': {'entscheidungsjahre': []},
 'entscheidungslehr': {'entscheidungslehre': []},
 'entscheidungsmodel': {'entscheidungsmodell': ['entscheidungsmodelle']},
 'entscheidungsmodell': ['entscheidungsmodelle'],
 'entscheidungsproblem': {'entscheidungsprobleme': [],
                          'entscheidungsproblems': []},
 'entscheidungsprozess': {'entscheidungsprozesse': ['entscheidungsprozesses']},
 'entscheidungsprozesse': ['entscheidungsprozesses'],
 'entscheidungssitu': {'entscheidungssituation': []},
 'entscheidungssystem': {'entscheidungssysteme': [],
                         'entscheidungssystems': []},
 'entscheidungstheoretisch': {'entscheidungstheoretische': []},
 'entscheidungstheori': {'entscheidungstheorie': []},
 'entscheidungstrag': {'entscheidungstrager': []},
 'entschi': {'entschied': []},
 'entschieden': {'entschiedene': ['entschiedenes', 'entschiedener']},
 'entschiedene': ['entschiedenes', 'entschiedener'],
 'entschiedenst': {'entschiedenste': []},
 'entschliess': {'entschliesse': []},
 'entschliiss': {'entschliisse': []},
 'entschlossen': {'entschlossene': ['entschlossener']},
 'entschlossene': ['entschlossener'],
 'entschluss': {'entschlusse': ['entschlusses']},
 'entschlusse': ['entschlusses'],
 'entschuldig': {'entschuldige': []},
 'entschuldigt': {'entschuldigte': []},
 'entseelt': {'entseelte': []},
 'entsetzen': {'entsetzens': []},
 'entsetzlich': {'entsetzliche': ['entsetzliches', 'entsetzlicher']},
 'entsetzliche': ['entsetzliches', 'entsetzlicher'],
 'entsetzlichst': {'entsetzlichste': []},
 'entsetzt': {'entsetzte': []},
 'entsi': {'entsy': []},
 'entsicher': {'entsichere': []},
 'entsiklopedicheski': {'entsiklopedichesky': []},
 'entsiklopedy': {'entsiklopedye': []},
 'entsinn': {'entsinne': []},
 'entsming': {'entsminger': []},
 'entsorgung': {'entsorgungs': []},
 'entspannt': {'entspannte': ['entspannter']},
 'entspannte': ['entspannter'],
 'entspannung': {'entspannungs': []},
 'entspannungspolitisch': {'entspannungspolitische': []},
 'entspr': {'entspre': []},
 'entsprach': {'entsprache': []},
 'entsprech': {'entspreche': []},
 'entsprechend': {'entsprechende': ['entsprechendes', 'entsprechender']},
 'entsprechende': ['entsprechendes', 'entsprechender'],
 'entspring': {'entspringe': []},
 'entspringend': {'entspringende': []},
 'entsprungen': {'entsprungene': []},
 'entsr': {'entsred': []},
 'entst': {'entste': []},
 'entstamm': {'entstamme': []},
 'entstammend': {'entstammende': []},
 'entstammt': {'entstammte': []},
 'entstand': {'entstande': []},
 'entstanden': {'entstandene': ['entstandenes', 'entstandener']},
 'entstandene': ['entstandenes', 'entstandener'],
 'entsteh': {'entstehe': []},
 'entstehen': {'entstehens': []},
 'entstehend': {'entstehende': ['entstehender', 'entstehendes']},
 'entstehende': ['entstehender', 'entstehendes'],
 'entstehung': {'entstehungs': []},
 'entstehungd': {'entstehungder': [], 'entstehungdes': []},
 'entstehungsgeschicht': {'entstehungsgeschichte': []},
 'entstehungskrei': {'entstehungskreis': []},
 'entstehungsmechanismu': {'entstehungsmechanismus': []},
 'entstehungsphas': {'entstehungsphase': []},
 'entstehungsprozess': {'entstehungsprozesses': []},
 'entstehungssitu': {'entstehungssituation': []},
 'entstehungsursach': {'entstehungsursache': []},
 'entstehungsweis': {'entstehungsweise': []},
 'entstellend': {'entstellende': []},
 'entstellt': {'entstellte': ['entstellter']},
 'entstellte': ['entstellter'],
 'entstiind': {'entstiinde': []},
 'entstromt': {'entstromte': []},
 'entstund': {'entstunde': []},
 'entt': {'entte': [], 'entts': []},
 'enttanc': {'enttance': []},
 'enttauschend': {'enttauschende': []},
 'enttauscht': {'enttauschte': ['enttauschter']},
 'enttauschte': ['enttauschter'],
 'entti': {'entties': [], 'entty': []},
 'enttil': {'enttiled': []},
 'enttl': {'enttled': []},
 'enttr': {'enttre': ['enttred', 'enttrely']},
 'enttre': ['enttred', 'enttrely'],
 'enttti': {'enttty': []},
 'entttl': {'entttled': []},
 'enttust': {'enttusted': []},
 'entu': {'entue': ['entuely'], 'entus': []},
 'entual': {'entually': []},
 'entub': {'entubated': [], 'entubation': [], 'entubed': []},
 'entubul': {'entubulation': []},
 'entucki': {'entucky': []},
 'entue': ['entuely'],
 'entuerto': {'entuertos': []},
 'entum': {'entums': []},
 'entumban': {'entumbane': []},
 'entumecido': {'entumecidos': []},
 'entun': {'entune': ['entuned'], 'entuning': []},
 'entune': ['entuned'],
 'entur': {'enture': ['entures', 'entured', 'enturers'],
           'enturing': [],
           'enturous': []},
 'enturban': {'enturbaned': []},
 'enture': ['entures', 'entured', 'enturers'],
 'enturi': {'enturies': [], 'entury': []},
 'enturst': {'entursted': []},
 'entusiasm': {'entusiasme': []},
 'entusiasmado': {'entusiasmados': []},
 'entusiasmant': {'entusiasmante': []},
 'entusiasmar': {'entusiasmare': []},
 'entusiasmo': {'entusiasmos': []},
 'entusiast': {'entusiastic': []},
 'entusiasta': {'entusiastas': []},
 'entusiasticament': {'entusiasticamente': []},
 'entust': {'entusted': []},
 'entusymusi': {'entusymusy': []},
 'entwachsen': {'entwachsene': []},
 'entwed': {'entweder': []},
 'entweichend': {'entweichende': []},
 'entweiht': {'entweihte': []},
 'entwerf': {'entwerfe': ['entwerfer']},
 'entwerfe': ['entwerfer'],
 'entwerfen': {'entwerfens': []},
 'entwerfend': {'entwerfende': []},
 'entwert': {'entwerter': []},
 'entwhisd': {'entwhisde': []},
 'entwhisl': {'entwhisle': []},
 'entwhistl': {'entwhistle': ['entwhistles']},
 'entwhistle': ['entwhistles'],
 'entwichlungsgeschicht': {'entwichlungsgeschichte': []},
 'entwick': {'entwicke': []},
 'entwickclungsgeschicht': {'entwickclungsgeschichte': []},
 'entwickel': {'entwickele': []},
 'entwickelnd': {'entwickelnde': ['entwickelndes', 'entwickelnder']},
 'entwickelnde': ['entwickelndes', 'entwickelnder'],
 'entwickelt': {'entwickelte': ['entwickeltes', 'entwickelter']},
 'entwickelte': ['entwickeltes', 'entwickelter'],
 'entwickelter': {'entwickeltere': []},
 'entwickelung': {'entwickelungs': []},
 'entwickelungsgang': {'entwickelungsgange': []},
 'entwickelungsgcschicht': {'entwickelungsgcschichte': []},
 'entwickelungsgeschicht': {'entwickelungsgeschichte': []},
 'entwickelungsgeschichtlich': {'entwickelungsgeschichtliche': ['entwickelungsgeschichtlicher']},
 'entwickelungsgeschichtliche': ['entwickelungsgeschichtlicher'],
 'entwickelungsgesehicht': {'entwickelungsgesehichte': []},
 'entwickelungsgesetz': {'entwickelungsgesetze': []},
 'entwickelungslehr': {'entwickelungslehre': []},
 'entwickelungsphysiologi': {'entwickelungsphysiologie': []},
 'entwickelungsstuf': {'entwickelungsstufe': []},
 'entwickelungstheori': {'entwickelungstheorie': []},
 'entwickelungsvorgang': {'entwickelungsvorgange': []},
 'entwickh': {'entwickhing': []},
 'entwickl': {'entwickle': ['entwickler'], 'entwickling': []},
 'entwickle': ['entwickler'],
 'entwicklnngsgeschicht': {'entwicklnngsgeschichte': []},
 'entwicklung': {'entwicklungs': []},
 'entwicklungd': {'entwicklungder': [], 'entwicklungdes': []},
 'entwicklungeschicht': {'entwicklungeschichte': []},
 'entwicklunggeschicht': {'entwicklunggeschichte': []},
 'entwicklungpsychologi': {'entwicklungpsychologie': []},
 'entwicklungsansatz': {'entwicklungsansatze': []},
 'entwicklungsb': {'entwicklungsber': []},
 'entwicklungsbericht': {'entwicklungsberichte': []},
 'entwicklungsbiologi': {'entwicklungsbiologie': []},
 'entwicklungscyclu': {'entwicklungscyclus': []},
 'entwicklungsdau': {'entwicklungsdauer': []},
 'entwicklungsdekad': {'entwicklungsdekade': []},
 'entwicklungsetapp': {'entwicklungsetappe': []},
 'entwicklungsethnologi': {'entwicklungsethnologie': []},
 'entwicklungsfahig': {'entwicklungsfahige': []},
 'entwicklungsfond': {'entwicklungsfonds': []},
 'entwicklungsg': {'entwicklungsges': []},
 'entwicklungsgang': {'entwicklungsgange': ['entwicklungsganges']},
 'entwicklungsgange': ['entwicklungsganges'],
 'entwicklungsgcschicht': {'entwicklungsgcschichte': []},
 'entwicklungsgebiet': {'entwicklungsgebiete': []},
 'entwicklungsgedank': {'entwicklungsgedanke': []},
 'entwicklungsgeschichl': {'entwicklungsgeschichle': []},
 'entwicklungsgeschicht': {'entwicklungsgeschichte': []},
 'entwicklungsgeschichtlich': {'entwicklungsgeschichtliche': ['entwicklungsgeschichtliches',
                                                              'entwicklungsgeschichtlicher']},
 'entwicklungsgeschichtliche': ['entwicklungsgeschichtliches',
                                'entwicklungsgeschichtlicher'],
 'entwicklungsgeschict': {'entwicklungsgeschicte': []},
 'entwicklungsgeschieht': {'entwicklungsgeschiehte': []},
 'entwicklungsgesehicht': {'entwicklungsgesehichte': []},
 'entwicklungsgesetz': {'entwicklungsgesetze': []},
 'entwicklungsgrad': {'entwicklungsgrades': []},
 'entwicklungshelf': {'entwicklungshelfer': []},
 'entwicklungshemmend': {'entwicklungshemmende': []},
 'entwicklungshilf': {'entwicklungshilfe': []},
 'entwicklungside': {'entwicklungsidee': []},
 'entwicklungskonzept': {'entwicklungskonzepte': []},
 'entwicklungslaend': {'entwicklungslaender': []},
 'entwicklungsland': {'entwicklungslande': ['entwicklungslandes',
                                            'entwicklungslander']},
 'entwicklungslande': ['entwicklungslandes', 'entwicklungslander'],
 'entwicklungsldnd': {'entwicklungsldnder': []},
 'entwicklungslehr': {'entwicklungslehre': []},
 'entwicklungslini': {'entwicklungslinie': []},
 'entwicklungslsnd': {'entwicklungslsnder': []},
 'entwicklungsmechanisch': {'entwicklungsmechanische': []},
 'entwicklungsmodel': {'entwicklungsmodell': ['entwicklungsmodelle',
                                              'entwicklungsmodells']},
 'entwicklungsmodell': ['entwicklungsmodelle', 'entwicklungsmodells'],
 'entwicklungsmust': {'entwicklungsmuster': []},
 'entwicklungsperiod': {'entwicklungsperiode': []},
 'entwicklungsperspekt': {'entwicklungsperspektive': []},
 'entwicklungspfad': {'entwicklungspfade': []},
 'entwicklungsphas': {'entwicklungsphase': []},
 'entwicklungsphysiologi': {'entwicklungsphysiologie': []},
 'entwicklungsphysiologisch': {'entwicklungsphysiologische': []},
 'entwicklungsplan': {'entwicklungsplane': []},
 'entwicklungspolitisch': {'entwicklungspolitische': ['entwicklungspolitischer']},
 'entwicklungspolitische': ['entwicklungspolitischer'],
 'entwicklungspotenti': {'entwicklungspotential': ['entwicklungspotentials']},
 'entwicklungspotential': {'entwicklungspotentiale': []},
 'entwicklungsproblem': {'entwicklungsprobleme': []},
 'entwicklungsprogramm': {'entwicklungsprogramme': [],
                          'entwicklungsprogramms': []},
 'entwicklungsprojekt': {'entwicklungsprojekte': []},
 'entwicklungsprozess': {'entwicklungsprozesse': ['entwicklungsprozesses']},
 'entwicklungsprozesse': ['entwicklungsprozesses'],
 'entwicklungspsychologi': {'entwicklungspsychologie': []},
 'entwicklungspsychologisch': {'entwicklungspsychologische': ['entwicklungspsychologischer']},
 'entwicklungspsychologische': ['entwicklungspsychologischer'],
 'entwicklungsr': {'entwicklungsring': []},
 'entwicklungsreih': {'entwicklungsreihe': []},
 'entwicklungsroman': {'entwicklungsromane': [], 'entwicklungsromans': []},
 'entwicklungsschritt': {'entwicklungsschritte': []},
 'entwicklungssoziologi': {'entwicklungssoziologie': []},
 'entwicklungsstadium': {'entwicklungsstadiums': []},
 'entwicklungsstand': {'entwicklungsstandes': []},
 'entwicklungsstel': {'entwicklungsstelle': []},
 'entwicklungsstrategi': {'entwicklungsstrategie': []},
 'entwicklungsstuf': {'entwicklungsstufe': []},
 'entwicklungstheoretisch': {'entwicklungstheoretische': []},
 'entwicklungstheori': {'entwicklungstheorie': []},
 'entwicklungstrend': {'entwicklungstrends': []},
 'entwicklungstuf': {'entwicklungstufe': []},
 'entwicklungstypu': {'entwicklungstypus': []},
 'entwicklungsunterschied': {'entwicklungsunterschiede': []},
 'entwicklungsvorgang': {'entwicklungsvorgange': []},
 'entwicklungsvorgiing': {'entwicklungsvorgiinge': []},
 'entwicklungsweg': {'entwicklungswege': []},
 'entwicklungsweis': {'entwicklungsweise': []},
 'entwicklungsziel': {'entwicklungsziele': []},
 'entwicklungszustand': {'entwicklungszustandes': []},
 'entwicklungszyklu': {'entwicklungszyklus': []},
 'entwiekelungsgeschicht': {'entwiekelungsgeschichte': []},
 'entwieklungsgeschicht': {'entwieklungsgeschichte': []},
 'entwiirf': {'entwiirfe': []},
 'entwikkelt': {'entwikkelte': []},
 'entwilrf': {'entwilrfe': []},
 'entwin': {'entwine': ['entwines', 'entwined', 'entwinement', 'entwinements'],
            'entwining': ['entwinings']},
 'entwine': ['entwines', 'entwined', 'entwinement', 'entwinements'],
 'entwining': ['entwinings'],
 'entwischt': {'entwischte': []},
 'entwisd': {'entwisde': []},
 'entwisl': {'entwisle': ['entwisles']},
 'entwisle': ['entwisles'],
 'entwist': {'entwisted': [], 'entwisting': [], 'entwists': []},
 'entwisti': {'entwistie': []},
 'entwistl': {'entwistle': ['entwistles']},
 'entwistle': ['entwistles'],
 'entwiv': {'entwives': []},
 'entwlstl': {'entwlstle': []},
 'entworfen': {'entworfene': ['entworfenes', 'entworfener']},
 'entworfene': ['entworfenes', 'entworfener'],
 'entwtirf': {'entwtirfe': []},
 'entwuerf': {'entwuerfe': []},
 'entwurf': {'entwurfe': ['entwurfes'], 'entwurfs': []},
 'entwurfd': {'entwurfder': []},
 'entwurfe': ['entwurfes'],
 'entwurfein': {'entwurfeiner': [], 'entwurfeines': []},
 'entwurzelt': {'entwurzelte': []},
 'entych': {'entyches': []},
 'entychit': {'entychites': []},
 'entychiu': {'entychius': []},
 'entydig': {'entydige': []},
 'entyerli': {'entyerly': []},
 'entymolog': {'entymological': ['entymologically'], 'entymology': []},
 'entymological': ['entymologically'],
 'entymologist': {'entymologists': []},
 'entypi': {'entypy': []},
 'entyr': {'entyre': ['entyrely']},
 'entyre': ['entyrely'],
 'entyrlud': {'entyrlude': []},
 'entys': {'entyse': ['entysed', 'entysement']},
 'entyse': ['entysed', 'entysement'],
 'entytl': {'entytle': ['entytled']},
 'entytle': ['entytled'],
 'entytul': {'entytuled': []},
 'entzaubert': {'entzauberte': ['entzauberter']},
 'entzauberte': ['entzauberter'],
 'entzieh': {'entziehe': []},
 'entziehend': {'entziehende': []},
 'entzifferungsgeschicht': {'entzifferungsgeschichte': []},
 'entziickend': {'entziickende': []},
 'entziickt': {'entziickte': []},
 'entziindet': {'entziindete': []},
 'entziindlich': {'entziindliche': ['entziindlicher']},
 'entziindliche': ['entziindlicher'],
 'entzing': {'entzinger': []},
 'entzming': {'entzminger': []},
 'entzogen': {'entzogene': []},
 'entzucken': {'entzuckens': []},
 'entzuckend': {'entzuckende': []},
 'entzuckt': {'entzuckte': []},
 'entzug': {'entzugs': []},
 'entzundet': {'entzundete': []},
 'entzundlich': {'entzundliche': ['entzundlicher']},
 'entzundliche': ['entzundlicher'],
 'entzweit': {'entzweite': []},
 'enu': {'enue': ['enued', 'enues'], 'enus': []},
 'enual': {'enuality': [], 'enually': []},
 'enualio': {'enualios': []},
 'enuat': {'enuation': ['enuations']},
 'enuation': ['enuations'],
 'enuber': {'enubere': []},
 'enubl': {'enuble': ['enubled']},
 'enuble': ['enubled'],
 'enuch': {'enuchs': []},
 'enuci': {'enuciate': ['enuciated'], 'enuciation': [], 'enuciative': []},
 'enuciate': ['enuciated'],
 'enucl': {'enucle': ['enucleate',
                      'enucleable',
                      'enucleator',
                      'enucleated',
                      'enucleates',
                      'enucleation',
                      'enucleative',
                      'enucleating',
                      'enucleators']},
 'enucle': ['enucleate',
            'enucleable',
            'enucleator',
            'enucleated',
            'enucleates',
            'enucleation',
            'enucleative',
            'enucleating',
            'enucleators'],
 'enuclear': {'enucleare': []},
 'enucleatiu': {'enucleatius': []},
 'enuclen': {'enuclene': []},
 'enuct': {'enucted': []},
 'enud': {'enudeator': [], 'enuded': []},
 'enudri': {'enudris': []},
 'enue': ['enued', 'enues'],
 'enuelop': {'enuelope': []},
 'enuer': {'enuers': []},
 'enuf': {'enufe': []},
 'enughten': {'enughtening': []},
 'enui': {'enuie': ['enuies', 'enuied'], 'enuis': []},
 'enuid': {'enuide': []},
 'enuie': ['enuies', 'enuied'],
 'enuier': {'enuiers': []},
 'enuin': {'enuine': ['enuinely']},
 'enuinduc': {'enuinduced': []},
 'enuine': ['enuinely'],
 'enuiou': {'enuious': []},
 'enuip': {'enuipment': []},
 'enuiron': {'enuironed': [], 'enuironment': [], 'enuirons': []},
 'enuironment': {'enuironmental': []},
 'enuironn': {'enuironne': ['enuironnent']},
 'enuironne': ['enuironnent'],
 'enuiti': {'enuity': []},
 'enuiu': {'enuius': []},
 'enukidz': {'enukidze': []},
 'enukl': {'enukleation': []},
 'enul': {'enulate': [], 'enule': []},
 'enuliu': {'enulius': []},
 'enulos': {'enulose': []},
 'enuls': {'enulsion': []},
 'enum': {'enume': ['enumer', 'enumerative', 'enumeratives', 'enumeratively'],
          'enums': []},
 'enumar': {'enumarate': ['enumarated'], 'enumaration': []},
 'enumarate': ['enumarated'],
 'enumb': {'enumber': []},
 'enumber': {'enumberated': []},
 'enumchildwindow': {'enumchildwindows': []},
 'enumclipboardformat': {'enumclipboardformats': []},
 'enumconnectionpoint': {'enumconnectionpoints': []},
 'enumcr': {'enumcrative': []},
 'enumdevic': {'enumdevices': []},
 'enume': ['enumer', 'enumerative', 'enumeratives', 'enumeratively'],
 'enumei': {'enumeiated': [], 'enumeiation': []},
 'enumer': {'enumerability': [],
            'enumerable': [],
            'enumerably': [],
            'enumerant': [],
            'enumerate': ['enumerated', 'enumerates'],
            'enumerating': [],
            'enumeration': ['enumerational'],
            'enumerator': [],
            'enumere': ['enumeres', 'enumerer', 'enumerent'],
            'enumerous': []},
 'enumeracion': {'enumeraciones': []},
 'enumerada': {'enumeradas': []},
 'enumerado': {'enumerados': []},
 'enumeran': {'enumerans': []},
 'enumerandi': {'enumerandis': []},
 'enumerar': {'enumerare': ['enumerared']},
 'enumerare': ['enumerared'],
 'enumerate': ['enumerated', 'enumerates'],
 'enumeraterecord': {'enumeraterecords': []},
 'enumerati': {'enumeratis': []},
 'enumeration': {'enumeratione': []},
 'enumeravimu': {'enumeravimus': []},
 'enumerazion': {'enumerazione': []},
 'enumere': {'enumeree': ['enumerees']},
 'enumeree': ['enumerees'],
 'enumeron': {'enumerons': []},
 'enumert': {'enumerted': []},
 'enumfont': {'enumfonts': []},
 'enumfontfamili': {'enumfontfamilies': []},
 'enummer': {'enummerated': []},
 'enumnetworkdr': {'enumnetworkdrives': []},
 'enumobject': {'enumobjects': []},
 'enumprinterconnect': {'enumprinterconnections': []},
 'enumtyp': {'enumtype': []},
 'enumwindow': {'enumwindows': []},
 'enun': {'enunent': [], 'enunicate': ['enunicated'], 'enunication': []},
 'enunau': {'enunaus': []},
 'enunch': {'enunchs': []},
 'enunci': {'enunciability': [],
            'enunciable': ['enunciables'],
            'enunciant': [],
            'enunciate': ['enunciated', 'enunciates'],
            'enunciating': [],
            'enunciation': ['enunciational'],
            'enunciative': ['enunciatively'],
            'enunciator': ['enunciators']},
 'enunciable': ['enunciables'],
 'enunciada': {'enunciadas': []},
 'enunciado': {'enunciados': []},
 'enunciar': {'enunciare': ['enunciared']},
 'enunciare': ['enunciared'],
 'enunciars': {'enunciarse': []},
 'enunciate': {'enunciatee': []},
 'enunciation': {'enunciatione': ['enunciationes']},
 'enunciatione': ['enunciationes'],
 'enunciationi': {'enunciationis': []},
 'enunciative': ['enunciatively'],
 'enunciator': ['enunciators'],
 'enunciatori': {'enunciatory': []},
 'enunciazion': {'enunciazione': []},
 'enunciemu': {'enunciemus': []},
 'enunct': {'enunction': []},
 'enund': {'enundated': []},
 'enuner': {'enunerated': [], 'enuneration': []},
 'enunicate': ['enunicated'],
 'enunici': {'enuniciated': []},
 'enunoi': {'enunoiated': [], 'enunoiation': []},
 'enunon': {'enunons': []},
 'enunti': {'enuntiant': [],
            'enuntiate': ['enuntiated', 'enuntiates'],
            'enuntiating': [],
            'enuntiation': [],
            'enuntiative': []},
 'enuntiabil': {'enuntiabile': []},
 'enuntiabili': {'enuntiabilis': []},
 'enuntiar': {'enuntiare': ['enuntiarent']},
 'enuntiare': ['enuntiarent'],
 'enuntiate': ['enuntiated', 'enuntiates'],
 'enuntiati': {'enuntiatis': []},
 'enuntiation': {'enuntiatione': ['enuntiationes']},
 'enuntiatione': ['enuntiationes'],
 'enuntiationi': {'enuntiationis': []},
 'enuntiationibu': {'enuntiationibus': []},
 'enuoi': {'enuoie': []},
 'enuol': {'enuoler': []},
 'enuou': {'enuous': []},
 'enuoy': {'enuoye': ['enuoyer']},
 'enuoye': ['enuoyer'],
 'enuoyer': {'enuoyerent': []},
 'enur': {'enure': ['enures', 'enured', 'enurely', 'enurement'], 'enuring': []},
 'enurchu': {'enurchus': []},
 'enure': ['enures', 'enured', 'enurely', 'enurement'],
 'enures': {'enureses': []},
 'enuresi': {'enuresis': []},
 'enuret': {'enuretic': ['enuretics']},
 'enureti': {'enureties': []},
 'enuretic': ['enuretics'],
 'enurg': {'enurged': []},
 'enurin': {'enurination': []},
 'enurit': {'enuritic': []},
 'enurn': {'enurned': []},
 'enus': {'enuse': ['enused'], 'enusing': []},
 'enuse': ['enused'],
 'enusr': {'enusre': []},
 'enussa': {'enussae': []},
 'enuti': {'enuty': []},
 'enutl': {'enutled': []},
 'enutr': {'enutriti': []},
 'enutrir': {'enutrire': []},
 'enutritu': {'enutritus': []},
 'enuy': {'enuye': ['enuyed', 'enuyes'], 'enuying': [], 'enuyous': []},
 'enuye': ['enuyed', 'enuyes'],
 'enuyt': {'enuyte': []},
 'env': {'enve': ['enves', 'enved'], 'enving': [], 'envs': []},
 "env't": {"env'ts": []},
 'envad': {'envade': ['envaded']},
 'envade': ['envaded'],
 'envagin': {'envagination': []},
 'envahi': {'envahie': ['envahies'], 'envahis': []},
 'envahie': ['envahies'],
 'envahir': {'envahirent': []},
 'envahiss': {'envahissant': ['envahissants'],
              'envahisse': ['envahissent', 'envahissement', 'envahissements']},
 'envahissai': {'envahissaient': []},
 'envahissant': {'envahissante': ['envahissantes']},
 'envahissante': ['envahissantes'],
 'envahisse': ['envahissent', 'envahissement', 'envahissements'],
 'envahisseur': {'envahisseurs': []},
 'envain': {'envaines': []},
 'enval': {'envall': []},
 'envaloi': {'envalois': []},
 'envalu': {'envaluation': [], 'envalue': ['envalued']},
 'envalue': ['envalued'],
 'envangel': {'envangelical': []},
 'envant': {'envanter': []},
 'envas': {'envase': ['envased', 'envases', 'envasement'], 'envasion': []},
 'envase': ['envased', 'envases', 'envasement'],
 'envass': {'envassal': ['envassaled']},
 'envassal': {'envassalled': []},
 'envat': {'envatment': [], 'envatted': []},
 'envault': {'envaulted': []},
 'envdt': {'envdte': []},
 'enve': ['enves', 'enved'],
 'enveagl': {'enveagle': []},
 'envehicl': {'envehicled': []},
 'envei': {'enveie': []},
 'enveigh': {'enveighed': [], 'enveighing': [], 'enveighs': []},
 'enveigl': {'enveigle': ['enveigled'], 'enveigling': []},
 'enveigle': ['enveigled'],
 'enveil': {'enveiled': [], 'enveiling': [], 'enveilment': [], 'enveils': []},
 'enveiop': {'enveiope': []},
 'envejec': {'envejece': ['envejecer']},
 'envejece': ['envejecer'],
 'envejecers': {'envejecerse': []},
 'envejecida': {'envejecidas': []},
 'envejecido': {'envejecidos': []},
 'envellop': {'envellope': ['envelloped'], 'envelloping': []},
 'envellope': ['envelloped'],
 'enveloo': {'envelooe': []},
 'envelop': {'envelope': ['enveloper',
                          'enveloped',
                          'envelopers',
                          'envelopeful',
                          'envelopement',
                          'envelopements'],
             'enveloping': ['envelopings'],
             'envelopment': [],
             'envelopped': [],
             'envelopping': [],
             'envelops': []},
 'envelope': ['enveloper',
              'enveloped',
              'envelopers',
              'envelopeful',
              'envelopement',
              'envelopements'],
 'envelopeassoci': {'envelopeassociated': []},
 'envelopefunct': {'envelopefunction': []},
 'envelopelik': {'envelopelike': []},
 'envelopeshap': {'envelopeshaped': []},
 'enveloping': ['envelopings'],
 'envelopingli': {'envelopingly': []},
 'envelopment': {'envelopmental': []},
 'envelopp': {'enveloppant': [],
              'enveloppe': ['enveloppes',
                            'envelopper',
                            'enveloppent',
                            'enveloppement']},
 'enveloppai': {'enveloppaient': []},
 'enveloppant': {'enveloppante': ['enveloppantes']},
 'enveloppante': ['enveloppantes'],
 'enveloppe': {'enveloppee': ['enveloppees']},
 'enveloppee': ['enveloppees'],
 'envenenada': {'envenenadas': []},
 'envenenado': {'envenenados': []},
 'envenim': {'envenimation': [], 'envenime': ['envenimer']},
 'envenime': {'envenimee': ['envenimees']},
 'envenimee': ['envenimees'],
 'envenom': {'envenomate': ['envenomated', 'envenomates'],
             'envenomating': [],
             'envenomation': ['envenomations'],
             'envenome': ['envenomed'],
             'envenoming': [],
             'envenomization': ['envenomizations'],
             'envenoms': []},
 'envenomate': ['envenomated', 'envenomates'],
 'envenomation': ['envenomations'],
 'envenome': ['envenomed'],
 'envenomization': ['envenomizations'],
 'envent': {'envents': []},
 'enventari': {'enventary': []},
 'enventu': {'enventual': ['enventually']},
 'enventual': ['enventually'],
 'enventur': {'enventure': []},
 'envenym': {'envenyme': ['envenymed']},
 'envenyme': ['envenymed'],
 'enver': {'envere': [], 'envers': []},
 'envercor': {'envercors': []},
 'envergur': {'envergure': []},
 'enverist': {'enverists': []},
 'envern': {'envernes': []},
 'enverra': {'enverras': []},
 'enverrai': {'enverraient': [], 'enverrais': []},
 'enverroi': {'enverrois': []},
 'enverron': {'enverrons': []},
 'envers': {'enverse': []},
 'envest': {'envested': []},
 'envetop': {'envetope': []},
 'envey': {'enveying': []},
 'envgen': {'envgene': []},
 'envi': {'envie': ['envied'],
          'envis': [],
          'envy': ['envyed', 'envying', 'envyings']},
 'envia': {'envias': []},
 'enviabl': {'enviability': [],
             'enviable': ['enviables', 'enviableness'],
             'enviably': []},
 'enviable': ['enviables', 'enviableness'],
 'enviada': {'enviadas': []},
 'enviado': {'enviados': []},
 'enviahl': {'enviahle': []},
 'enviai': {'enviais': []},
 'enviamo': {'enviamos': []},
 'enviandol': {'enviandole': []},
 'enviar': {'enviare': []},
 'enviaremo': {'enviaremos': []},
 'enviarl': {'enviarle': ['enviarles']},
 'enviarla': {'enviarlas': []},
 'enviarle': ['enviarles'],
 'enviarlo': {'enviarlos': []},
 'enviarm': {'enviarme': []},
 'enviarno': {'enviarnos': []},
 'enviars': {'enviarse': []},
 'envias': {'enviase': []},
 'enviast': {'enviaste': []},
 'envibon': {'envibonment': []},
 'envicon': {'enviconment': []},
 'envid': {'envide': ['envidence']},
 'envide': ['envidence'],
 'envidi': {'envidiable': [], 'envidious': []},
 'envidia': {'envidias': []},
 'envidioso': {'envidiosos': []},
 'envie': {'enviee': []},
 'enviemo': {'enviemos': []},
 'envieon': {'envieonment': []},
 'envieonment': {'envieonmental': []},
 'envier': {'envierent': [], 'enviers': []},
 'envierg': {'envierges': []},
 'envieu': {'envieus': []},
 'envieus': {'envieuse': ['envieuses']},
 'envieuse': ['envieuses'],
 'envigor': {'envigorate': ['envigorates', 'envigorated'],
             'envigorating': [],
             'envigoration': []},
 'envigorate': ['envigorates', 'envigorated'],
 'enviion': {'enviionment': ['enviionments']},
 'enviionment': {'enviionmental': []},
 'envil': {'envill': ['enville']},
 'envilec': {'envilece': ['envilecer']},
 'envilece': ['envilecer'],
 'envill': ['enville'],
 "enville'": {"enville's": []},
 'envimn': {'envimnment': []},
 'envimnment': {'envimnmental': []},
 'envin': {'envined': []},
 'envinc': {'envince': ['envinces', 'envinced'], 'envincing': []},
 'envince': ['envinces', 'envinced'],
 'envinm': {'envinmment': []},
 'envinmment': {'envinmmental': []},
 'envinon': {'envinonment': []},
 'envinpho': {'envinphos': []},
 'envinron': {'envinronment': []},
 'envio': {'envios': []},
 'enviom': {'enviomment': []},
 'enviomment': {'enviommental': []},
 'envion': {'envionment': ['envionments'], 'envions': []},
 'envionment': {'envionmental': []},
 'envior': {'enviorment': []},
 'enviorment': {'enviormental': []},
 'enviorn': {'enviornment': ['enviornments'], 'enviorns': []},
 'enviornment': {'enviornmental': ['enviornmentally']},
 'enviornmental': ['enviornmentally'],
 'envioron': {'envioronment': []},
 'envioronment': {'envioronmental': []},
 'enviou': {'envious': []},
 'envious': {'enviously': [], 'enviousness': []},
 'enviov': {'enviovs': []},
 'envir': {'envirement': [], 'envirous': []},
 'enviracair': {'enviracaire': []},
 'enviran': {'enviranment': []},
 'enviranment': {'enviranmental': []},
 'envircn': {'envircnment': []},
 'enviren': {'envirenment': []},
 'envirenment': {'envirenmental': []},
 'envirespons': {'enviresponse': []},
 'envirion': {'envirionment': []},
 'envirionment': {'envirionmental': []},
 'envirit': {'envirite': []},
 'envirn': {'envirnment': []},
 'envirnment': {'envirnmental': []},
 'envirnn': {'envirnnment': []},
 'envirno': {'envirnoment': ['envirnoments']},
 'envirnoment': {'envirnomental': []},
 'envirnon': {'envirnonment': []},
 'enviro': {'enviroment': ['enviroments'], 'enviros': []},
 'enviroa': {'enviroament': []},
 'envirocar': {'envirocare': []},
 'envirodyn': {'envirodyne': []},
 'envirofact': {'envirofacts': []},
 'envirofich': {'envirofiche': []},
 'enviroga': {'envirogas': []},
 'envirogen': {'envirogenics': []},
 'envirograph': {'envirographics': []},
 'enviroiun': {'enviroiunent': []},
 'envirolin': {'enviroline': []},
 'envirom': {'enviromment': []},
 'enviromapp': {'enviromapper': []},
 'enviroment': {'enviromental': ['enviromentally', 'enviromentalism']},
 'enviromental': ['enviromentally', 'enviromentalism'],
 'enviromentalist': {'enviromentalists': []},
 'envirometr': {'envirometrics': []},
 'enviromment': {'envirommental': []},
 'enviromn': {'enviromnent': ['enviromnents']},
 'enviromnent': {'enviromnental': ['enviromnentally', 'enviromnentalism']},
 'enviromnental': ['enviromnentally', 'enviromnentalism'],
 'enviromnentalist': {'enviromnentalists': []},
 'enviromrr': {'enviromrrent': []},
 'enviromu': {'enviromuent': ['enviromuents']},
 'enviromuent': {'enviromuental': []},
 'environ': {'environal': [],
             'environe': ['environed',
                          'environent',
                          'environents',
                          'environement',
                          'environements'],
             'environic': ['environics'],
             'environing': ['environings'],
             'environment': ['environmently', 'environmented'],
             'environned': [],
             'environs': []},
 'environa': {'environaent': ['environaents']},
 'environaent': {'environaental': []},
 'environag': {'environage': []},
 'environe': ['environed',
              'environent',
              'environents',
              'environement',
              'environements'],
 'environement': {'environemental': []},
 'environemnt': {'environemntal': [], 'environemnts': []},
 'environemt': {'environemtal': []},
 'environemtn': {'environemtnal': []},
 'environent': {'environental': []},
 'environet': {'environetics': []},
 'environew': {'environews': []},
 'environh': {'environhent': []},
 'environi': {'environient': []},
 'environic': ['environics'],
 'environin': {'environinent': []},
 'environinent': {'environinental': []},
 'environing': ['environings'],
 'environl': {'environlent': []},
 'environlent': {'environlental': []},
 'environm': {'environmant': [],
              'environme': ['environmer'],
              'environmment': []},
 'environmant': {'environmantal': []},
 'environmcnt': {'environmcntal': ['environmcntalism']},
 'environmcntal': ['environmcntalism'],
 'environme': ['environmer'],
 'environmem': {'environmemal': ['environmemalism'], 'environmems': []},
 'environmemal': ['environmemalism'],
 'environmemt': {'environmemtal': []},
 'environmen': {'environmenal': [], 'environmens': []},
 'environmeni': {'environmenial': []},
 'environmenl': {'environmenlal': [], 'environmenls': []},
 'environmenr': {'environmenral': [], 'environmenrs': []},
 'environment': {'environmentability': [],
                 'environmental': ['environmentals',
                                   'environmentally',
                                   'environmentality',
                                   'environmentalism',
                                   'environmentalized',
                                   'environmentalizing',
                                   'environmentalization'],
                 'environmente': []},
 'environmenta': {'environmentas': []},
 'environmentai': {'environmentaiism': []},
 'environmental': {'environmentale': [], 'environmentall': []},
 'environmentalcondit': {'environmentalconditions': []},
 'environmentalecolog': {'environmentalecological': []},
 'environmentaleconom': {'environmentaleconomic': []},
 'environmentaleduc': {'environmentaleducation': []},
 'environmentalfactor': {'environmentalfactors': []},
 'environmentalfriendli': {'environmentalfriendly': []},
 'environmentali': {'environmentaly': []},
 'environmentalis': {'environmentalisation': []},
 'environmentalissu': {'environmentalissues': []},
 'environmentalist': ['environmentalistic'],
 'environmentaljustic': {'environmentaljustice': []},
 'environmentallybas': {'environmentallybased': []},
 'environmentallyconsci': {'environmentallyconscious': []},
 'environmentallycontrol': {'environmentallycontrolled': []},
 'environmentallydamag': {'environmentallydamaging': []},
 'environmentallydestruct': {'environmentallydestructive': []},
 'environmentallyfriendli': {'environmentallyfriendly': []},
 'environmentallyinduc': {'environmentallyinduced': []},
 'environmentallyori': {'environmentallyoriented': []},
 'environmentallyrel': {'environmentallyrelated': []},
 'environmentallyrespons': {'environmentallyresponsible': []},
 'environmentallysensit': {'environmentallysensitive': []},
 'environmentallysustain': {'environmentallysustainable': []},
 'environmentalmanag': {'environmentalmanagement': []},
 'environmentalmonitor': {'environmentalmonitoring': []},
 'environmentalpolici': {'environmentalpolicy': []},
 'environmentalpollut': {'environmentalpollution': []},
 'environmentalprotect': {'environmentalprotection': []},
 'environmentalqu': {'environmentalquality': []},
 'environmentalrel': {'environmentalrelated': []},
 'environmentalsoci': {'environmentalsocial': []},
 'environmentar': {'environmentare': []},
 'environmentbas': {'environmentbased': []},
 'environmentcent': {'environmentcentered': []},
 'environmentcompetit': {'environmentcompetitiveness': []},
 'environmentconsci': {'environmentconscious': []},
 'environmentdepend': {'environmentdependent': []},
 'environmentdevelop': {'environmentdevelopment': []},
 'environmenteconomi': {'environmenteconomy': []},
 'environmentfriendli': {'environmentfriendly': []},
 'environmentha': {'environmenthas': []},
 'environmenti': {'environmentis': []},
 'environmentindepend': {'environmentindependent': []},
 'environmentinduc': {'environmentinduced': []},
 'environmentolog': {'environmentology': []},
 'environmentorgan': {'environmentorganism': []},
 'environmentori': {'environmentoriented': []},
 'environmentpermiss': {'environmentpermission': []},
 'environmentr': {'environmentrics': []},
 'environmentrel': {'environmentrelated': []},
 'environmentsensit': {'environmentsensitive': []},
 'environmentspecif': {'environmentspecific': []},
 'environmentt': {'environmenttal': []},
 'environmentth': {'environmentthe': []},
 'environmentvari': {'environmentvariables': []},
 'environmet': {'environmetal': ['environmetally'], 'environmets': []},
 'environmetal': ['environmetally'],
 'environmetn': {'environmetnal': []},
 'environmetr': {'environmetrics': []},
 'environmment': {'environmmental': []},
 'environmn': {'environmnent': []},
 'environmnent': {'environmnental': []},
 'environmnet': {'environmnetal': []},
 'environmnt': {'environmntal': []},
 'environn': {'environnant': ['environnants'],
              'environne': ['environnes',
                            'environner',
                            'environnent',
                            'environnents',
                            'environnement',
                            'environnements'],
              'environnment': ['environnments']},
 'environnai': {'environnaient': []},
 'environnan': {'environnans': []},
 'environnant': {'environnante': ['environnantes']},
 'environnante': ['environnantes'],
 'environne': {'environnee': []},
 'environnement': {'environnemental': []},
 'environnemental': {'environnementale': ['environnementales']},
 'environnementale': ['environnementales'],
 'environnent': {'environnental': []},
 'environni': {'environnient': []},
 'environnment': {'environnmental': []},
 'environnoi': {'environnoient': []},
 'environnt': {'environntal': []},
 'environo': {'environoment': []},
 'environom': {'environomics': []},
 'environoment': {'environomental': []},
 'environrn': {'environrnent': ['environrnents']},
 'environrnent': {'environrnental': []},
 'environt': {'environtable': [], 'environtal': [], 'environtment': []},
 'environth': {'environthe': []},
 'environtyp': {'environtype': []},
 'enviropreneuri': {'enviropreneurial': []},
 'enviror': {'envirorment': []},
 'envirori': {'enviroriment': []},
 'envirorment': {'envirormental': []},
 'envirorn': {'envirornment': []},
 'envirorun': {'envirorunent': ['envirorunents']},
 'envirorunent': {'envirorunental': []},
 'envirosaf': {'envirosafe': []},
 'envirosci': {'enviroscience': []},
 'envirosel': {'envirosell': []},
 'envirospher': {'envirosphere': []},
 'envirou': {'enviroument': ['envirouments']},
 'enviroument': {'enviroumental': []},
 'envirowis': {'envirowise': []},
 'envirpn': {'envirpnment': []},
 'envis': {'envision': ['envisions',
                        'envisioned',
                        'envisioning',
                        'envisionned']},
 'envisag': {'envisage': ['envisages',
                          'envisager',
                          'envisaged',
                          'envisagent',
                          'envisageant',
                          'envisagement',
                          'envisageable',
                          'envisageables',
                          'envisagements'],
             'envisaging': ['envisagings']},
 'envisage': {'envisagee': ['envisagees']},
 'envisageai': {'envisageaient': []},
 'envisagee': ['envisagees'],
 'envisageon': {'envisageons': []},
 'envisageron': {'envisagerons': []},
 'envisaging': ['envisagings'],
 'envisagion': {'envisagions': []},
 'envisig': {'envisiged': []},
 'envision': {'envisionable': [],
              'envisioneering': [],
              'envisioner': ['envisioners'],
              'envisionment': ['envisionments']},
 'envisioner': ['envisioners'],
 'envisionment': ['envisionments'],
 'envison': {'envisoned': [],
             'envisoning': [],
             'envisonment': [],
             'envisons': []},
 'envisu': {'envisualize': ['envisualized']},
 'envisualize': ['envisualized'],
 'envit': {'envitable': [],
           'envitably': [],
           'envitation': [],
           'envite': ['envited'],
           'enviting': []},
 'envite': ['envited'],
 'enviti': {'envity': []},
 'enviton': {'envitonment': ['envitonments'], 'envitons': []},
 'envitonmenr': {'envitonmenral': [], 'envitonmenrs': []},
 'envitonment': {'envitonmental': ['envitonmentally']},
 'envitonmental': ['envitonmentally'],
 'envitonmentalist': {'envitonmentalists': []},
 'envizag': {'envizaged': []},
 'envkon': {'envkonment': []},
 'envlop': {'envlope': []},
 'envlron': {'envlronment': ['envlronments'], 'envlrons': []},
 'envlronment': {'envlronmental': []},
 'envmon': {'envmonment': []},
 'envmonment': {'envmonmental': []},
 'envoi': ['envoie'],
 'envoic': {'envoice': ['envoiced', 'envoicement'], 'envoicing': []},
 'envoice': ['envoiced', 'envoicement'],
 'envoie': {'envoiee': ['envoiees']},
 'envoiee': ['envoiees'],
 'envoier': {'envoierent': []},
 'envoion': {'envoions': []},
 'envok': {'envoke': ['envoked', 'envokes'], 'envoking': []},
 'envoke': ['envoked', 'envokes'],
 'envol': {'envole': ['envoles', 'envoler']},
 'envole': {'envolee': ['envolees']},
 'envolee': ['envolees'],
 'envolop': {'envolope': ['envoloped', 'envolopes']},
 'envolope': ['envoloped', 'envolopes'],
 'envoltorio': {'envoltorios': []},
 'envoltura': {'envolturas': []},
 'envolup': {'envoluped': []},
 'envolut': {'envolution': []},
 'envolv': {'envolve': ['envolver',
                        'envolved',
                        'envolves',
                        'envolvement',
                        'envolvements'],
            'envolving': []},
 'envolve': ['envolver', 'envolved', 'envolves', 'envolvement', 'envolvements'],
 'envolvent': {'envolvente': ['envolventes']},
 'envolvente': ['envolventes'],
 'envolvers': {'envolverse': []},
 'envolvida': {'envolvidas': []},
 'envolvido': {'envolvidos': []},
 'envorin': {'envorinment': []},
 'envoron': {'envoronment': []},
 'envoronment': {'envoronmental': []},
 'envout': {'envoutant': [], 'envoute': ['envoutement', 'envoutements']},
 'envoutant': {'envoutante': []},
 'envoute': ['envoutement', 'envoutements'],
 'envov': {'envovs': []},
 'envoy': ['envoye',
           'envoyed',
           'envoyes',
           'envoyer',
           'envoying',
           'envoyant',
           'envoyent'],
 'envoya': {'envoyas': []},
 'envoyai': {'envoyaient': [], 'envoyais': []},
 'envoyam': {'envoyames': []},
 'envoye': {'envoyee': ['envoyees']},
 'envoyee': ['envoyees'],
 'envoyer': {'envoyerent': []},
 'envoyeroi': {'envoyerois': []},
 'envoyi': {'envoyie': ['envoyies'], 'envoyis': []},
 'envoyie': ['envoyies'],
 'envoyion': {'envoyions': []},
 'envoyoi': {'envoyoient': []},
 'envoyon': {'envoyons': []},
 'envr': {'envres': []},
 'envrion': {'envrionment': ['envrionments']},
 'envrionment': {'envrionmental': []},
 'envriron': {'envrironment': []},
 'envron': {'envronment': ['envronments']},
 'envronment': {'envronmental': []},
 'envrron': {'envrronment': []},
 'envtron': {'envtronment': ['envtronments']},
 'envtronment': {'envtronmental': []},
 'envuelta': {'envueltas': []},
 'envuelto': {'envueltos': []},
 'envuelv': {'envuelve': []},
 'envy': {'envye': ['envyes']},
 'envyd': {'envyde': []},
 'envye': ['envyes'],
 'envyer': {'envyers': []},
 'envyingli': {'envyingly': []},
 'envyn': {'envyned': []},
 'envyou': {'envyous': []},
 'envyron': {'envyroned': []},
 'enw': {'enwe': [], 'enws': []},
 'enwa': {'enwas': []},
 'enwal': {'enwall': ['enwalled', 'enwalling']},
 'enwaldr': {'enwaldring': []},
 'enwall': ['enwalled', 'enwalling'],
 'enwann': {'enwanns': []},
 'enwar': {'enware': []},
 'enward': {'enwards': []},
 'enweav': {'enweave': ['enweaved', 'enweaves'], 'enweaving': []},
 'enweave': ['enweaved', 'enweaves'],
 'enweb': {'enwebbed': []},
 'enwel': {'enwell': ['enwelle']},
 'enwell': ['enwelle'],
 'enwer': {'enwere': []},
 'enwetb': {'enwetbe': []},
 'enwez': {'enweze': []},
 'enwheel': {'enwheeled': []},
 'enwiden': {'enwidened': []},
 'enwind': {'enwinding': [], 'enwinds': []},
 'enwistl': {'enwistle': []},
 'enwoevr': {'enwoevre': []},
 'enwold': {'enwolde': []},
 'enwomb': {'enwombed': [], 'enwombing': [], 'enwombs': []},
 'enwon': {'enwonment': []},
 'enworld': {'enworlded': []},
 'enworthi': {'enworthy': []},
 'enwov': {'enwove': []},
 'enwrap': {'enwraped': [],
            'enwrapment': ['enwrapments'],
            'enwrapped': [],
            'enwrapping': ['enwrappings'],
            'enwraps': []},
 'enwrapment': ['enwrapments'],
 'enwrapping': ['enwrappings'],
 'enwreath': {'enwreathe': ['enwreathed', 'enwreathes'],
              'enwreathing': [],
              'enwreaths': []},
 'enwreathe': ['enwreathed', 'enwreathes'],
 'eny': {'enye': []},
 'enya': {'enyas': []},
 'enyalio': {'enyalios': []},
 'enyalioid': {'enyalioides': []},
 'enyaliu': {'enyalius': []},
 'enybodi': {'enybody': []},
 'enyc': {'enyce': []},
 'enyclopedi': {'enyclopedie': []},
 'enyd': {'enyde': []},
 'enydri': {'enydris': []},
 'enyedi': {'enyedy': []},
 'enyegu': {'enyegue': []},
 'enyelop': {'enyelope': []},
 'enyerib': {'enyeribe': []},
 'enyeu': {'enyeus': []},
 'enygeu': {'enygeus': []},
 'enygru': {'enygrus': []},
 'enyin': {'enyineers': []},
 'enyiron': {'enyironment': []},
 'enyironment': {'enyironmental': []},
 'enylu': {'enylus': []},
 'enym': {'enyme': ['enymes']},
 'enymat': {'enymatic': []},
 'enyme': ['enymes'],
 'enymi': {'enymie': ['enymies'], 'enymy': ['enymys']},
 'enymie': ['enymies'],
 'enymy': {'enymye': ['enymyes']},
 'enymye': ['enymyes'],
 'enyn': {'enyne': ['enynes'], 'enyns': []},
 'enyne': ['enynes'],
 'enyon': {'enyone': []},
 'enyoy': {'enyoyed': []},
 'enypniast': {'enypniastes': []},
 'enyr': {'enyrs': []},
 'enyth': {'enything': []},
 'enyvelin': {'enyvelines': []},
 'enyvr': {'enyvre': []},
 'enywher': {'enywhere': []},
 'enyzm': {'enyzme': ['enyzmes']},
 'enyzmat': {'enyzmatic': []},
 'enyzme': ['enyzmes'],
 'enz': {'enze': ['enzed', 'enzeli'], 'enzing': []},
 'enza': {'enzae': []},
 'enzamat': {'enzamatic': []},
 'enze': ['enzed', 'enzeli'],
 'enzedd': {'enzedder': []},
 'enzel': {'enzell': []},
 'enzelberg': {'enzelberger': []},
 'enzelsberg': {'enzelsberger': []},
 'enzen': {'enzene': [], 'enzens': []},
 'enzenau': {'enzenauer': []},
 'enzenbach': {'enzenbacher': []},
 'enzenberg': {'enzenberger': []},
 'enzenhof': {'enzenhofer': []},
 'enzensberg': {'enzensberger': ['enzensbergers']},
 'enzensberger': ['enzensbergers'],
 'enzensburg': {'enzensburger': []},
 'enzensperg': {'enzensperger': []},
 'enzeph': {'enzephalitis': []},
 'enzephalographi': {'enzephalographie': []},
 'enzephalopathi': {'enzephalopathie': []},
 'enzfitt': {'enzfitter': []},
 'enzi': {'enzie': ['enzies'], 'enzy': []},
 'enzie': ['enzies'],
 'enzig': {'enziger': []},
 'enzim': {'enzime': ['enzimes']},
 'enzima': {'enzimas': []},
 'enzimat': {'enzimatic': ['enzimatically']},
 'enzimatic': ['enzimatically'],
 'enzimatica': {'enzimaticas': []},
 'enzimatich': {'enzimatiche': []},
 'enzimatico': {'enzimaticos': []},
 'enzime': ['enzimes'],
 'enzimolog': {'enzimology': []},
 'enzina': {'enzinas': []},
 'enzing': {'enzinger': []},
 'enziu': {'enzius': []},
 'enzl': {'enzle': []},
 'enzm': {'enzme': ['enzmes']},
 'enzme': ['enzmes'],
 'enzming': {'enzminger': []},
 'enzmy': {'enzmye': ['enzmyes']},
 'enzmye': ['enzmyes'],
 'enzo': {'enzos': []},
 'enzon': {'enzone': ['enzoned']},
 'enzone': ['enzoned'],
 'enzoot': {'enzootic': ['enzootics', 'enzootically']},
 'enzooti': {'enzootie': [], 'enzooty': []},
 'enzootic': ['enzootics', 'enzootically'],
 'enzootiqu': {'enzootique': []},
 'enzootisch': {'enzootische': []},
 'enzovoort': {'enzovoorts': []},
 'enzum': {'enzume': []},
 'enzvm': {'enzvme': ['enzvmes']},
 'enzvmat': {'enzvmatic': []},
 'enzvme': ['enzvmes'],
 'enzvmolog': {'enzvmology': []},
 'enzweil': {'enzweiler': []},
 'enzya': {'enzyae': ['enzyaes']},
 'enzyae': ['enzyaes'],
 'enzyclopadi': {'enzyclopadie': []},
 'enzyclopddi': {'enzyclopddie': []},
 'enzygot': {'enzygotic': []},
 'enzyklopadi': {'enzyklopadie': []},
 'enzyklopadisch': {'enzyklopadische': ['enzyklopadischer',
                                        'enzyklopadisches']},
 'enzyklopadische': ['enzyklopadischer', 'enzyklopadisches'],
 'enzyklopaedi': {'enzyklopaedie': []},
 'enzyklopaedisch': {'enzyklopaedisches': []},
 'enzyklopddi': {'enzyklopddie': []},
 'enzyklopddisch': {'enzyklopddisches': []},
 'enzyklopedi': {'enzyklopedie': []},
 'enzyklopiidi': {'enzyklopiidie': []},
 'enzyklopsdi': {'enzyklopsdie': []},
 'enzym': {'enzymal': [],
           'enzymation': [],
           'enzyme': ['enzymed', 'enzymer'],
           'enzymic': ['enzymically'],
           'enzyming': [],
           'enzyms': []},
 'enzymat': {'enzymatic': ['enzymatics', 'enzymatical', 'enzymatically']},
 'enzymati': {'enzymatieally': []},
 'enzymatic': ['enzymatics', 'enzymatical', 'enzymatically'],
 'enzymaticali': {'enzymaticaly': []},
 'enzymatiqu': {'enzymatique': ['enzymatiques']},
 'enzymatique': ['enzymatiques'],
 'enzymatisch': {'enzymatische': ['enzymatischer']},
 'enzymatische': ['enzymatischer'],
 'enzymatlc': {'enzymatlcally': []},
 'enzymc': {'enzymcs': []},
 'enzymchemi': {'enzymchemie': []},
 'enzyme': ['enzymed', 'enzymer'],
 'enzymeact': {'enzymeactive': [], 'enzymeactivity': []},
 'enzymeactiv': {'enzymeactivated': []},
 'enzymealt': {'enzymealtered': []},
 'enzymeantibodi': {'enzymeantibody': []},
 'enzymebas': {'enzymebased': []},
 'enzymecatalys': {'enzymecatalysed': []},
 'enzymecatalyz': {'enzymecatalyzed': []},
 'enzymecoenzym': {'enzymecoenzyme': []},
 'enzymeconjug': {'enzymeconjugated': []},
 'enzymecontain': {'enzymecontaining': []},
 'enzymecontrol': {'enzymecontrolled': []},
 'enzymecoupl': {'enzymecoupled': []},
 'enzymecytochem': {'enzymecytochemical': []},
 'enzymedefici': {'enzymedeficiency': [], 'enzymedeficient': []},
 'enzymedepend': {'enzymedependent': []},
 'enzymedigest': {'enzymedigested': []},
 'enzymeform': {'enzymeforming': []},
 'enzymehistochem': {'enzymehistochemical': []},
 'enzymeimmunoassay': {'enzymeimmunoassays': []},
 'enzymeinduc': {'enzymeinduced': [], 'enzymeinducing': []},
 'enzymeinhibit': {'enzymeinhibiting': []},
 'enzymeinhibitor': {'enzymeinhibitors': []},
 'enzymelabel': {'enzymelabeled': [], 'enzymelabelled': []},
 'enzymelik': {'enzymelike': []},
 'enzymelink': {'enzymelinked': []},
 'enzymemedi': {'enzymemediated': []},
 'enzymemodifi': {'enzymemodified': []},
 'enzymemultipli': {'enzymemultiplied': []},
 'enzymeproduc': {'enzymeproducing': []},
 'enzymeresist': {'enzymeresistant': []},
 'enzymesecret': {'enzymesecreting': []},
 'enzymespecif': {'enzymespecific': []},
 'enzymesubstr': {'enzymesubstrate': []},
 'enzymet': {'enzymetic': []},
 'enzymetr': {'enzymetreated': []},
 'enzymhistochemi': {'enzymhistochemie': []},
 'enzymhistochemisch': {'enzymhistochemische': []},
 'enzymi': {'enzymie': []},
 'enzymic': ['enzymically'],
 'enzymindukt': {'enzyminduktion': []},
 'enzymkonzentr': {'enzymkonzentration': []},
 'enzymmust': {'enzymmuster': []},
 'enzymo': {'enzymos': []},
 'enzymobead': {'enzymobeads': []},
 'enzymogen': {'enzymogenes': []},
 'enzymohistochem': {'enzymohistochemical': []},
 'enzymoiogi': {'enzymoiogy': []},
 'enzymoloci': {'enzymolocy': []},
 'enzymolog': {'enzymologic': ['enzymological', 'enzymologically'],
               'enzymology': []},
 'enzymologi': {'enzymologie': []},
 'enzymologic': ['enzymological', 'enzymologically'],
 'enzymologiqu': {'enzymologique': ['enzymologiques']},
 'enzymologique': ['enzymologiques'],
 'enzymologist': {'enzymologist': []},
 'enzymoloqi': {'enzymoloqy': []},
 'enzymolysi': {'enzymolysis': []},
 'enzymopathi': {'enzymopathies': [], 'enzymopathy': []},
 'enzymopen': {'enzymopenic': []},
 'enzymot': {'enzymotic': []},
 'enzymotogi': {'enzymotogy': []},
 'enzymsystem': {'enzymsysteme': []},
 'enzymtechnologi': {'enzymtechnologie': []},
 'enzyn': {'enzyne': ['enzynes']},
 'enzyne': ['enzynes'],
 'enzyni': {'enzynie': []},
 'enzyra': {'enzyraic': []},
 'enzyrn': {'enzyrne': ['enzyrnes']},
 'enzyrne': ['enzyrnes'],
 'enzyt': {'enzyte': []}}
