#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_er = {"er'": {"er'e": [], "er's": []},
             "er'o": {"er'os": []},
             "er'ri": {"er'ry": []},
             'era': ['erase',
                     'eraser',
                     'erased',
                     'erasion',
                     'erasing',
                     'erasive',
                     'erasions',
                     'erasible',
                     'erasings',
                     'erasable',
                     'erasement',
                     'eraseable',
                     'erasements',
                     'erasibility',
                     'erasability'],
             'eraatu': {'eraatus': []},
             'erab': {'erabs': []},
             'erabark': {'erabarked': []},
             'erabl': {'erability': [], 'erable': ['erabled', 'erables'], 'erably': []},
             'erable': ['erabled', 'erables'],
             'erabodi': {'erabodied': []},
             'erabrac': {'erabrace': ['erabraces', 'erabraced'], 'erabracing': []},
             'erabrace': ['erabraces', 'erabraced'],
             'erabryogenesi': {'erabryogenesis': []},
             'erabryolog': {'erabryological': []},
             'erac': {'erace': ['eraced'], 'eracing': [], 'eracity': []},
             'erace': ['eraced'],
             'eracht': {'erachte': ['erachter']},
             'erachte': ['erachter'],
             'erachten': {'erachtens': []},
             'erachtet': {'erachtete': []},
             'eraci': {'eracies': [], 'eracy': []},
             'eracinth': {'eracinthe': []},
             'erack': {'eracked': [], 'erackers': [], 'eracking': [], 'eracks': []},
             'eracl': {'eracle': ['eracles', 'eracleous']},
             'eracle': ['eracles', 'eracleous'],
             'eraclid': {'eraclide': ['eraclides']},
             'eraclide': ['eraclides'],
             'eraclitu': {'eraclitus': []},
             'eracliu': {'eraclius': []},
             'eract': {'eracted': [],
                       'eractical': [],
                       'eracticed': [],
                       'eracting': [],
                       'eraction': ['eractions'],
                       'eractive': []},
             'eractic': {'eracticable': [], 'eractice': ['eractices']},
             'eractice': ['eractices'],
             'eraction': ['eractions'],
             'eractis': {'eractise': ['eractised']},
             'eractise': ['eractised'],
             'eractition': {'eractitioner': []},
             'eractli': {'eractly': []},
             'erad': {'erade': ['eraded', 'erades'],
                      'eradic': ['eradicate',
                                 'eradicator',
                                 'eradicated',
                                 'eradicates',
                                 'eradication',
                                 'eradicating',
                                 'eradicative'],
                      'erading': []},
             'erade': ['eraded', 'erades'],
             'erader': {'eradere': []},
             'eradi': {'eradiate': ['eradiates', 'eradiated'],
                       'eradiating': [],
                       'eradiation': ['eradiations'],
                       'eradieate': [],
                       'eradis': [],
                       'erady': []},
             'eradiate': ['eradiates', 'eradiated'],
             'eradiation': ['eradiations'],
             'eradic': {'eradicability': [],
                        'eradicable': [],
                        'eradicably': [],
                        'eradicant': ['eradicants'],
                        'eradice': []},
             'eradican': {'eradicane': []},
             'eradicant': ['eradicants'],
             'eradicar': {'eradicare': ['eradicared']},
             'eradicare': ['eradicared'],
             'eradicateur': {'eradicateurs': []},
             'eradication': {'eradicationism': []},
             'eradicationist': {'eradicationists': []},
             'eradicatori': {'eradicatory': []},
             'eradiceti': {'eradicetis': []},
             'eradict': {'eradicted': [], 'eradicting': [], 'eradiction': []},
             'eradif': {'eradification': []},
             'eradio': {'eradioate': []},
             'eradiqu': {'eradiquer': []},
             'eradit': {'eradition': []},
             'eradiu': {'eradius': []},
             'eradl': {'eradle': ['eradled', 'eradles']},
             'eradle': ['eradled', 'eradles'],
             'eradu': {'eradual': ['eradually'], 'eraduate': []},
             'eradual': ['eradually'],
             'eraek': {'eraeks': []},
             'eraer': {'eraers': []},
             'eraf': {'erafe': ['erafed']},
             'erafe': ['erafed'],
             'erafmu': {'erafmus': []},
             'eraft': {'erafted': [], 'erafts': []},
             'erafti': {'erafty': []},
             'eraftili': {'eraftily': []},
             'erag': {'erage': ['erages', 'eraged'], 'eraging': [], 'erags': []},
             'erage': ['erages', 'eraged'],
             'eraggi': {'eraggy': []},
             'eragni': {'eragny': []},
             'eragosti': {'eragostis': []},
             'eragriu': {'eragrius': []},
             'eragrosli': {'eragroslis': []},
             'eragrost': {'eragrostic': []},
             'eragrostea': {'eragrosteae': []},
             'eragrosti': {'eragrostis': []},
             'eragrostidea': {'eragrostideae': []},
             'eragrostidi': {'eragrostidis': []},
             'eragrostl': {'eragrostls': []},
             'eragrostoidea': {'eragrostoideae': []},
             'eragrostri': {'eragrostris': []},
             'eragroti': {'eragrotis': []},
             'erahman': {'erahmans': []},
             'erahmin': {'erahmins': []},
             'erai': {'erais': []},
             'erail': {'eraile': [], 'eraill': []},
             'eraili': {'erailie': [], 'eraily': []},
             'erailiu': {'erailius': []},
             'eraillur': {'eraillure': []},
             'erain': {'eraine': [], 'eraining': [], 'erains': []},
             'eraint': {'erainte': []},
             'eraiss': {'eraissivity': []},
             'erajmu': {'erajmus': []},
             'erak': {'eraker': []},
             'eraki': {'erakis': []},
             'erakin': {'erakine': []},
             'erakl': {'erakles': []},
             'erakli': {'eraklis': []},
             'erakov': {'erakovic': []},
             'eral': {'erale': ['erales', 'eraled'],
                      'eralism': [],
                      'eralities': [],
                      'erality': [],
                      'eralization': ['eralizations'],
                      'eralize': ['eralized', 'eralizes'],
                      'eralizing': [],
                      'erall': ['erally', 'eralls'],
                      'erals': []},
             'erald': {'eralds': []},
             'eraldin': {'eraldine': []},
             'erale': ['erales', 'eraled'],
             'erali': {'eralier': [], 'eralis': [], 'eraly': []},
             'eralis': {'eralisation': ['eralisations'], 'eralised': []},
             'eralisation': ['eralisations'],
             'eralist': {'eralists': []},
             'eraliz': {'eralizability': [], 'eralizable': []},
             'eralization': ['eralizations'],
             'eralize': ['eralized', 'eralizes'],
             'erall': ['erally', 'eralls'],
             'eralog': {'eralogical': [], 'eralogy': []},
             'eralti': {'eralty': []},
             'eralu': {'eraluation': []},
             'eram': {'erame': ['erames'],
                      'eramic': ['eramics'],
                      'erammed': [],
                      'erams': []},
             'eramau': {'eramaus': []},
             'erambarag': {'erambarage': []},
             'erambi': {'erambie': []},
             'erame': ['erames'],
             'eramelin': {'erameline': []},
             'erament': {'eraments': []},
             'eramic': ['eramics'],
             'eramin': {'eramination': [], 'eramine': ['eraminer', 'eramined']},
             'eramine': ['eraminer', 'eramined'],
             'eramo': {'eramos': []},
             'eramp': {'eramped': [], 'eramps': []},
             'erampl': {'erample': ['eramples']},
             'erample': ['eramples'],
             'eramsu': {'eramsus': []},
             'eramu': {'eramus': []},
             'eran': {'erane': ['eranes'], 'eranings': [], 'erans': []},
             'eranc': {'erance': ['erances'], 'erancis': [], 'erancy': []},
             'erancai': {'erancais': []},
             'erancais': {'erancaise': []},
             'erance': ['erances'],
             'eranch': {'eranches': []},
             'erancoi': {'erancois': []},
             'erand': {'erande': ['erander'], 'erands': []},
             'erandap': {'erandapalli': []},
             'erandawan': {'erandawane': []},
             'erande': ['erander'],
             'erandei': {'erandeis': []},
             'erandi': {'erandis': []},
             'erandiqu': {'erandique': []},
             'erane': {'eranee': []},
             'erang': {'erangal': [], 'erange': ['eranged']},
             'erange': ['eranged'],
             'erangel': {'erangelical': []},
             'erani': {'eranial': []},
             'eranian': {'eranians': []},
             'eranisch': {'eranische': []},
             'eranist': {'eranistes': []},
             'eranisti': {'eranistis': []},
             'eranit': {'eranites': []},
             'eranium': {'eraniums': []},
             'erank': {'eranke': [], 'eranks': []},
             'erankcas': {'erankcase': []},
             'erannaboa': {'erannaboas': []},
             'eranni': {'erannis': []},
             'erannoboa': {'erannoboas': []},
             'erano': {'eranos': []},
             'eranoboa': {'eranoboas': []},
             'erant': {'erante': ['eranted'], 'erants': []},
             'erante': ['eranted'],
             'eranthemum': {'eranthemums': []},
             'eranthi': {'eranthis': []},
             'eranthu': {'eranthus': []},
             'erantli': {'erantly': []},
             'erantqu': {'erantque': []},
             'eranu': {'eranus': []},
             'erap': {'erapalli': [], 'erape': ['erapers'], 'eraps': []},
             'erapath': {'erapathic': []},
             'erapatha': {'erapathas': []},
             'erape': ['erapers'],
             'erapedocl': {'erapedocles': []},
             'erapeut': {'erapeutic': []},
             'eraphat': {'eraphatical': []},
             'erapi': {'erapies': [], 'erapy': []},
             'erapir': {'erapire': []},
             'eraploy': {'eraployed': [], 'eraploying': [], 'eraploys': []},
             'erapor': {'eraporated': [], 'eraporation': []},
             'erapow': {'erapowered': []},
             'erapt': {'eraption': []},
             'eraqu': {'eraque': []},
             'erar': {'erare': [], 'eraric': [], 'eraring': []},
             'erarbeitet': {'erarbeitete': []},
             'erarch': {'erarchical': ['erarchically']},
             'erarchi': {'erarchies': [], 'erarchy': []},
             'erarchical': ['erarchically'],
             'erard': {'erards': []},
             'erardu': {'erardus': []},
             'erari': {'eraries': [], 'erary': []},
             'erarial': {'erariale': []},
             'erario': {'erarios': []},
             'erart': {'erarts': []},
             'eras': {'era': ['erase',
                              'eraser',
                              'erased',
                              'erasion',
                              'erasing',
                              'erasive',
                              'erasions',
                              'erasible',
                              'erasings',
                              'erasable',
                              'erasement',
                              'eraseable',
                              'erasements',
                              'erasibility',
                              'erasability']},
             'erasamu': {'erasamus': []},
             'eraseov': {'eraseoval': []},
             'erasepag': {'erasepage': []},
             'eraserhead': {'eraserheads': []},
             'eraserlik': {'eraserlike': []},
             'erash': {'erashed': [], 'erashing': []},
             'erasi': {'erasis': []},
             'erasimu': {'erasimus': []},
             'erasinid': {'erasinides': []},
             'erasino': {'erasinos': []},
             'erasinu': {'erasinus': []},
             'erasistr': {'erasistrate': []},
             'erasistratean': {'erasistrateans': []},
             'erasistratian': {'erasistratians': []},
             'erasistrato': {'erasistratos': []},
             'erasistratu': {'erasistratus': []},
             'erasiu': {'erasius': []},
             'eraslu': {'eraslus': []},
             'erasm': {'erasme': [], 'erasmic': [], 'erasmism': []},
             'erasma': {'erasmas': []},
             'erasmi': {'erasmie': [], 'erasmis': []},
             'erasmian': {'erasmianism': [], 'erasmians': []},
             'erasmianu': {'erasmianus': []},
             'erasmienn': {'erasmienne': ['erasmiennes']},
             'erasmienne': ['erasmiennes'],
             'erasmist': {'erasmists': []},
             'erasmista': {'erasmistas': []},
             'erasmiu': {'erasmius': []},
             'erasmn': {'erasmns': []},
             'erasmo': {'erasmos': []},
             'erasmu': {'erasmus': []},
             'erasmus': {'erasmus': []},
             'erasmushau': {'erasmushaus': []},
             'erasmushui': {'erasmushuis': []},
             'erasru': {'erasrus': []},
             'erass': {'erasse': []},
             'erassip': {'erassipes': []},
             'erassu': {'erassus': []},
             'erast': {'eraste': ['erastes']},
             'erasta': {'erastae': [], 'erastas': []},
             'eraste': ['erastes'],
             'erasten': {'erastene': []},
             'erastian': {'erastianism': [], 'erastianized': [], 'erastians': []},
             'erastiau': {'erastiauism': []},
             'erastn': {'erastns': []},
             'erasto': {'erastos': []},
             'erastosthen': {'erastosthenes': []},
             'erastothen': {'erastothenes': []},
             'erastratu': {'erastratus': []},
             'erastu': {'erastus': []},
             'erasu': {'erasus': []},
             'erasum': {'erasums': []},
             'erasumu': {'erasumus': []},
             'erasur': {'erasure': []},
             'erat': {'erate': ['erated',
                                'erates',
                                'erater',
                                'erately',
                                'eraters',
                                'erateful',
                                'erateness'],
                      'eratic': ['eratically'],
                      'erating': [],
                      'eration': ['erations', 'erational', 'erationally'],
                      'erator': ['erators'],
                      'erats': []},
             'erate': ['erated',
                       'erates',
                       'erater',
                       'erately',
                       'eraters',
                       'erateful',
                       'erateness'],
             'erathem': {'erathems': []},
             'erathosten': {'erathostenes': []},
             'erathosthen': {'erathosthenes': []},
             'erati': {'eratiou': [], 'eratis': []},
             'eratic': ['eratically'],
             'eratiir': {'eratiire': []},
             'eration': ['erations', 'erational', 'erationally'],
             'eratitud': {'eratitude': []},
             'eratlon': {'eratlons': []},
             'erato': {'erato': []},
             'eratocl': {'eratocles': []},
             'eratocleid': {'eratocleides': []},
             'eratoida': {'eratoidae': []},
             'eraton': {'eratonic': [], 'eratons': []},
             'eratoqu': {'eratoque': []},
             'erator': {'eratore': []},
             'eratori': {'eratoris': [], 'eratory': []},
             'eratosten': {'eratostene': ['eratostenes']},
             'eratostene': ['eratostenes'],
             'eratosthan': {'eratosthanes': []},
             'eratosthen': {'eratosthene': ['eratosthenes'],
                            'eratosthenic': [],
                            'eratosthenous': []},
             'eratosthene': ['eratosthenes'],
             'eratostheni': {'eratosthenis': []},
             'eratostratu': {'eratostratus': []},
             'eratothen': {'eratothenes': []},
             'eratqu': {'eratque': []},
             'eratu': {'eratus': []},
             'eratur': {'erature': ['eratures']},
             'erature': ['eratures'],
             'eratyru': {'eratyrus': []},
             'erau': {'eraus': []},
             'eraugni': {'eraugnis': []},
             'eraunhof': {'eraunhofer': []},
             'eraus': {'erause': []},
             'erav': {'eravate': [],
                      'erave': ['eraves', 'eraved'],
                      'eraving': ['eravings'],
                      'eravity': []},
             'erave': ['eraves', 'eraved'],
             'eraving': ['eravings'],
             'erawl': {'erawled': [], 'erawling': []},
             'eray': {'erayer': ['erayers'], 'erays': []},
             'erayer': ['erayers'],
             'erayli': {'erayly': []},
             'eraz': {'eraze': ['erazed', 'erazer'], 'erazing': []},
             'eraze': ['erazed', 'erazer'],
             'erazi': {'erazier': [], 'eraziness': [], 'erazy': []},
             'erazili': {'erazily': []},
             'erazmu': {'erazmus': []},
             'erazur': {'erazure': ['erazures']},
             'erazure': ['erazures'],
             'erb': {'erbe': ['erbes', 'erbed', 'erbeds'], 'erbing': [], 'erbs': []},
             'erba': {'erbas': []},
             'erbac': {'erbaceous': []},
             'erbacc': {'erbacce': []},
             'erbace': {'erbacee': []},
             'erbach': {'erbacher': []},
             'erbag': {'erbage': []},
             'erbal': {'erbally': []},
             'erbaluc': {'erbaluce': []},
             'erbanlag': {'erbanlage': []},
             'erbar': {'erbare': []},
             'erbarm': {'erbarme': ['erbarmer']},
             'erbarme': ['erbarmer'],
             'erbarmen': {'erbarmens': []},
             'erbarmlich': {'erbarmliche': ['erbarmlicher']},
             'erbarmliche': ['erbarmlicher'],
             'erbarmt': {'erbarmte': []},
             'erbarmungslo': {'erbarmungslos': []},
             'erbarmungslos': {'erbarmungslose': ['erbarmungsloser']},
             'erbarmungslose': ['erbarmungsloser'],
             'erbat': {'erbate': ['erbated'], 'erbation': ['erbations']},
             'erbate': ['erbated'],
             'erbation': ['erbations'],
             'erbauend': {'erbauende': ['erbauendes']},
             'erbauende': ['erbauendes'],
             'erbauer': {'erbauers': []},
             'erbaulich': {'erbauliche': ['erbauliches', 'erbaulicher']},
             'erbauliche': ['erbauliches', 'erbaulicher'],
             'erbaut': {'erbaute': []},
             'erbauung': {'erbauungs': []},
             'erbb': {'erbbs': []},
             'erbbiologi': {'erbbiologie': []},
             'erbbiologisch': {'erbbiologische': ['erbbiologischer']},
             'erbbiologische': ['erbbiologischer'],
             'erbcharakt': {'erbcharakter': []},
             'erbduchenn': {'erbduchenne': []},
             'erbe': {'erbee': []},
             'erbebt': {'erbebte': []},
             'erbel': {'erbele': []},
             'erbeld': {'erbelding': []},
             'erben': {'erbens': []},
             'erbenfolg': {'erbenfolge': []},
             'erbeniu': {'erbenius': []},
             'erber': {'erbere': ['erberes'], 'erbers': []},
             'erbere': ['erberes'],
             'erberi': {'erberie': [], 'erbery': []},
             'erberri': {'erberry': []},
             'erbersdobl': {'erbersdobler': []},
             'erbessu': {'erbessus': []},
             'erbeten': {'erbetene': []},
             'erbett': {'erbette': []},
             'erbeutet': {'erbeutete': []},
             'erbfal': {'erbfall': []},
             'erbfeind': {'erbfeinde': []},
             'erbffnet': {'erbffnete': []},
             'erbfolg': {'erbfolge': []},
             'erbfolgefrag': {'erbfolgefrage': []},
             'erbfolgekrieg': {'erbfolgekriege': ['erbfolgekrieges']},
             'erbfolgekriege': ['erbfolgekrieges'],
             'erbforst': {'erbforster': []},
             'erbgesundheitsgericht': {'erbgesundheitsgerichte': []},
             'erbgut': {'erbgutes': []},
             'erbhof': {'erbhofe': []},
             'erbi': {'erbie': [], 'erbis': [], 'erby': ['erbys']},
             'erbicid': {'erbicides': []},
             'erbitt': {'erbitte': []},
             'erbittend': {'erbittende': []},
             'erbittert': {'erbitterte': ['erbitterter']},
             'erbitterte': ['erbitterter'],
             'erbiumdop': {'erbiumdoped': []},
             'erbjud': {'erbjuder': []},
             'erbjudand': {'erbjudande': []},
             'erbkais': {'erbkaiser': []},
             'erbkoordin': {'erbkoordination': []},
             'erbkrei': {'erbkreis': []},
             'erbkund': {'erbkunde': []},
             'erbland': {'erblande': ['erblander']},
             'erblande': ['erblander'],
             'erblass': {'erblasser': ['erblassers']},
             'erblasser': ['erblassers'],
             'erblasst': {'erblasster': []},
             'erbleeg': {'erbleeged': []},
             'erblehr': {'erblehre': []},
             'erbleih': {'erbleihe': []},
             'erblich': {'erbliche': ['erbliches', 'erblicher']},
             'erbliche': ['erbliches', 'erblicher'],
             'erblichkeit': {'erblichkeits': []},
             'erblichkeitsfrag': {'erblichkeitsfrage': []},
             'erblichkeitslehr': {'erblichkeitslehre': []},
             'erblichkeitsverhaltniss': {'erblichkeitsverhaltnisse': []},
             'erblick': {'erblicke': []},
             'erblickt': {'erblickte': []},
             'erblig': {'erbliged': []},
             'erblindend': {'erblindende': []},
             'erblindet': {'erblindete': []},
             'erbmass': {'erbmasse': []},
             'erbock': {'erbocker': []},
             'erbos': {'erbose': []},
             'erbpathologi': {'erbpathologie': []},
             'erbpfleg': {'erbpflege': []},
             'erbprognos': {'erbprognose': []},
             'erbpsychologi': {'erbpsychologie': []},
             'erbr': {'erbring': []},
             'erbracht': {'erbrachte': []},
             'erbre': {'erbree': []},
             'erbrechen': {'erbrechens': []},
             'erbrecht': {'erbrechtes': [], 'erbrechts': []},
             'erbrechtlich': {'erbrechtliche': []},
             'erbringend': {'erbringende': []},
             'erbs': {'erbse': []},
             'erbschaft': {'erbschafts': []},
             'erbschaftssteu': {'erbschaftssteuer': []},
             'erbschaftsteu': {'erbschaftsteuer': []},
             'erbschleich': {'erbschleicher': []},
             'erbschlo': {'erbschloe': []},
             'erbsenblattlau': {'erbsenblattlaus': []},
             'erbsensupp': {'erbsensuppe': []},
             'erbsiind': {'erbsiinde': []},
             'erbsiindendogma': {'erbsiindendogmas': []},
             'erbsiindenlehr': {'erbsiindenlehre': []},
             'erbstoess': {'erbstoesser': []},
             'erbstoesz': {'erbstoeszer': []},
             'erbstoss': {'erbstosser': []},
             'erbsund': {'erbsunde': []},
             'erbsundendogma': {'erbsundendogmas': []},
             'erbsvil': {'erbsville': []},
             'erbt': {'erbte': []},
             'erburi': {'erbury': []},
             'erbvertrag': {'erbvertrage': []},
             'erbvett': {'erbvetter': []},
             'erby': ['erbys'],
             'erc': {'erce': ['erces', 'erced', 'ercely'], 'ercing': [], 'ercs': []},
             'erca': {'ercae': []},
             'ercal': {'ercall': []},
             'ercam': {'ercame': []},
             'ercantil': {'ercantile': []},
             'ercas': {'ercase': []},
             'ercasti': {'ercasty': []},
             'ercchtheu': {'ercchtheus': []},
             'ercct': {'erccted': []},
             'ercctu': {'ercctus': []},
             'erce': {'erceed': []},
             'erced': {'ercedes': []},
             'ercedeken': {'ercedekenes': []},
             'ercedekn': {'ercedekne': []},
             'ercegov': {'ercegovic': []},
             'erceiv': {'erceive': ['erceives', 'erceived'], 'erceiving': []},
             'erceive': ['erceives', 'erceived'],
             'ercel': {'ercell': ['ercelle', 'ercellent']},
             'erceldoun': {'erceldoune': []},
             'ercell': ['ercelle', 'ercellent'],
             'ercentag': {'ercentage': ['ercentages']},
             'ercentage': ['ercentages'],
             'ercenwin': {'ercenwine': []},
             'ercept': {'ercepted': [],
                        'erceptible': [],
                        'erceptibly': [],
                        'erception': ['erceptions'],
                        'erceptive': []},
             'erception': ['erceptions'],
             'erceptu': {'erceptual': []},
             'ercet': {'erceted': []},
             'ercevesk': {'erceveskes': []},
             'ercevesqu': {'ercevesque': []},
             'ercevil': {'erceville': []},
             'erch': {'erche': ['erches', 'erched'], 'erching': []},
             'erchandis': {'erchandise': [], 'erchandising': []},
             'erchang': {'erchange': ['erchanger']},
             'erchange': ['erchanger'],
             'erchant': {'erchants': []},
             'erche': ['erches', 'erched'],
             'erchedekn': {'erchedeknes': []},
             'erchempertu': {'erchempertus': []},
             'erchi': {'erchie': []},
             'erchia': {'erchiae': []},
             'erchief': {'erchiefs': []},
             'erching': {'erchinger': []},
             'erchomeno': {'erchomenos': []},
             'erchomenu': {'erchomenus': []},
             'erci': {'ercie': ['ercies'], 'erciful': [], 'ercis': [], 'ercy': []},
             'ercial': {'ercially': []},
             'ercie': ['ercies'],
             'ercif': {'ercife': ['ercifed']},
             'ercife': ['ercifed'],
             'ercildoun': {'ercildoune': []},
             'ercildown': {'ercildowne': []},
             'ercis': {'ercise': ['ercises', 'ercised'], 'ercising': []},
             'erciscunda': {'erciscundae': []},
             'erciscundc': {'erciscundce': []},
             'ercise': ['ercises', 'ercised'],
             'ercit': {'ercited': []},
             'erciu': {'ercius': []},
             'erciv': {'ercival': [], 'ercive': []},
             'erciy': {'erciyes': []},
             'erciya': {'erciyas': []},
             'erckelen': {'erckelens': []},
             'ercken': {'erckens': []},
             'ercl': {'ercle': ['ercles']},
             'ercle': ['ercles'],
             'ercnc': {'ercnce': ['ercnces']},
             'ercnce': ['ercnces'],
             'ercod': {'ercodes': []},
             'ercoi': {'ercoie': []},
             'ercol': {'ercole': ['ercoles'], 'ercoll': []},
             'ercolanens': {'ercolanense': []},
             'ercolanes': {'ercolanese': []},
             'ercole': ['ercoles'],
             'ercolin': {'ercoline': []},
             'ercom': {'ercome': ['ercomer'], 'ercoming': []},
             'ercome': ['ercomer'],
             'ercor': {'ercors': []},
             'ercot': {'ercote': []},
             'ercoup': {'ercoupe': ['ercoupes']},
             'ercoupe': ['ercoupes'],
             'ercours': {'ercourse': []},
             'ercp': {'ercps': []},
             'ercri': {'ercry': []},
             'ercro': {'ercros': []},
             'ercrombi': {'ercrombie': []},
             'ercsbi': {'ercsby': []},
             'erct': {'ercte': ['ercted']},
             'ercte': ['ercted'],
             'erctrian': {'erctrians': []},
             'ercu': {'ercus': []},
             'ercui': {'ercuis': []},
             'ercul': {'ercule': ['ercules'], 'erculous': []},
             'ercule': ['ercules'],
             'erculosi': {'erculosis': []},
             'ercultur': {'ercultural': []},
             'ercur': {'ercure': [], 'ercuric': []},
             'ercuri': {'ercury': []},
             'ercuriu': {'ercurius': []},
             'ercurr': {'ercurrent': []},
             'ercuss': {'ercussion': []},
             'erd': {'erde': ['erdes', 'erded', 'erdeli', 'erdely'],
                     'erding': [],
                     'erds': []},
             'erda': {'erdas': []},
             'erdabgewandt': {'erdabgewandte': []},
             'erdachs': {'erdachse': []},
             'erdacht': {'erdachte': ['erdachtes']},
             'erdachte': ['erdachtes'],
             'erdain': {'erdained': []},
             'erdal': {'erdale': [], 'erdall': []},
             'erdalkalimetal': {'erdalkalimetalle': []},
             'erdaog': {'erdaogou': []},
             'erdath': {'erdathe': []},
             'erdatmosphar': {'erdatmosphare': []},
             'erdb': {'erdbs': []},
             'erdbal': {'erdball': ['erdballs']},
             'erdball': ['erdballs'],
             'erdbeben': {'erdbebens': []},
             'erdbebengeographi': {'erdbebengeographie': []},
             'erdbebenkund': {'erdbebenkunde': []},
             'erdbebenwart': {'erdbebenwarte': []},
             'erdbeer': {'erdbeere': []},
             'erdbergstrass': {'erdbergstrasse': []},
             'erdbewohn': {'erdbewohner': []},
             'erdboden': {'erdbodens': []},
             'erdbrugg': {'erdbrugger': []},
             'erdburi': {'erdbury': []},
             'erdd': {'erdds': []},
             'erdddi': {'erdddy': []},
             'erddruck': {'erddruckes': [], 'erddrucks': []},
             'erde': ['erdes', 'erded', 'erdeli', 'erdely'],
             'erdeck': {'erdecker': []},
             'erdegeschicht': {'erdegeschichte': []},
             'erdek': {'erdekes': []},
             'erdeljanov': {'erdeljanovic': []},
             'erdelmei': {'erdelmeier': []},
             'erdelmey': {'erdelmeyer': []},
             'erdelski': {'erdelsky': []},
             'erdem': {'erdemes': []},
             'erdemov': {'erdemovic': []},
             'erden': {'erdene': ['erdener']},
             'erdenbal': {'erdenball': []},
             'erdenberg': {'erdenberger': []},
             'erdene': ['erdener'],
             'erdeni': {'erdenis': []},
             'erdenkind': {'erdenkinder': []},
             'erdenklich': {'erdenkliche': []},
             'erdenkrei': {'erdenkreis': []},
             'erdenleben': {'erdenlebens': []},
             'erdensohn': {'erdensohne': []},
             'erder': {'erdered': [], 'erders': []},
             'erdeswick': {'erdeswicke': []},
             'erdev': {'erdevs': []},
             'erdfeld': {'erdfelder': [], 'erdfeldes': []},
             'erdfi': {'erdfis': []},
             'erdga': {'erdgas': []},
             'erdgas': {'erdgases': []},
             'erdgasindustri': {'erdgasindustrie': []},
             'erdgeschicht': {'erdgeschichte': []},
             'erdgeschichtlich': {'erdgeschichtliche': ['erdgeschichtlicher']},
             'erdgeschichtliche': ['erdgeschichtlicher'],
             'erdgeschoss': {'erdgeschosses': []},
             'erdglobu': {'erdglobus': []},
             'erdhund': {'erdhunde': []},
             'erdi': {'erdie': [], 'erdis': [], 'erdy': []},
             'erdicht': {'erdichte': []},
             'erdichtet': {'erdichtete': []},
             'erdict': {'erdicts': []},
             'erdig': {'erdige': []},
             'erdighten': {'erdightening': []},
             'erdil': {'erdile': []},
             'erdili': {'erdily': []},
             'erdin': {'erdine': []},
             'erdinari': {'erdinary': []},
             'erding': {'erdinger': []},
             'erdinner': {'erdinnere': []},
             'erdjumentbromag': {'erdjumentbromage': []},
             'erdkart': {'erdkarte': []},
             'erdkd': {'erdkde': []},
             'erdkind': {'erdkinder': []},
             'erdknnd': {'erdknnde': []},
             'erdkorp': {'erdkorper': ['erdkorpers']},
             'erdkorper': ['erdkorpers'],
             'erdkrei': {'erdkreis': []},
             'erdkreis': {'erdkreises': []},
             'erdkrot': {'erdkrote': []},
             'erdkrust': {'erdkruste': []},
             'erdkund': {'erdkunde': []},
             'erdkundlich': {'erdkundliches': []},
             'erdl': {'erdle': []},
             'erdli': {'erdly': []},
             'erdmagnetfeld': {'erdmagnetfeldes': []},
             'erdmagnetisch': {'erdmagnetische': ['erdmagnetischer', 'erdmagnetisches']},
             'erdmagnetische': ['erdmagnetischer', 'erdmagnetisches'],
             'erdmagnetismu': {'erdmagnetismus': []},
             'erdman': {'erdmans': []},
             'erdmann': {'erdmanns': []},
             'erdmannsdoerf': {'erdmannsdoerfer': []},
             'erdmannsdoerff': {'erdmannsdoerffer': []},
             'erdmannsdorf': {'erdmannsdorfer': []},
             'erdmannsdorff': {'erdmannsdorffer': []},
             'erdmantel': {'erdmantels': []},
             'erdmass': {'erdmasse': []},
             'erdmau': {'erdmaus': []},
             'erdmeng': {'erdmenger': []},
             'erdmeno': {'erdmenos': []},
             'erdmetal': {'erdmetalle': []},
             'erdmut': {'erdmute': []},
             'erdmuth': {'erdmuthe': []},
             'erdmutt': {'erdmutter': []},
             'erdnas': {'erdnase': []},
             'erdnisch': {'erdnische': []},
             'erdnuss': {'erdnusse': []},
             'erdo': {'erdoes': [], 'erdos': []},
             'erdobeny': {'erdobenye': []},
             'erdoberflach': {'erdoberflache': []},
             'erdoberfldch': {'erdoberfldche': []},
             'erdoberfliich': {'erdoberfliiche': []},
             'erdodi': {'erdody': ['erdodys']},
             'erdody': ['erdodys'],
             'erdoedi': {'erdoedy': []},
             'erdoelchemi': {'erdoelchemie': []},
             'erdogmu': {'erdogmus': []},
             'erdol': {'erdole': [], 'erdols': []},
             'erdolchemi': {'erdolchemie': []},
             'erdolindustri': {'erdolindustrie': []},
             'erdolwerk': {'erdolwerke': []},
             'erdop': {'erdoped': []},
             'erdosi': {'erdosy': []},
             'erdot': {'erdotal': []},
             'erdr': {'erdre': []},
             'erdradiu': {'erdradius': []},
             'erdreich': {'erdreichs': []},
             'erdrich': {'erdrichs': []},
             'erdrind': {'erdrinde': []},
             'erdrot': {'erdrotation': []},
             'erdruckend': {'erdruckende': []},
             'erdschreib': {'erdschreiber': []},
             'erdstatisch': {'erdstatische': []},
             'erdstrom': {'erdstrome': []},
             'erdteil': {'erdteile': [], 'erdteils': []},
             'erdtheil': {'erdtheils': []},
             'erduldet': {'erduldete': []},
             'erdur': {'erdure': []},
             'erdwach': {'erdwachs': []},
             'erdwal': {'erdwall': []},
             'erdwarm': {'erdwarme': []},
             'erdwin': {'erdwins': []},
             'erdwissenschaftlich': {'erdwissenschaftliche': []},
             'ere': {'ereative': ['ereatively', 'ereativeness'],
                     'ereativity': [],
                     'ered': [],
                     'eree': ['erees', 'ereed', 'ereeds', 'ereeing'],
                     'ereli': [],
                     'erely': [],
                     'eres': [],
                     'ering': ['erings']},
             "ere'l": {"ere'll": []},
             'erea': {'ereae': [], 'ereas': []},
             'ereabout': {'ereabouts': []},
             'ereach': {'ereacher': ['ereachers']},
             'ereacher': ['ereachers'],
             'eread': {'ereader': [], 'ereading': []},
             'ereaft': {'ereafter': []},
             'ereal': {'ereality': [], 'ereals': []},
             'ereami': {'ereamy': []},
             'ereas': {'erease': ['ereased', 'ereases']},
             'erease': ['ereased', 'ereases'],
             'ereat': {'ereate': ['ereater', 'ereated', 'ereates'],
                       'ereating': [],
                       'ereation': ['ereations'],
                       'ereator': ['ereators']},
             'ereate': ['ereater', 'ereated', 'ereates'],
             'ereatin': {'ereatine': []},
             'ereatinin': {'ereatinine': []},
             'ereation': ['ereations'],
             'ereative': ['ereatively', 'ereativeness'],
             'ereatli': {'ereatly': []},
             'ereator': ['ereators'],
             'ereatur': {'ereature': ['ereatures', 'ereaturely']},
             'ereature': ['ereatures', 'ereaturely'],
             'ereb': {'erebe': ['erebed'], 'erebs': []},
             'erebe': ['erebed'],
             'erebennu': {'erebennus': []},
             'erebi': {'ereby': []},
             'erebia': {'erebias': []},
             'erebintho': {'erebinthos': []},
             'erebinthu': {'erebinthus': []},
             'erebo': {'erebos': []},
             'ereboqu': {'ereboque': []},
             'erebp': {'erebps': []},
             'erebr': {'erebral': []},
             'erebri': {'erebris': []},
             'erebrospin': {'erebrospinal': []},
             'erebu': {'erebus': []},
             'erec': {'ereced': [], 'erecs': []},
             'erecaut': {'erecaution': []},
             'ereccion': {'erecciones': []},
             'erecdi': {'erecdy': []},
             'erecept': {'erecepts': []},
             'erecet': {'ereceted': []},
             'erecetenid': {'erecetenide': []},
             'erecfu': {'erecfus': []},
             'erechit': {'erechites': []},
             'erechteu': {'erechteus': []},
             'erechthcu': {'erechthcus': []},
             'erechthei': {'erechtheis': []},
             'erechtheid': {'erechtheides': [], 'erechtheids': []},
             'erechtheida': {'erechtheidae': []},
             'erechthen': {'erechthens': []},
             'erechtheo': {'erechtheos': []},
             'erechtheu': {'erechtheus': []},
             'erechthid': {'erechthides': [], 'erechthids': []},
             'erechthida': {'erechthidae': []},
             'erechthit': {'erechthites': []},
             'erechthonio': {'erechthonios': []},
             'erechthoniu': {'erechthonius': []},
             'erechtit': {'erechtites': []},
             'ereci': {'erecied': [], 'erecious': []},
             'erecis': {'erecise': ['erecisely'], 'erecision': []},
             'erecise': ['erecisely'],
             'ereciu': {'erecius': []},
             'erecl': {'erecled': [], 'erecling': []},
             'ereclu': {'ereclus': []},
             'erecr': {'erecred': []},
             'erect': {'erectability': [],
                       'erectable': [],
                       'erectal': [],
                       'erecte': ['erected', 'erecter', 'erecters'],
                       'erectibility': [],
                       'erectible': [],
                       'erecting': [],
                       'erection': ['erectional'],
                       'erective': ['erectively'],
                       'erectness': [],
                       'erects': []},
             'erecta': {'erectae': [], 'erectas': []},
             'erecte': ['erected', 'erecter', 'erecters'],
             'erectgrow': {'erectgrowing': []},
             'erecthei': {'erectheis': []},
             'erectheu': {'erectheus': []},
             'erecthoniu': {'erecthonius': []},
             'erecti': {'erectiou': [], 'erectis': []},
             'erectifoliu': {'erectifolius': []},
             'erectii': {'erectiis': []},
             'erectil': {'erectile': ['erectiles'], 'erectility': []},
             'erectile': ['erectiles'],
             'erectin': {'erectine': ['erectines']},
             'erectine': ['erectines'],
             'erecting': {'erectinge': []},
             'erection': {'erectione': ['erectiones']},
             'erectione': ['erectiones'],
             'erectioni': {'erectionis': []},
             'erectionibu': {'erectionibus': []},
             'erectior': {'erectiore': []},
             'erectit': {'erectits': []},
             'erectitud': {'erectitude': []},
             'erectiu': {'erectius': []},
             'erectiusculi': {'erectiusculis': []},
             'erective': ['erectively'],
             'erectli': {'erectly': []},
             'erectn': {'erectns': []},
             'erecto': {'erectos': []},
             'erectogen': {'erectogenic': []},
             'erectoid': {'erectoides': []},
             'erectopat': {'erectopatent': []},
             'erectophil': {'erectophile': []},
             'erector': {'erectores': [], 'erectors': []},
             'erectorlaunch': {'erectorlauncher': ['erectorlaunchers']},
             'erectorlauncher': ['erectorlaunchers'],
             'erects': {'erectse': []},
             'erectspread': {'erectspreading': []},
             'erectti': {'erecttis': []},
             'erectu': {'erectus': []},
             'erectwalk': {'erectwalking': []},
             'erecut': {'erecution': [], 'erecutive': []},
             'ered': {'erede': ['ereded', 'eredes', 'eredence'],
                      'eredibility': [],
                      'eredible': [],
                      'eredibly': [],
                      'erediti': [],
                      'eredity': [],
                      'eredness': []},
             'ereda': {'eredas': []},
             'erede': ['ereded', 'eredes', 'eredence'],
             'eredent': {'eredentes': []},
             'eredenti': {'eredentials': []},
             'ereder': {'eredere': [], 'erederic': []},
             'eredet': {'eredete': []},
             'eredibil': {'eredibile': []},
             'eredict': {'eredicted': []},
             'eredimu': {'eredimus': []},
             'eredin': {'eredine': []},
             'eredit': {'ereditable': [],
                        'ereditably': [],
                        'ereditate': [],
                        'eredited': [],
                        'eredits': []},
             'ereditar': {'ereditare': []},
             'ereditari': {'ereditarie': [], 'ereditary': []},
             'ereditor': {'ereditors': []},
             'eredivisi': {'eredivisie': []},
             'eredl': {'eredled': []},
             'eredlmag': {'eredlmage': []},
             'eredmeny': {'eredmenye': []},
             'eredread': {'eredreader': []},
             'eredt': {'eredted': [], 'eredting': [], 'eredtion': []},
             'eredu': {'eredus': []},
             'eredul': {'eredulity': [], 'eredulous': []},
             'eredwel': {'eredwellers': []},
             'eredwrit': {'eredwriter': []},
             'eree': {'ereee': []},
             'ereehtheu': {'ereehtheus': []},
             'ereek': {'ereeks': []},
             'ereel': {'ereeled': []},
             'ereen': {'ereens': []},
             'ereenig': {'ereeniging': []},
             'ereep': {'ereepers': [], 'ereeping': [], 'ereeps': []},
             'ereet': {'ereeted': [], 'ereeting': [], 'ereetion': []},
             'ereetu': {'ereetus': []},
             'eref': {'erefeli': []},
             'erefac': {'ereface': []},
             'erefer': {'ereferences': []},
             'erefl': {'erefled': []},
             'erefor': {'erefore': []},
             'ereft': {'erefted': [], 'erefting': [], 'ereftion': []},
             'ereg': {'erege': ['ereges']},
             'erege': ['ereges'],
             'eregn': {'eregnancy': []},
             'eregul': {'eregulation': []},
             'erehu': {'erehus': []},
             'erei': {'ereis': []},
             'ereign': {'ereigne': [], 'ereigns': []},
             'ereignen': {'ereignens': []},
             'ereignend': {'ereignende': []},
             'ereignet': {'ereignete': []},
             'ereigni': {'ereignis': []},
             'ereignisanalys': {'ereignisanalyse': []},
             'ereignisfolg': {'ereignisfolge': []},
             'ereignisgeschicht': {'ereignisgeschichte': []},
             'ereignisgesteuert': {'ereignisgesteuerter': []},
             'ereigniss': {'ereignisse': ['ereignisses']},
             'ereignisse': ['ereignisses'],
             'ereignti': {'ereignties': [], 'ereignty': []},
             'ereil': {'ereiled': []},
             'ereilt': {'ereilte': []},
             'erein': {'ereins': []},
             'ereint': {'ereintement': []},
             'ereis': {'ereise': ['ereised']},
             'ereise': ['ereised'],
             'erej': {'ereje': []},
             'erejudic': {'erejudice': ['erejudices']},
             'erejudice': ['erejudices'],
             'erek': {'ereke': []},
             'erekhtheu': {'erekhtheus': []},
             'ereki': {'ereky': []},
             'erekin': {'erekine': []},
             'erekl': {'erekle': []},
             'erekt': {'erektion': []},
             'erel': {'erell': [], 'erels': []},
             'ereliminari': {'ereliminary': []},
             'erelin': {'ereline': []},
             'erem': {'eremation': [],
                      'ereme': ['eremer'],
                      'eremic': [],
                      'eremiti': ['eremitis']},
             'eremacausi': {'eremacausis': []},
             'eremaeu': {'eremaeus': []},
             'eremanthu': {'eremanthus': []},
             'eremantl': {'eremantle': []},
             'eremascoidea': {'eremascoideae': []},
             'eremascu': {'eremascus': []},
             'eremast': {'eremaster': []},
             'erembald': {'erembalds': []},
             'erembian': {'erembians': []},
             'erembor': {'erembors': []},
             'eremburg': {'eremburge': []},
             'ereme': ['eremer'],
             'eremet': {'eremetic': ['eremetical'], 'eremetism': [], 'eremets': []},
             'eremetic': {'eremeticism': []},
             'eremi': {'eremie': ['eremies'], 'eremy': []},
             'eremia': {'eremias': []},
             'eremiascincu': {'eremiascincus': []},
             'eremicast': {'eremicaster': []},
             'eremichthi': {'eremichthys': []},
             'eremicu': {'eremicus': []},
             'eremie': ['eremies'],
             'eremiorni': {'eremiornis': []},
             'eremit': {'eremite': [],
                        'eremitic': ['eremitical', 'eremitically'],
                        'eremitism': [],
                        'eremits': []},
             'eremita': {'eremitae': [], 'eremitas': []},
             'eremitag': {'eremitage': []},
             'eremitenorden': {'eremitenordens': []},
             'eremiti': ['eremitis'],
             'eremitic': {'eremiticism': []},
             'eremitica': {'eremiticae': []},
             'eremitiqu': {'eremitique': []},
             'eremitism': {'eremitisme': []},
             'eremitu': {'eremitus': []},
             'eremiu': {'eremius': []},
             'eremo': {'eremos': []},
             'eremob': {'eremobates': []},
             'eremobatida': {'eremobatidae': []},
             'eremocarpu': {'eremocarpus': []},
             'eremocitru': {'eremocitrus': []},
             'eremolepidacea': {'eremolepidaceae': []},
             'eremoni': {'eremonial': [], 'eremonies': [], 'eremony': []},
             'eremopezu': {'eremopezus': []},
             'eremophila': {'eremophilas': []},
             'eremophilan': {'eremophilane': []},
             'eremophilu': {'eremophilus': []},
             'eremopteri': {'eremopteris': []},
             'eremoseo': {'eremoseos': []},
             'eremostachi': {'eremostachys': []},
             'eremosynacea': {'eremosynaceae': []},
             'eremoterm': {'eremotermes': []},
             'eremu': {'eremus': []},
             'eremuru': {'eremurus': []},
             'eremyt': {'eremyte': ['eremytes']},
             'eremyte': ['eremytes'],
             'eren': {'erenate': ['erenated'],
                      'erene': ['erener'],
                      'erening': ['erenings'],
                      'erenity': [],
                      'erens': []},
             'erena': {'erenas': []},
             'erenach': {'erenachs': []},
             'erenagh': {'erenaghs': []},
             'erenate': ['erenated'],
             'erenc': {'erence': ['erences', 'erenced', 'erenceable'],
                       'erencies': [],
                       'erencing': [],
                       'erency': []},
             'erencc': {'erenccs': []},
             'erence': ['erences', 'erenced', 'erenceable'],
             'erenceequ': {'erenceequals': []},
             'erenci': {'erencial': [], 'erenciated': [], 'erenciation': []},
             'erencia': {'erencias': []},
             'erend': {'erende': []},
             'erendum': {'erendums': []},
             'erene': {'erenee': ['erenees']},
             'erenee': ['erenees'],
             'erener': {'ereneral': []},
             'erenez': {'erenezer': []},
             'erenig': {'ereniging': []},
             'erening': ['erenings'],
             'ereniu': {'erenius': []},
             'erenl': {'erenler': []},
             'erenli': {'erenly': []},
             'erenni': {'erennial': ['erennials']},
             'erennial': ['erennials'],
             'erenniu': {'erennius': []},
             'ereno': {'erenoe': ['erenoes']},
             'erenoe': ['erenoes'],
             'erent': {'erentation': [],
                       'erente': ['erented', 'erentes'],
                       'erentism': [],
                       'erently': [],
                       'erentness': [],
                       'erents': []},
             'erente': ['erented', 'erentes'],
             'erenti': {'erentiable': [],
                        'erential': ['erentials', 'erentially', 'erentiality'],
                        'erentiate': ['erentiated', 'erentiates'],
                        'erentiating': [],
                        'erentiation': ['erentiations'],
                        'erentiative': []},
             'erential': ['erentials', 'erentially', 'erentiality'],
             'erentiali': {'erentialis': []},
             'erentiate': ['erentiated', 'erentiates'],
             'erentiation': ['erentiations'],
             'erentiel': {'erentielle': ['erentielles']},
             'erentielle': ['erentielles'],
             'erentl': {'erentlal': []},
             'erentrud': {'erentrude': []},
             'erentrudi': {'erentrudis': []},
             'erentu': {'erentually': []},
             'erenu': {'erenus': []},
             'erenul': {'erenulate': []},
             'ereo': {'ereos': []},
             'ereohtheu': {'ereohtheus': []},
             'ereol': {'ereole': ['ereoles']},
             'ereole': ['ereoles'],
             'ereot': {'ereoted': [], 'ereoting': [], 'ereotion': []},
             'erep': {'ereps': []},
             'erepa': {'erepas': []},
             'erepar': {'erepare': ['erepared'], 'ereparing': []},
             'erepare': ['erepared'],
             'erepitan': {'erepitans': []},
             'erepo': {'erepos': []},
             'erepsin': {'erepsins': []},
             'erept': {'erepte': [], 'ereptic': [], 'ereption': []},
             'erepta': {'ereptae': [], 'ereptas': []},
             'ereptaqu': {'ereptaque': []},
             'ereptas': {'ereptase': ['ereptases']},
             'ereptase': ['ereptases'],
             'erepti': {'ereptis': []},
             'ereption': {'ereptione': []},
             'erepto': {'ereptos': []},
             'ereptu': {'ereptus': []},
             'erepturu': {'erepturus': []},
             'erequ': {'erequency': [], 'erequent': ['erequently']},
             'erequent': ['erequently'],
             'erer': {'ereral': [], 'erere': ['ereres', 'ererences'], 'erers': []},
             'ererbt': {'ererbte': ['ererbtes', 'ererbter']},
             'ererbte': ['ererbtes', 'ererbter'],
             'erercis': {'erercise': []},
             'erere': ['ereres', 'ererences'],
             'erergi': {'erergy': []},
             'ereri': {'erery': []},
             'ererlast': {'ererlasting': []},
             'erern': {'erernal': ['erernally'], 'erernity': []},
             'erernal': ['erernally'],
             'erert': {'ererted': [], 'erertion': []},
             'ererybodi': {'ererybody': []},
             'ereryon': {'ereryone': []},
             'ereryth': {'ererything': []},
             'ererywher': {'ererywhere': []},
             'eres': {'erese': ['ereses', 'eresent', 'eresence', 'eresently']},
             'eresbi': {'eresby': []},
             "eresby'": {"eresby's": []},
             'eresc': {'erescent': ['erescents']},
             'erescent': {'erescentic': []},
             'ereschig': {'ereschigal': []},
             'erescrib': {'erescribed': []},
             'erese': ['ereses', 'eresent', 'eresence', 'eresently'],
             'eresent': {'eresentation': []},
             'ereshefski': {'ereshefsky': []},
             'ereshkig': {'ereshkigal': []},
             'eresi': {'eresie': ['eresies'], 'eresis': [], 'eresy': []},
             'eresian': {'eresians': []},
             'eresid': {'eresident': []},
             'eresida': {'eresidae': []},
             'eresie': ['eresies'],
             'eresimu': {'eresimus': []},
             'eresio': {'eresios': []},
             'eresiu': {'eresius': []},
             'ereskig': {'ereskigal': []},
             'ereskin': {'ereskine': []},
             'eresl': {'eresled': []},
             'ereso': {'eresos': []},
             'eresol': {'eresols': []},
             'eresolut': {'eresolution': []},
             'eresourc': {'eresources': []},
             'eress': {'eresse': ['eressed'], 'eressing': [], 'eressou': []},
             'eresse': ['eressed'],
             'eresso': {'eressos': []},
             'eressu': {'eressus': []},
             'eressur': {'eressure': []},
             'erest': {'erested': [], 'eresting': [], 'erests': []},
             'erestf': {'erestfer': []},
             'erestig': {'erestige': []},
             'erestu': {'erestus': []},
             'erestwhil': {'erestwhile': []},
             'eresu': {'eresue': [], 'eresus': []},
             'eresum': {'eresumably': [], 'eresumes': []},
             'ereswel': {'ereswell': []},
             'eret': {'erete': ['ereted', 'eretes', 'ereter', 'eretence'],
                      'eretic': ['eretics', 'eretical'],
                      'eretion': [],
                      'erets': [],
                      'eretted': []},
             'eretagn': {'eretagne': []},
             'eretail': {'eretailer': ['eretailers']},
             'eretailer': ['eretailers'],
             'eretari': {'eretary': []},
             'erete': ['ereted', 'eretes', 'ereter', 'eretence'],
             'eretend': {'eretended': []},
             'eretens': {'eretensions': []},
             'ereth': {'erethic': [], 'erethism': []},
             'erethet': {'erethetic': []},
             'erethism': {'erethismal': [], 'erethismic': []},
             'erethismu': {'erethismus': []},
             'erethist': {'erethistes': [], 'erethistic': []},
             'erethit': {'erethitic': []},
             'erethizontida': {'erethizontidae': []},
             'erethr': {'erethrism': []},
             'ereti': {'erety': []},
             'eretic': ['eretics', 'eretical'],
             'eretical': {'ereticale': []},
             'eretich': {'eretiche': []},
             'ereticheski': {'ereticheskie': []},
             'eretl': {'eretled': []},
             'eretli': {'eretly': []},
             'eretmapodit': {'eretmapodites': []},
             'eretmeu': {'eretmeus': []},
             'eretmoceru': {'eretmocerus': []},
             'eretmoch': {'eretmochelys': []},
             'eretmocrinu': {'eretmocrinus': []},
             'eretmodu': {'eretmodus': []},
             'eretmopodit': {'eretmopodites': []},
             'eretofor': {'eretofore': []},
             'eretri': {'eretrie': []},
             'eretrian': {'eretrians': []},
             'eretriens': {'eretrienses': []},
             'erett': {'erette': []},
             'eretti': {'eretty': []},
             'erettion': {'erettione': []},
             'ereu': {'ereus': []},
             'ereun': {'ereunes': []},
             'ereunet': {'ereunetes': []},
             'ereunia': {'ereunias': []},
             'erev': {'erevent': ['erevented', 'ereventing'], 'erever': []},
             'erevail': {'erevailed': [], 'erevailing': []},
             'erevel': {'erevelles': []},
             'erevent': ['erevented', 'ereventing'],
             'erevi': {'erevious': ['ereviously']},
             'erevic': {'erevice': ['erevices']},
             'erevice': ['erevices'],
             'erevious': ['ereviously'],
             'erevna': {'erevnas': []},
             'erew': {'erewer': [], 'erews': []},
             'erewhemo': {'erewhemos': []},
             'erewhil': {'erewhile': ['erewhiles']},
             'erewhile': ['erewhiles'],
             'erewhon': {'erewhon': []},
             'erewhonian': {'erewhonians': []},
             'erewhyl': {'erewhyle': []},
             'erewon': {'erewone': []},
             'erewst': {'erewster': []},
             'ereynetida': {'ereynetidae': []},
             'ereze': {'erezee': []},
             'erezion': {'erezione': []},
             'erf': {'erfe': ['erfed', 'erfes'], 'erfs': []},
             'erfabt': {'erfabte': []},
             'erfac': {'erface': ['erfaces']},
             'erface': ['erfaces'],
             'erfactu': {'erfactual': []},
             'erfafit': {'erfafite': []},
             'erfahn': {'erfahning': []},
             'erfahr': {'erfahre': []},
             'erfahrbar': {'erfahrbare': []},
             'erfahren': {'erfahrene': ['erfahrenes', 'erfahrener'], 'erfahrens': []},
             'erfahrend': {'erfahrende': []},
             'erfahrene': ['erfahrenes', 'erfahrener'],
             'erfahrn': {'erfahrne': []},
             'erfahrung': {'erfahrungs': []},
             'erfahrungsaustausch': {'erfahrungsaustausches': []},
             'erfahrungsbereich': {'erfahrungsbereiche': []},
             'erfahrungsbericht': {'erfahrungsberichte': []},
             'erfahrungserkenntni': {'erfahrungserkenntnis': []},
             'erfahrungsgeschicht': {'erfahrungsgeschichte': []},
             'erfahrungsheilkund': {'erfahrungsheilkunde': []},
             'erfahrungshung': {'erfahrungshunger': []},
             'erfahrungsmateri': {'erfahrungsmaterial': []},
             'erfahrungsphilosophi': {'erfahrungsphilosophie': []},
             'erfahrungssatz': {'erfahrungssatze': []},
             'erfahrungsseelenkund': {'erfahrungsseelenkunde': []},
             'erfahrungsseelenlehr': {'erfahrungsseelenlehre': []},
             'erfahrungstatsach': {'erfahrungstatsache': []},
             'erfahrungsurteil': {'erfahrungsurteile': []},
             'erfahrungswert': {'erfahrungswerte': []},
             'erfahrungswissenschaftlich': {'erfahrungswissenschaftlicher': []},
             'erfar': {'erfare': [], 'erfaring': []},
             'erfarand': {'erfarande': []},
             'erfarenhet': {'erfarenheter': []},
             'erfaring': {'erfaringer': []},
             'erfaringen': {'erfaringene': []},
             'erfarn': {'erfarne': []},
             'erfass': {'erfasse': []},
             'erfassbar': {'erfassbare': []},
             'erfassen': {'erfassens': []},
             'erfassend': {'erfassende': ['erfassender']},
             'erfassende': ['erfassender'],
             'erfasst': {'erfasste': ['erfasster']},
             'erfasste': ['erfasster'],
             'erfassung': {'erfassungs': []},
             'erfassungstypu': {'erfassungstypus': []},
             'erfe': ['erfed', 'erfes'],
             'erfect': {'erfected': [],
                        'erfecting': [],
                        'erfection': ['erfections'],
                        'erfective': ['erfectively'],
                        'erfects': []},
             'erfection': ['erfections'],
             'erfectissimu': {'erfectissimus': []},
             'erfective': ['erfectively'],
             'erfectli': {'erfectly': []},
             'erfeetli': {'erfeetly': []},
             'erfelijk': {'erfelijke': []},
             'erfemi': {'erfemy': []},
             'erfeni': {'erfenis': []},
             'erfer': {'erfere': ['erference']},
             'erfere': ['erference'],
             'erffmey': {'erffmeyer': []},
             'erffordensi': {'erffordensis': []},
             'erfgo': {'erfgoed': []},
             'erfhold': {'erfholders': []},
             'erfi': {'erfie': [], 'erfy': []},
             'erfici': {'erficial': [], 'erficiency': []},
             'erfiil': {'erfiille': []},
             'erfiillend': {'erfiillende': []},
             'erfiillt': {'erfiillte': []},
             'erfiillungszit': {'erfiillungszitate': []},
             'erfind': {'erfinde': ['erfinder', 'erfinders']},
             'erfinde': ['erfinder', 'erfinders'],
             'erfinden': {'erfindens': []},
             'erfinderisch': {'erfinderische': ['erfinderischer']},
             'erfinderische': ['erfinderischer'],
             'erfindung': {'erfindungs': []},
             'erfindungsgab': {'erfindungsgabe': []},
             'erfindungsgeschicht': {'erfindungsgeschichte': []},
             'erfindungspatent': {'erfindungspatente': []},
             'erfkin': {'erfkine': []},
             'erfl': {'erfle': ['erfles'], 'erfling': []},
             'erflat': {'erflaters': []},
             'erflcin': {'erflcine': []},
             'erfle': ['erfles'],
             'erfli': {'erfly': []},
             'erflow': {'erflowing': []},
             'erfluou': {'erfluous': []},
             'erfolg': {'erfolge': ['erfolges'], 'erfolgs': []},
             'erfolge': ['erfolges'],
             'erfolgend': {'erfolgende': ['erfolgender']},
             'erfolgende': ['erfolgender'],
             'erfolglo': {'erfolglos': []},
             'erfolglos': {'erfolglose': ['erfolgloser']},
             'erfolglose': ['erfolgloser'],
             'erfolgreich': {'erfolgreiche': ['erfolgreiches', 'erfolgreicher']},
             'erfolgreiche': ['erfolgreiches', 'erfolgreicher'],
             'erfolgreicher': {'erfolgreichere': []},
             'erfolgreichst': {'erfolgreichste': []},
             'erfolgsgeheimniss': {'erfolgsgeheimnisse': []},
             'erfolgsgeschicht': {'erfolgsgeschichte': []},
             'erfolgskontrol': {'erfolgskontrolle': []},
             'erfolgskur': {'erfolgskurs': []},
             'erfolgsorgan': {'erfolgsorgane': []},
             'erfolgsquot': {'erfolgsquote': []},
             'erfolgsstori': {'erfolgsstory': []},
             'erfolgsstreben': {'erfolgsstrebens': []},
             'erfolgt': {'erfolgte': ['erfolgter']},
             'erfolgte': ['erfolgter'],
             'erfolgversprechend': {'erfolgversprechende': ['erfolgversprechender']},
             'erfolgversprechende': ['erfolgversprechender'],
             'erfon': {'erfons': []},
             'erfor': {'erforated': [], 'erforating': [], 'erforation': [], 'erfore': []},
             'erforc': {'erforce': []},
             'erford': {'erforder': []},
             'erfordensi': {'erfordensis': []},
             'erforder': {'erfordere': []},
             'erforderlich': {'erforderliche': ['erforderlicher']},
             'erforderliche': ['erforderlicher'],
             'erforderlichenfal': {'erforderlichenfalls': []},
             'erfordernd': {'erfordernde': []},
             'erforderni': {'erfordernis': []},
             'erforderniss': {'erfordernisse': ['erfordernisses']},
             'erfordernisse': ['erfordernisses'],
             'erfordert': {'erforderte': []},
             'erfordia': {'erfordiae': []},
             'erfordiensi': {'erfordiensis': []},
             'erfordra': {'erfordras': []},
             'erfordrad': {'erfordrades': []},
             'erform': {'erformance': ['erformances'],
                        'erformed': [],
                        'erformer': ['erformers'],
                        'erforming': [],
                        'erforms': []},
             'erformance': ['erformances'],
             'erformer': ['erformers'],
             'erforsch': {'erforsche': ['erforscher']},
             'erforsche': ['erforscher'],
             'erforschend': {'erforschende': []},
             'erforschlich': {'erforschliche': []},
             'erforscht': {'erforschte': ['erforschtes']},
             'erforschte': ['erforschtes'],
             'erforschungd': {'erforschungdes': []},
             'erforschungsgeschicht': {'erforschungsgeschichte': []},
             'erfort': {'erforts': []},
             'erfprin': {'erfprins': []},
             'erfragt': {'erfragte': []},
             'erfreu': {'erfreue': []},
             'erfreulich': {'erfreuliche': ['erfreulicher', 'erfreuliches']},
             'erfreuliche': ['erfreulicher', 'erfreuliches'],
             'erfreulicherweis': {'erfreulicherweise': []},
             'erfreut': {'erfreute': []},
             'erfrischend': {'erfrischende': []},
             'erft': {'erfte': []},
             'erftemeij': {'erftemeijer': []},
             'erfuhr': {'erfuhre': []},
             'erful': {'erfull': ['erfulle']},
             'erfull': ['erfulle'],
             'erfullend': {'erfullende': []},
             'erfullt': {'erfullte': ['erfullter', 'erfulltes']},
             'erfullte': ['erfullter', 'erfulltes'],
             'erfullungszit': {'erfullungszitate': []},
             'erfum': {'erfumes': []},
             'erfunden': {'erfundene': ['erfundener', 'erfundenes']},
             'erfundene': ['erfundener', 'erfundenes'],
             'erfurt': {'erfurter': ['erfurters'], 'erfurts': []},
             'erfurtensi': {'erfurtensis': []},
             'erfurter': ['erfurters'],
             'erfurtisch': {'erfurtische': []},
             'erfus': {'erfusion': []},
             'erg': ['erge',
                     'erges',
                     'erged',
                     'erging',
                     'ergative',
                     'ergatives',
                     'ergatively',
                     'ergativity'],
             'erga': {'ergas': []},
             'ergab': {'ergabe': []},
             'ergad': {'ergades': []},
             'ergadei': {'ergadeis': []},
             'ergag': {'ergaged': []},
             'ergal': {'ergall': []},
             'ergamen': {'ergamenes': []},
             'ergamin': {'ergamine': []},
             'ergan': {'ergane': [],
                       'erganic': [],
                       'erganization': [],
                       'erganized': [],
                       'ergans': []},
             'ergangen': {'ergangene': ['ergangener']},
             'ergangene': ['ergangener'],
             'erganis': {'erganisation': []},
             'ergano': {'erganos': []},
             'erganz': {'erganze': []},
             'erganzend': {'erganzende': ['erganzender', 'erganzendes']},
             'erganzende': ['erganzender', 'erganzendes'],
             'erganzt': {'erganzte': ['erganzter']},
             'erganzte': ['erganzter'],
             'erganzung': {'erganzungs': []},
             'erganzungsband': {'erganzungsbande': []},
             'erganzungsblatt': {'erganzungsblatter': []},
             'erganzungsheft': {'erganzungshefte': []},
             'erganzungsreih': {'erganzungsreihe': []},
             'ergaphila': {'ergaphilas': []},
             'ergas': {'ergasion': []},
             'ergasia': {'ergasias': []},
             'ergasiatri': {'ergasiatry': []},
             'ergasilid': {'ergasilids': []},
             'ergasilida': {'ergasilidae': []},
             'ergasilu': {'ergasilus': []},
             'ergasiolog': {'ergasiology': []},
             'ergast': {'ergaste': ['ergaster'], 'ergastic': []},
             'ergaste': ['ergaster'],
             'ergasterii': {'ergasteriis': []},
             'ergastoplasm': {'ergastoplasme': [], 'ergastoplasmic': []},
             'ergastoplasmiqu': {'ergastoplasmiques': []},
             'ergastu': {'ergastus': []},
             'ergastuli': {'ergastulis': []},
             'ergat': {'ergates': []},
             'ergata': {'ergatas': []},
             'ergati': {'ergatis': []},
             'ergaticu': {'ergaticus': []},
             'ergatik': {'ergatikou': []},
             'ergatiko': {'ergatikos': []},
             'ergativeabsolut': {'ergativeabsolutive': []},
             'ergatocraci': {'ergatocracy': []},
             'ergatogyn': {'ergatogynes': []},
             'ergatoid': {'ergatoids': []},
             'ergatomorph': {'ergatomorphic': []},
             'ergatoudi': {'ergatoudis': []},
             'ergazomen': {'ergazomenou': []},
             'ergbniss': {'ergbnisse': []},
             'ergcbniss': {'ergcbnisse': []},
             'ergdnzend': {'ergdnzende': []},
             'ergdnzung': {'ergdnzungs': []},
             'ergdnzungsheft': {'ergdnzungshefte': []},
             'ergeb': {'ergebe': []},
             'ergeben': {'ergebene': ['ergebener']},
             'ergebend': {'ergebende': ['ergebender']},
             'ergebende': ['ergebender'],
             'ergebene': ['ergebener'],
             'ergebeniss': {'ergebenisse': []},
             'ergebenst': {'ergebenste': ['ergebenster']},
             'ergebenste': ['ergebenster'],
             'ergebiss': {'ergebisse': []},
             'ergebmss': {'ergebmsse': []},
             'ergebness': {'ergebnesse': []},
             'ergebni': {'ergebnis': []},
             'ergebniaa': {'ergebniaae': []},
             'ergebnias': {'ergebniase': []},
             'ergebnis': {'ergebnise': []},
             'ergebnisa': {'ergebnisae': []},
             'ergebnislo': {'ergebnislos': []},
             'ergebniss': {'ergebnisse': ['ergebnisses']},
             'ergebnisse': ['ergebnisses'],
             'ergebnissed': {'ergebnisseder': []},
             'ergebnlss': {'ergebnlsse': []},
             'ergebriss': {'ergebrisse': []},
             'ergebuiss': {'ergebuisse': []},
             'ergeh': {'ergehe': []},
             'ergehend': {'ergehende': []},
             'ergehniss': {'ergehnisse': []},
             'ergelmiss': {'ergelmisse': []},
             'ergen': {'ergene': ['ergener', 'ergeneli'], 'ergenics': [], 'ergens': []},
             'ergenbniss': {'ergenbnisse': []},
             'ergenc': {'ergence': [], 'ergency': []},
             'ergene': ['ergener', 'ergeneli'],
             'ergener': {'ergenerational': []},
             'ergenn': {'ergennes': []},
             'ergent': {'ergentes': []},
             'ergenzing': {'ergenzinger': []},
             'erger': {'ergere': [], 'ergers': []},
             'ergerni': {'ergernis': []},
             'ergeschicht': {'ergeschichte': []},
             'erget': {'ergetic': ['ergetics', 'ergetically'], 'ergets': []},
             'ergetic': ['ergetics', 'ergetically'],
             'erghom': {'erghome': []},
             'ergi': {'ergie': ['ergies'], 'ergis': [], 'ergy': []},
             'ergia': {'ergias': []},
             'ergibniss': {'ergibnisse': []},
             'ergic': {'ergics': []},
             'ergie': ['ergies'],
             'ergiebig': {'ergiebige': ['ergiebiges', 'ergiebiger']},
             'ergiebige': ['ergiebiges', 'ergiebiger'],
             'ergiebigst': {'ergiebigste': []},
             'ergiess': {'ergiesse': []},
             'ergiid': {'ergiider': []},
             'ergiiss': {'ergiisse': []},
             'ergil': {'ergile': []},
             'ergin': {'ergine': []},
             'ergino': {'erginos': []},
             'erginu': {'erginus': []},
             'ergisc': {'ergisce': []},
             'ergisk': {'ergiske': []},
             'ergist': {'ergistic': ['ergistically']},
             'ergistic': ['ergistically'],
             'ergiz': {'ergized': [], 'ergizing': []},
             'ergl': {'ergle': []},
             'erglanzt': {'erglanzte': []},
             'ergleichend': {'ergleichende': []},
             'ergli': {'erglis': []},
             'ergo': {'ergoes': [], 'ergoing': [], 'ergos': []},
             'ergobasin': {'ergobasine': [], 'ergobasins': []},
             'ergocentr': {'ergocentric': []},
             'ergocl': {'ergocles': []},
             'ergoclin': {'ergoclines': []},
             'ergocornin': {'ergocornine': []},
             'ergocorninin': {'ergocorninine': []},
             'ergocriptin': {'ergocriptine': []},
             'ergocristin': {'ergocristine': []},
             'ergocristinin': {'ergocristinine': []},
             'ergocryptin': {'ergocryptine': []},
             'ergocycl': {'ergocycle': []},
             'ergod': {'ergodic': ['ergodicity', 'ergodically']},
             'ergodentheori': {'ergodentheorie': []},
             'ergodic': ['ergodicity', 'ergodically'],
             'ergodiqu': {'ergodique': ['ergodiques']},
             'ergodique': ['ergodiques'],
             'ergodyn': {'ergodyne': []},
             'ergodynam': {'ergodynamic': []},
             'ergogen': {'ergogenic': ['ergogenics', 'ergogenicity']},
             'ergogenic': ['ergogenics', 'ergogenicity'],
             'ergogram': {'ergograms': []},
             'ergograph': {'ergographic': [], 'ergographs': []},
             'ergographi': {'ergographie': [], 'ergography': []},
             'ergoi': {'ergois': []},
             'ergokl': {'ergokles': []},
             'ergokryptin': {'ergokryptine': []},
             'ergold': {'ergolding': []},
             'ergolen': {'ergolene': ['ergolenes']},
             'ergolene': ['ergolenes'],
             'ergoli': {'ergolis': []},
             'ergolin': {'ergoline': ['ergolines']},
             'ergoline': ['ergolines'],
             'ergolog': {'ergological': [], 'ergology': []},
             'ergologi': {'ergologie': []},
             'ergolski': {'ergolsky': []},
             'ergolyt': {'ergolytic': []},
             'ergoma': {'ergomas': []},
             'ergomct': {'ergomcter': []},
             'ergomet': {'ergometer': []},
             'ergometr': {'ergometric': ['ergometrics', 'ergometrically']},
             'ergometri': {'ergometrie': [], 'ergometry': []},
             'ergometric': ['ergometrics', 'ergometrically'],
             'ergometrin': {'ergometrine': []},
             'ergometrinin': {'ergometrinine': []},
             'ergon': {'ergone': ['ergones'], 'ergonic': [], 'ergons': []},
             'ergone': ['ergones'],
             'ergonom': {'ergonome': [],
                         'ergonomic': ['ergonomics', 'ergonomical', 'ergonomically']},
             'ergonomet': {'ergonometer': []},
             'ergonometr': {'ergonometric': ['ergonometrics', 'ergonometrically']},
             'ergonometri': {'ergonometry': []},
             'ergonometric': ['ergonometrics', 'ergonometrically'],
             'ergonomi': {'ergonomie': [], 'ergonomy': []},
             'ergonomic': ['ergonomics', 'ergonomical', 'ergonomically'],
             'ergonomiqu': {'ergonomique': ['ergonomiques']},
             'ergonomique': ['ergonomiques'],
             'ergonomisch': {'ergonomische': ['ergonomischer']},
             'ergonomische': ['ergonomischer'],
             'ergonomist': {'ergonomists': []},
             'ergonovin': {'ergonovine': []},
             'ergopeptid': {'ergopeptide': []},
             'ergopeptin': {'ergopeptine': ['ergopeptines']},
             'ergopeptine': ['ergopeptines'],
             'ergophilu': {'ergophilus': []},
             'ergophor': {'ergophore': []},
             'ergophthalmolog': {'ergophthalmology': []},
             'ergopropt': {'ergopropter': []},
             'ergoreceptor': {'ergoreceptors': []},
             'ergosin': {'ergosine': []},
             'ergosinin': {'ergosinine': []},
             'ergosom': {'ergosome': ['ergosomes']},
             'ergosome': ['ergosomes'],
             'ergospher': {'ergosphere': ['ergospheres']},
             'ergosphere': ['ergospheres'],
             'ergostan': {'ergostane': []},
             'ergosterol': {'ergosterol': []},
             'ergot': ['ergote',
                       'ergotic',
                       'ergoter',
                       'ergoted',
                       'ergotism',
                       'ergotted',
                       'ergotized'],
             'ergota': {'ergotae': []},
             'ergotamin': {'ergotamine': []},
             'ergotaminin': {'ergotaminine': []},
             'ergotc': {'ergotce': []},
             'ergotel': {'ergoteles': []},
             'ergotherapeut': {'ergotherapeutic': []},
             'ergotherapi': {'ergotherapie': [], 'ergotherapy': []},
             'ergotherapist': {'ergotherapists': []},
             'ergothionein': {'ergothioneine': []},
             'ergothionin': {'ergothionine': []},
             'ergoti': {'ergoty': []},
             'ergotimo': {'ergotimos': []},
             'ergotimu': {'ergotimus': []},
             'ergotin': {'ergotine': [], 'ergotinic': []},
             'ergotinin': {'ergotinine': []},
             'ergotis': {'ergotise': ['ergotised']},
             'ergotise': ['ergotised'],
             'ergotismu': {'ergotismus': []},
             'ergotol': {'ergotole': []},
             'ergotomin': {'ergotomine': []},
             'ergotr': {'ergotrate': []},
             'ergotrop': {'ergotropic': ['ergotropically']},
             'ergotroph': {'ergotrophic': []},
             'ergotropic': ['ergotropically'],
             'ergots': {'ergotse': []},
             'ergotzt': {'ergotzte': []},
             'ergovalin': {'ergovaline': []},
             'ergreen': {'ergreens': []},
             'ergreif': {'ergreife': []},
             'ergreifend': {'ergreifende': ['ergreifender']},
             'ergreifende': ['ergreifender'],
             'ergriff': {'ergriffe': []},
             'ergriffen': {'ergriffene': []},
             'ergrimmt': {'ergrimmte': []},
             'ergsecond': {'ergseconds': []},
             'ergst': {'ergste': []},
             'ergu': {'ergue': ['ergued'], 'ergus': []},
             'ergud': {'erguder': []},
             'ergue': ['ergued'],
             'erguida': {'erguidas': []},
             'erguido': {'erguidos': []},
             'erguirs': {'erguirse': []},
             'ergument': {'erguments': []},
             'ergun': {'ergune': ['erguner']},
             'ergune': ['erguner'],
             'erguss': {'ergusse': []},
             'ergussgestein': {'ergussgesteine': []},
             'ergust': {'erguste': []},
             'ergyl': {'ergyle': [], 'ergyll': []},
             'erh': {'erhe': [], 'erhs': []},
             'erha': {'erhas': []},
             'erhaben': {'erhabene': ['erhabener', 'erhabenes']},
             'erhabene': ['erhabener', 'erhabenes'],
             'erhabenst': {'erhabenste': []},
             'erhabn': {'erhabne': ['erhabner']},
             'erhabne': ['erhabner'],
             'erhal': {'erhaller': [], 'erhalles': [], 'erhalls': []},
             'erhalla': {'erhallas': []},
             'erhalland': {'erhallande': []},
             'erhallit': {'erhallits': []},
             'erhalt': {'erhalte': ['erhalter']},
             'erhalte': ['erhalter'],
             'erhalten': {'erhaltene': ['erhaltenes', 'erhaltener']},
             'erhaltend': {'erhaltende': ['erhaltendes']},
             'erhaltende': ['erhaltendes'],
             'erhaltene': ['erhaltenes', 'erhaltener'],
             'erhaltlich': {'erhaltliche': []},
             'erhaltung': {'erhaltungs': []},
             'erhaltungd': {'erhaltungder': []},
             'erhaltungssatz': {'erhaltungssatze': []},
             'erhaltungszustand': {'erhaltungszustandes': []},
             'erhan': {'erhans': []},
             'erhang': {'erhanging': []},
             'erhap': {'erhaps': []},
             'erhard': {'erhards': []},
             'erhardt': {'erhardts': []},
             'erhardtstrass': {'erhardtstrasse': []},
             'erhardu': {'erhardus': []},
             'erhartet': {'erhartete': []},
             'erhbht': {'erhbhte': []},
             'erhdht': {'erhdhte': []},
             'erhead': {'erheads': []},
             'erheb': {'erhebe': []},
             'erhebend': {'erhebende': ['erhebender']},
             'erhebende': ['erhebender'],
             'erheblich': {'erhebliche': ['erhebliches', 'erheblicher']},
             'erhebliche': ['erhebliches', 'erheblicher'],
             'erheblicher': {'erheblichere': []},
             'erhebung': {'erhebungs': []},
             'erhebungsmethod': {'erhebungsmethode': []},
             'erheischt': {'erheischte': []},
             'erhellend': {'erhellende': ['erhellender']},
             'erhellende': ['erhellender'],
             'erhellt': {'erhellte': []},
             'erhenntni': {'erhenntnis': []},
             'erhic': {'erhical': ['erhically'], 'erhics': []},
             'erhical': ['erhically'],
             'erhielt': {'erhielte': []},
             'erhitzt': {'erhitzte': ['erhitzter']},
             'erhitzte': ['erhitzter'],
             'erhl': {'erhle': []},
             'erhlenmey': {'erhlenmeyer': []},
             'erhnic': {'erhnically': [], 'erhnicity': []},
             'erhnograph': {'erhnographic': []},
             'erhnographi': {'erhnography': []},
             'erho': {'erhos': []},
             'erhoben': {'erhobene': ['erhobener']},
             'erhobene': ['erhobener'],
             'erhoff': {'erhoffe': []},
             'erhofft': {'erhoffte': []},
             'erhoh': {'erhohe': []},
             'erhohend': {'erhohende': []},
             'erhoht': {'erhohte': ['erhohtes', 'erhohter']},
             'erhohte': ['erhohtes', 'erhohter'],
             'erhol': {'erhole': [], 'erholl': ['erholls']},
             'erholl': ['erholls'],
             'erholt': {'erholte': []},
             'erholung': {'erholungs': []},
             'erholungsgebiet': {'erholungsgebiete': []},
             'erholungsperiod': {'erholungsperiode': []},
             'erholungsphas': {'erholungsphase': []},
             'erhood': {'erhoods': []},
             'erhor': {'erhore': []},
             'erhous': {'erhouse': []},
             'erhploy': {'erhployed': []},
             'erhverv': {'erhvervs': []},
             'eri': {'erie': ['eried'],
                     'eriing': [],
                     'eris': [],
                     'ery': ['erys', 'eryed', 'erying']},
             'eria': {'erias': []},
             'eriabl': {'eriable': []},
             'eriachn': {'eriachne': []},
             'erial': {'eriales': [], 'erialism': [], 'erially': [], 'erials': []},
             'erialist': {'erialists': []},
             'erian': {'erians': []},
             'eriand': {'eriander': [], 'eriands': []},
             'eriang': {'erianger': []},
             'erianth': {'erianthes': []},
             'erianthu': {'erianthus': []},
             'eriar': {'eriars': []},
             'erib': {'eribe': ['eribed', 'eribes'], 'eribs': []},
             'eribanu': {'eribanus': []},
             'eribe': ['eribed', 'eribes'],
             'eribol': {'eriboll': []},
             'eriboru': {'eriborus': []},
             'eribot': {'eribotes': []},
             'eribu': {'eribus': []},
             'eric': {'erical': ['erically'], 'erice': ['erices'], 'erics': []},
             "eric'l": {"eric'll": []},
             'erica': ['ericae'],
             'ericac': {'ericace': ['ericaceous']},
             'ericaca': {'ericacae': []},
             'ericace': ['ericaceous'],
             'ericacea': {'ericaceae': [], 'ericaceas': []},
             'ericacec': {'ericacece': []},
             'ericaces': {'ericacese': []},
             'ericaci': {'ericacious': []},
             'ericad': {'ericads': []},
             'ericaea': {'ericaeae': []},
             'ericairen': {'ericairene': []},
             'erical': {'ericales': []},
             'erican': {'ericans': []},
             'ericapaeu': {'ericapaeus': []},
             'ericardi': {'ericardial': []},
             'ericcl': {'ericcll': []},
             'erice': ['erices'],
             'ericea': {'ericeae': []},
             'ericec': {'ericece': []},
             'ericeru': {'ericerus': []},
             'erich': {'eriche': [], 'erichs': []},
             'erichrom': {'erichrome': []},
             'erichsen': {'erichsens': []},
             'erichtheu': {'erichtheus': []},
             'erichthonio': {'erichthonios': []},
             'erichthoniu': {'erichthonius': []},
             'erichthu': {'erichthus': []},
             'erichtoniu': {'erichtonius': []},
             'erici': {'ericie': [], 'ericy': []},
             'ericinea': {'ericineae': []},
             'ericiu': {'ericius': []},
             'erick': {'ericke': ['ericker'], 'ericks': []},
             'ericke': ['ericker'],
             'ericksen': {'ericksens': []},
             'erickson': {'ericksons': []},
             'ericksonian': {'ericksonians': []},
             'erickstan': {'erickstane': []},
             'ericl': {'ericles': []},
             'ericoid': {'ericoides': [], 'ericoids': []},
             'ericoidea': {'ericoideae': []},
             'ericsdott': {'ericsdotter': []},
             'ericson': {'ericsons': []},
             'ericsson': {'ericssons': []},
             'ericstan': {'ericstane': []},
             'erict': {'eriction': []},
             'erictheu': {'erictheus': []},
             'erictho': {'ericthoe': []},
             'ericthonio': {'ericthonios': []},
             'ericthoniu': {'ericthonius': []},
             'ericu': {'ericus': []},
             'ericultur': {'ericulture': []},
             'ericulu': {'ericulus': []},
             'erid': {'eride': ['erides',
                                'erided',
                                'erident',
                                'eridence',
                                'eridences',
                                'eridently'],
                      'erids': []},
             'eridamu': {'eridamus': []},
             'eridano': {'eridanos': []},
             'eridanu': {'eridanus': []},
             'eride': ['erides', 'erided', 'erident', 'eridence', 'eridences', 'eridently'],
             'eridene': {'eridenee': []},
             'erideno': {'eridenoe': []},
             'eridg': {'eridge': ['eridges']},
             'eridge': ['eridges'],
             'eridgewat': {'eridgewater': []},
             'eridion': {'eridione': []},
             'erido': {'eridos': []},
             'erie': {'eriee': []},
             'eriebni': {'eriebnis': []},
             'eriecan': {'eriecanal': []},
             'eriechronon': {'eriechronons': []},
             'eriedland': {'eriedlander': []},
             'erieehronon': {'erieehronons': []},
             'erief': {'eriefe': []},
             'eriemi': {'eriemies': [], 'eriemy': []},
             'erien': {'eriene': []},
             'erienc': {'erience': ['eriences', 'erienced'], 'eriencing': []},
             'erience': ['eriences', 'erienced'],
             'eriend': {'eriends': []},
             'eriene': {'erienee': []},
             'erienmey': {'erienmeyer': []},
             'erienn': {'erienne': []},
             'eriensi': {'eriensis': []},
             'eriergi': {'eriergy': []},
             'eriesid': {'erieside': []},
             'eriest': {'eriests': []},
             'erieu': {'erieus': []},
             'erieuc': {'erieuce': []},
             'erieur': {'erieure': []},
             'erievil': {'erieville': []},
             'erif': {'erife': [], 'erification': []},
             'eriff': {'eriffe': []},
             'erifi': {'erified': [], 'erify': ['erifying']},
             'erifil': {'erifile': []},
             'erift': {'eriftic': ['eriftics']},
             'eriftic': ['eriftics'],
             'erify': ['erifying'],
             'erig': {'erigal': [],
                      'erigant': [],
                      'erigation': ['erigations'],
                      'erige': ['eriger', 'eriges', 'erigent', 'erigeant']},
             'eriga': {'erigas': []},
             'erigad': {'erigade': []},
             'erigag': {'erigaged': []},
             'erigamu': {'erigamus': []},
             'erigation': ['erigations'],
             'erige': {'erigee': ['erigees']},
             'erigee': ['erigees'],
             'erigel': {'erigels': []},
             'erigen': {'erigenating': [], 'erigene': [], 'erigens': []},
             'erigena': {'erigenae': [], 'erigenas': []},
             'erigenda': {'erigendae': [], 'erigendas': []},
             'erigendi': {'erigendis': []},
             'erigenienn': {'erigeniennes': []},
             'erigent': {'erigentes': []},
             'erigenu': {'erigenus': []},
             'eriger': {'erigere': ['erigerent']},
             'erigere': ['erigerent'],
             'erigeron': {'erigeron': []},
             'erigeronti': {'erigerontis': []},
             'erigg': {'eriggs': []},
             'erigi': {'erigis': []},
             'erigida': {'erigidas': []},
             'erigido': {'erigidos': []},
             'erigimu': {'erigimus': []},
             'erigin': {'eriginal': ['eriginally'], 'erigine': ['erigines']},
             'eriginal': ['eriginally'],
             'erigine': ['erigines'],
             'erigirs': {'erigirse': []},
             'erigit': {'erigite': []},
             'erigl': {'erigle': []},
             'erign': {'erigne': []},
             'erignathu': {'erignathus': []},
             'erignatu': {'erignatus': []},
             'erigni': {'erigny': []},
             'erigon': {'erigone': ['erigones']},
             'erigone': ['erigones'],
             'erigonida': {'erigonidae': []},
             'erigonina': {'erigoninae': []},
             'erigonu': {'erigonus': []},
             'eriguiu': {'eriguius': []},
             'erigyio': {'erigyios': []},
             'erigyiu': {'erigyius': []},
             'erii': {'eriis': []},
             'eriig': {'eriiger': []},
             'erijoy': {'erijoyed': []},
             'erik': {'erike': [], 'eriks': []},
             'erika': {'erikas': []},
             'erikapaio': {'erikapaios': []},
             'erikepaio': {'erikepaios': []},
             'erikhthonio': {'erikhthonios': []},
             'erikin': {'erikine': []},
             'eriksati': {'eriksatie': []},
             'eriksberg': {'eriksbergs': []},
             'eriksd': {'eriksdal': []},
             'eriksdal': {'eriksdale': []},
             'eriksdatt': {'eriksdatter': []},
             'eriksdott': {'eriksdotter': []},
             'eriksen': {'eriksens': []},
             'erikson': {'eriksons': []},
             'eriksona': {'eriksonas': []},
             'eriksonian': {'eriksonians': []},
             'eriksson': {'erikssons': []},
             'eril': {'erile': [], 'erill': [], 'erilous': [], 'erils': []},
             'erilaistuneisuu': {'erilaistuneisuus': []},
             'erilaisuu': {'erilaisuus': []},
             'erilepi': {'erilepis': []},
             'erili': {'erilis': [], 'erily': []},
             'erillu': {'erillus': []},
             'erim': {'erime': ['erimes']},
             'erimacru': {'erimacrus': []},
             'erimantho': {'erimanthos': []},
             'erimanthu': {'erimanthus': []},
             'erimari': {'erimary': []},
             'erimarili': {'erimarily': []},
             'erime': ['erimes'],
             'erimena': {'erimenas': []},
             'eriment': {'erimental': ['erimentally'],
                         'erimentation': [],
                         'erimenting': [],
                         'eriments': []},
             'erimental': ['erimentally'],
             'erimet': {'erimeter': []},
             'erimin': {'eriminal': ['eriminals', 'eriminally', 'eriminality'],
                        'erimine': []},
             'eriminal': ['eriminals', 'eriminally', 'eriminality'],
             'erimini': {'eriminis': []},
             'erimit': {'erimitive': []},
             'erimu': {'erimus': []},
             'erin': ['erine', 'erines', 'erineal'],
             'erinac': {'erinaceous': []},
             'erinaccu': {'erinaccus': []},
             'erinaceid': {'erinaceids': []},
             'erinaceida': {'erinaceidae': []},
             'erinaceidc': {'erinaceidce': []},
             'erinaceina': {'erinaceinae': []},
             'erinacen': {'erinacens': []},
             'erinaceu': {'erinaceus': []},
             'erinaeeu': {'erinaeeus': []},
             'erinari': {'erinary': []},
             'erinarian': {'erinarians': []},
             'erinat': {'erinatal': []},
             'erinc': {'erince': ['erinces']},
             'erince': ['erinces'],
             'erincip': {'erincipal': ['erincipally']},
             'erincipal': ['erincipally'],
             'erincipl': {'erinciple': ['erinciples']},
             'erinciple': ['erinciples'],
             'erindal': {'erindale': []},
             'erindr': {'erindre': ['erindres'], 'erindring': []},
             'erindre': ['erindres'],
             'erindring': {'erindringer': []},
             'erindringen': {'erindringens': []},
             'erineo': {'erineos': []},
             'erineu': {'erineus': []},
             'erinev': {'erinevate': []},
             'ering': {'eringe': ['eringer'], 'eringing': []},
             'eringe': ['eringer'],
             'eringhau': {'eringhaus': []},
             'eringli': {'eringly': []},
             'eringo': {'eringo': []},
             'erini': {'erinys': []},
             'erinit': {'erinite': []},
             'erinl': {'erinle': []},
             'erinmop': {'erinmope': []},
             'erinmor': {'erinmore': []},
             'erinn': {'erinne': ['erinnes', 'erinner']},
             'erinne': ['erinnes', 'erinner'],
             'erinner': {'erinnere': ['erinnerer']},
             'erinnere': ['erinnerer'],
             'erinnern': {'erinnerns': []},
             'erinnernd': {'erinnernde': ['erinnerndes', 'erinnernder']},
             'erinnernde': ['erinnerndes', 'erinnernder'],
             'erinnert': {'erinnerte': ['erinnertes']},
             'erinnerte': ['erinnertes'],
             'erinnerung': {'erinnerungs': []},
             'erinnerungsbild': {'erinnerungsbilder': []},
             'erinnerungsblatt': {'erinnerungsblatter': []},
             'erinnerungsfei': {'erinnerungsfeier': []},
             'erinnerungsfragment': {'erinnerungsfragmente': []},
             'erinnerungsgab': {'erinnerungsgabe': []},
             'erinnerungsort': {'erinnerungsorte': []},
             'erinnerungsraum': {'erinnerungsraume': []},
             'erinnerungsrdum': {'erinnerungsrdume': []},
             'erinni': {'erinnis': [], 'erinnys': []},
             'erinnu': {'erinnues': []},
             'erinny': {'erinnye': ['erinnyes']},
             'erinnye': ['erinnyes'],
             'erinnyi': {'erinnyis': []},
             'erinocarpu': {'erinocarpus': []},
             'erinoid': {'erinoidal': [], 'erinoides': [], 'erinoids': []},
             'erinos': {'erinose': []},
             'erinra': {'erinras': []},
             'erinrad': {'erinrade': []},
             'erinsurg': {'erinsurgency': []},
             'erint': {'erinted': [], 'erinter': [], 'erinting': [], 'erints': []},
             'erintend': {'erintendent': ['erintendents']},
             'erintendent': ['erintendents'],
             'erinu': {'erinues': [], 'erinus': []},
             'erinval': {'erinvale': []},
             'erinvil': {'erinville': []},
             'eriny': {'erinye': ['erinyes']},
             'erinye': ['erinyes'],
             'erio': {'erioed': [], 'erios': []},
             'eriobotrya': {'eriobotryae': []},
             'eriocampoid': {'eriocampoides': []},
             'eriocaulacea': {'eriocaulaceae': []},
             'eriocaulal': {'eriocaulales': []},
             'eriocaulea': {'eriocauleae': []},
             'eriocaulonacea': {'eriocaulonaceae': []},
             'eriocephalu': {'eriocephalus': []},
             'eriocereu': {'eriocereus': []},
             'eriochilu': {'eriochilus': []},
             'eriochrom': {'eriochrome': []},
             'eriochrysi': {'eriochrysis': []},
             'eriocnemi': {'eriocnemis': []},
             'eriococcid': {'eriococcids': []},
             'eriococcida': {'eriococcidae': []},
             'eriococcu': {'eriococcus': []},
             'eriocraniida': {'eriocraniidae': []},
             'eriod': {'eriodes': [],
                       'eriodic': ['eriodical', 'eriodicals', 'eriodically'],
                       'eriods': []},
             'eriodic': ['eriodical', 'eriodicals', 'eriodically'],
             'eriodont': {'eriodontal': []},
             'eriodyct': {'eriodyction': []},
             'eriogast': {'eriogaster': []},
             'erioglaucin': {'erioglaucine': []},
             'eriogonea': {'eriogoneae': []},
             'eriogonum': {'eriogonum': []},
             'eriolobu': {'eriolobus': []},
             'eriolog': {'eriologic': ['eriological'], 'eriology': []},
             'eriologic': ['eriological'],
             'eriomeru': {'eriomerus': []},
             'eriomet': {'eriometer': []},
             'eriomi': {'eriomys': []},
             'erion': {'erions': []},
             'erionit': {'erionite': ['erionites']},
             'erionite': ['erionites'],
             'eriop': {'eriope': []},
             'eriopelti': {'eriopeltis': []},
             'eriophoro': {'eriophoros': []},
             'eriophoru': {'eriophorus': []},
             'eriophy': {'eriophyes': []},
             'eriophyid': {'eriophyids': []},
             'eriophyida': {'eriophyidae': []},
             'eriophyoid': {'eriophyoids': []},
             'eriopi': {'eriopis': []},
             'eriopsi': {'eriopsis': []},
             'eriopu': {'eriopus': []},
             'erior': {'erioration': [], 'eriores': [], 'eriority': [], 'eriors': []},
             'eriori': {'erioris': []},
             'eriorli': {'eriorly': []},
             'eriorm': {'eriormous': []},
             'eriosomatida': {'eriosomatidae': []},
             'eriosomatina': {'eriosomatinae': []},
             'eriostachi': {'eriostachys': []},
             'eriostemon': {'eriostemons': []},
             'eriosyc': {'eriosyce': []},
             'eriou': {'erious': []},
             'erious': {'eriously': [], 'eriousness': []},
             'erip': {'eripe': [], 'erips': []},
             'eripaino': {'eripainos': []},
             'eriper': {'eripere': ['eriperent']},
             'eripere': ['eriperent'],
             'eriphani': {'eriphanis': []},
             'eripher': {'eripheral': []},
             'eripheri': {'eriphery': []},
             'eriphil': {'eriphile': []},
             'eriphiu': {'eriphius': []},
             'eripho': {'eriphos': []},
             'eriphu': {'eriphus': []},
             'eriphyl': {'eriphyle': []},
             'eripi': {'eripiant': [], 'eripient': [], 'eripis': []},
             'eripia': {'eripias': []},
             'eripiar': {'eripiare': []},
             'eripien': {'eripiens': []},
             'eripietqu': {'eripietque': []},
             'eripit': {'eripite': []},
             'erippl': {'eripple': ['erippled'], 'erippling': []},
             'eripple': ['erippled'],
             'erippu': {'erippus': []},
             'eript': {'eription': []},
             'eriptychiu': {'eriptychius': []},
             'eripuer': {'eripuere': []},
             'eripuiss': {'eripuisse': []},
             'eripuitqu': {'eripuitque': []},
             'eriqu': {'erique': []},
             'erir': {'erire': []},
             'erirhinu': {'erirhinus': []},
             'eris': ['erise', 'erised', 'erising', 'erision'],
             'erisa': {'erisas': []},
             'erisacov': {'erisacovered': []},
             'erisan': {'erisane': []},
             'erisaqualifi': {'erisaqualified': []},
             'erisch': {'erische': ['erisches']},
             'erische': ['erisches'],
             'erisey': {'eriseys': []},
             'erish': {'erishable': [], 'erished': [], 'erishing': [], 'erishment': []},
             'erishkeg': {'erishkegal': []},
             'erishkig': {'erishkigal': []},
             'erisi': {'erisis': [], 'erisy': []},
             'erisipela': {'erisipelas': []},
             'erisipelat': {'erisipelatous': []},
             'erisiph': {'erisiphe': []},
             'erisiphak': {'erisiphake': []},
             'erisistratu': {'erisistratus': []},
             'eriskin': {'eriskine': []},
             'erislali': {'erislalis': []},
             'erismadelphu': {'erismadelphus': []},
             'erismatopteru': {'erismatopterus': []},
             'erisocrinu': {'erisocrinus': []},
             'erison': {'erisoner': ['erisoners'], 'erisons': []},
             'erisoner': ['erisoners'],
             'erisophak': {'erisophake': []},
             'erisp': {'erispness': []},
             'erispo': {'erispoe': []},
             'erispu': {'erispus': []},
             'erisso': {'erissos': []},
             'erist': {'eriste': ['eristed', 'eristence'],
                       'eristic': ['eristical', 'eristically'],
                       'eristing': [],
                       'erists': []},
             'erista': {'eristae': []},
             'eristal': {'eristales': []},
             'eristali': {'eristalis': []},
             'eristalina': {'eristalinae': []},
             'eristalinu': {'eristalinus': []},
             'eristalt': {'eristaltic': []},
             'eristatu': {'eristatus': []},
             'eriste': ['eristed', 'eristence'],
             'eristic': ['eristical', 'eristically'],
             'eristicophi': {'eristicophis': []},
             'eristiko': {'eristikos': []},
             'eristl': {'eristle': []},
             'eristratu': {'eristratus': []},
             'eristu': {'eristus': []},
             'eriswel': {'eriswell': []},
             'erisypela': {'erisypelas': []},
             'erisypelat': {'erisypelatous': []},
             'erisyph': {'erisyphe': []},
             'erit': {'eritable': [],
                      'eritance': [],
                      'erite': ['erites', 'eriter', 'erited', 'eritered'],
                      'eritic': ['eritics', 'eritical', 'eritically'],
                      'erits': []},
             'erita': {'eritas': []},
             'eritadenin': {'eritadenine': []},
             'eritag': {'eritage': []},
             'eritannicu': {'eritannicus': []},
             'erite': ['erites', 'eriter', 'erited', 'eritered'],
             'eriterpr': {'eriterprize': []},
             'erith': {'erithe': [], 'erithism': []},
             'erithachorid': {'erithachorides': []},
             'erithacu': {'erithacus': []},
             'erithali': {'erithalis': []},
             'eritho': {'erithos': []},
             'erithrocyt': {'erithrocytes': []},
             'eriti': {'eritie': ['erities',
                                  'eritieal',
                                  'eritieism',
                                  'eritieisms',
                                  'eritieally'],
                       'eritis': [],
                       'erity': []},
             'eritic': {'eriticism': ['eriticisms'],
                        'eriticize': ['eriticizes', 'eriticized'],
                        'eriticizing': []},
             'eriticis': {'eriticise': ['eriticised', 'eriticises'], 'eriticising': []},
             'eriticise': ['eriticised', 'eriticises'],
             'eriticism': ['eriticisms'],
             'eriticize': ['eriticizes', 'eriticized'],
             'eritick': {'eriticks': []},
             'eritie': ['erities', 'eritieal', 'eritieism', 'eritieisms', 'eritieally'],
             'eritio': {'eritioal': [], 'eritioism': [], 'eritios': []},
             'eritiqu': {'eritique': ['eritiques']},
             'eritique': ['eritiques'],
             'eritir': {'eritire': ['eritirely']},
             'eritire': ['eritirely'],
             'erititl': {'erititled': []},
             'eriton': {'eritoneal': [], 'eritonitis': [], 'eritons': []},
             'eritqu': {'eritque': []},
             'eritr': {'eritre': []},
             'eritrea': {'eritrea': []},
             'eritrean': {'eritrean': []},
             'eritri': {'eritry': []},
             'eritrian': {'eritrians': []},
             'eritroc': {'eritrociti': []},
             'eritrocito': {'eritrocitos': []},
             'eriu': {'erius': []},
             'eriugena': {'eriugenae': [], 'eriugenas': []},
             'eriv': {'erivate': ['erivately'],
                      'erivation': [],
                      'erivative': ['erivatives'],
                      'erive': ['erived', 'erives'],
                      'eriving': []},
             'erivanski': {'erivansky': []},
             'erivate': ['erivately'],
             'erivative': ['erivatives'],
             'erive': ['erived', 'erives'],
             'erivileg': {'erivilege': ['erivileges']},
             'erivilege': ['erivileges'],
             'eriz': {'erization': [], 'erize': ['erized'], 'erizing': []},
             'erizada': {'erizadas': []},
             'erizado': {'erizados': []},
             'erize': ['erized'],
             'erizo': {'erizos': []},
             'erj': {'erje': []},
             'erja': {'erjas': []},
             'erje': {'erjee': []},
             'erji': {'erjie': []},
             'erjkin': {'erjkine': []},
             'erjoy': {'erjoyed': []},
             'erjuri': {'erjury': []},
             'erk': {'erke': ['erked', 'erkes'], 'erking': [], 'erks': []},
             'erkaltet': {'erkaltete': []},
             'erkampft': {'erkampfte': []},
             'erkan': {'erkanal': []},
             'erkand': {'erkande': []},
             'erkann': {'erkanner': []},
             'erkannand': {'erkannande': []},
             'erkannt': {'erkannte': ['erkanntes', 'erkannter']},
             'erkannte': ['erkanntes', 'erkannter'],
             'erkant': {'erkante': []},
             'erkantnu': {'erkantnus': []},
             'erkauft': {'erkaufte': []},
             'erkbni': {'erkbnis': []},
             'erkcnntni': {'erkcnntnis': []},
             'erke': ['erked', 'erkes'],
             'erkekl': {'erkekler': []},
             'erkel': {'erkell': ['erkeller']},
             'erkelen': {'erkelens': []},
             'erkelenz': {'erkelenzer': []},
             'erkell': ['erkeller'],
             'erken': {'erkene': [], 'erkenning': [], 'erkens': []},
             'erkenbrech': {'erkenbrecher': []},
             'erkend': {'erkende': ['erkendes']},
             'erkende': ['erkendes'],
             'erkendels': {'erkendelse': []},
             'erkenn': {'erkenne': []},
             'erkennbar': {'erkennbare': ['erkennbares', 'erkennbarer']},
             'erkennbare': ['erkennbares', 'erkennbarer'],
             'erkennen': {'erkennens': []},
             'erkennend': {'erkennende': ['erkennendes', 'erkennender']},
             'erkennende': ['erkennendes', 'erkennender'],
             'erkennini': {'erkenninis': []},
             'erkennlni': {'erkennlnis': []},
             'erkennmi': {'erkennmis': []},
             'erkennmiss': {'erkennmisse': []},
             'erkennt': {'erkennte': []},
             'erkennti': {'erkenntis': []},
             'erkenntm': {'erkenntms': []},
             'erkenntni': {'erkenntnis': []},
             'erkenntnisanthropologisch': {'erkenntnisanthropologischer': []},
             'erkenntnisfunkt': {'erkenntnisfunktion': []},
             'erkenntnisinteress': {'erkenntnisinteresse': []},
             'erkenntniskritisch': {'erkenntniskritische': []},
             'erkenntnislag': {'erkenntnislage': []},
             'erkenntnislehr': {'erkenntnislehre': []},
             'erkenntnisleitend': {'erkenntnisleitende': []},
             'erkenntnisphilosophi': {'erkenntnisphilosophie': []},
             'erkenntnisproblem': {'erkenntnisprobleme': [], 'erkenntnisproblems': []},
             'erkenntnisprozess': {'erkenntnisprozesse': ['erkenntnisprozesses']},
             'erkenntnisprozesse': ['erkenntnisprozesses'],
             'erkenntnispsychologi': {'erkenntnispsychologie': []},
             'erkenntnisquel': {'erkenntnisquelle': []},
             'erkenntniss': {'erkenntnisse': ['erkenntnisses']},
             'erkenntnisse': ['erkenntnisses'],
             'erkenntnisslehr': {'erkenntnisslehre': []},
             'erkenntnissproblem': {'erkenntnissproblems': []},
             'erkenntnisstheoretik': {'erkenntnisstheoretiker': []},
             'erkenntnisstheoretisch': {'erkenntnisstheoretische': []},
             'erkenntnisstheori': {'erkenntnisstheorie': []},
             'erkenntnistheoretik': {'erkenntnistheoretiker': []},
             'erkenntnistheoretisch': {'erkenntnistheoretische': ['erkenntnistheoretisches',
                                                                  'erkenntnistheoretischer']},
             'erkenntnistheoretische': ['erkenntnistheoretisches',
                                        'erkenntnistheoretischer'],
             'erkenntnistheori': {'erkenntnistheorie': []},
             'erkenntnisvermogen': {'erkenntnisvermogens': []},
             'erkenntnisweis': {'erkenntnisweise': []},
             'erkenntnisziel': {'erkenntnisziele': []},
             'erkenntnl': {'erkenntnls': []},
             'erkennung': {'erkennungs': []},
             'erkennungsmerkm': {'erkennungsmerkmal': []},
             'erkennungsmerkmal': {'erkennungsmerkmale': []},
             'erkennungsvorgang': {'erkennungsvorganges': []},
             'erkenrod': {'erkenrode': []},
             'erkentni': {'erkentnis': []},
             'erkentniss': {'erkentnisse': []},
             'erkentnisstheori': {'erkentnisstheorie': []},
             'erkenwald': {'erkenwalde': []},
             'erkermtni': {'erkermtnis': []},
             'erki': {'erky': []},
             'erkibyskup': {'erkibyskups': []},
             'erkil': {'erkilic': []},
             'erkin': {'erkine': [], 'erkins': []},
             'erking': {'erkinger': []},
             'erkjennels': {'erkjennelse': []},
             'erkl': {'erkle': []},
             'erklaer': {'erklaering': []},
             'erklaert': {'erklaerte': []},
             'erklar': {'erklare': ['erklarer']},
             'erklarbar': {'erklarbare': []},
             'erklare': ['erklarer'],
             'erklaren': {'erklarens': []},
             'erklarend': {'erklarende': ['erklarender', 'erklarendes']},
             'erklarende': ['erklarender', 'erklarendes'],
             'erklart': {'erklarte': ['erklartes', 'erklarter']},
             'erklarte': ['erklartes', 'erklarter'],
             'erklarung': {'erklarungs': []},
             'erklarungsansatz': {'erklarungsansatze': []},
             'erklarungsmodel': {'erklarungsmodell': ['erklarungsmodelle']},
             'erklarungsmodell': ['erklarungsmodelle'],
             'erklarungsmust': {'erklarungsmuster': []},
             'erklarungsversuch': {'erklarungsversuche': []},
             'erklarungsweis': {'erklarungsweise': []},
             'erkldrend': {'erkldrende': []},
             'erklecklich': {'erkleckliche': []},
             'erko': {'erkos': []},
             'erkolc': {'erkolcs': []},
             'erkor': {'erkors': []},
             'erkrankt': {'erkrankte': ['erkrankter']},
             'erkrankte': ['erkrankter'],
             'erkrankung': {'erkrankungs': []},
             'erkrankungsalt': {'erkrankungsalter': []},
             'erksdal': {'erksdale': []},
             'erksin': {'erksine': []},
             'erkskin': {'erkskine': []},
             'erkund': {'erkunde': []},
             'erkundet': {'erkundete': []},
             'erkundig': {'erkundige': []},
             'erkundigt': {'erkundigte': []},
             'erkundung': {'erkundungs': []},
             'erkuri': {'erkuries': []},
             'erl': {'erle': ['erles', 'erled'], 'erling': ['erlings'], 'erls': []},
             'erla': {'erlas': []},
             'erlach': {'erlacher': [], 'erlachs': []},
             "erlach'": {"erlach's": []},
             'erlafse': {'erlafsee': []},
             'erlahmt': {'erlahmte': []},
             'erlan': {'erlane': [], 'erlans': []},
             'erlanc': {'erlancer': []},
             'erland': {'erlande': ['erlander', 'erlanders'], 'erlands': []},
             'erlandai': {'erlandais': []},
             'erlandais': {'erlandaises': []},
             'erlande': ['erlander', 'erlanders'],
             'erlang': ['erlange', 'erlanger', 'erlangers'],
             'erlanga': {'erlangae': []},
             'erlangend': {'erlangende': []},
             'erlangensi': {'erlangensis': []},
             "erlanger'": {"erlanger's": []},
             'erlangisch': {'erlangische': []},
             'erlangp': {'erlangping': []},
             'erlangs': {'erlangse': []},
             'erlangt': {'erlangte': ['erlangter']},
             'erlangte': ['erlangter'],
             'erlano': {'erlanoer': []},
             'erlap': {'erlapping': []},
             'erlass': {'erlasse': ['erlasses']},
             'erlasse': ['erlasses'],
             'erlassen': {'erlassene': ['erlassenes']},
             'erlassend': {'erlassende': []},
             'erlassene': ['erlassenes'],
             'erlast': {'erlasting': []},
             'erlaub': {'erlaube': []},
             'erlaubni': {'erlaubnis': []},
             'erlaubniss': {'erlaubnisse': []},
             'erlaubt': {'erlaubte': ['erlaubter']},
             'erlaubte': ['erlaubter'],
             'erlaucht': {'erlauchte': ['erlauchter']},
             'erlauchte': ['erlauchter'],
             'erlauscht': {'erlauschtes': []},
             'erlaut': {'erlauter': []},
             'erlauternd': {'erlauternde': ['erlauternder']},
             'erlauternde': ['erlauternder'],
             'erlautert': {'erlauterte': []},
             'erlauterung': {'erlauterungs': []},
             'erlbach': {'erlbacher': []},
             'erlbaumassoci': {'erlbaumassociates': []},
             'erlbser': {'erlbsers': []},
             'erlc': {'erlce': []},
             'erlcnmey': {'erlcnmeyer': []},
             'erldenc': {'erldence': []},
             'erldom': {'erldome': []},
             'erle': {'erlee': []},
             'erleb': {'erlebe': []},
             'erlebach': {'erlebacher': []},
             'erlebbar': {'erlebbare': []},
             'erleben': {'erlebens': []},
             'erlebend': {'erlebende': ['erlebendes']},
             'erlebende': ['erlebendes'],
             'erlebm': {'erlebms': []},
             'erlebni': {'erlebnis': []},
             'erlebnisbericht': {'erlebnisberichte': []},
             'erlebniss': {'erlebnisse': ['erlebnisses']},
             'erlebnisse': ['erlebnisses'],
             'erlebnistypu': {'erlebnistypus': []},
             'erlebnisweis': {'erlebnisweise': []},
             'erlebt': {'erlebte': ['erlebtes', 'erlebter']},
             'erlebte': ['erlebtes', 'erlebter'],
             'erleck': {'erlecke': []},
             'erlect': {'erlects': []},
             'erledig': {'erledige': []},
             'erledigt': {'erledigte': ['erledigter']},
             'erledigte': ['erledigter'],
             'erledom': {'erledome': []},
             'erlegt': {'erlegte': []},
             'erlehni': {'erlehnis': []},
             'erleichter': {'erleichtere': []},
             'erleichternd': {'erleichternde': []},
             'erleichtert': {'erleichterte': ['erleichterter']},
             'erleichterte': ['erleichterter'],
             'erleid': {'erleide': []},
             'erlemei': {'erlemeier': []},
             'erlemey': {'erlemeyer': []},
             'erlemney': {'erlemneyer': []},
             'erlen': {'erlene': []},
             'erlend': {'erlends': []},
             'erlenkeus': {'erlenkeuser': []},
             'erlenkott': {'erlenkotter': []},
             'erlenmay': {'erlenmayer': []},
             'erlenmcy': {'erlenmcyer': []},
             'erlenmev': {'erlenmever': []},
             'erlenmey': {'erlenmeyer': []},
             'erlenmeyerkiml': {'erlenmeyerkimling': []},
             'erlenmy': {'erlenmyer': []},
             'erlenstrass': {'erlenstrasse': []},
             'erlernen': {'erlernens': []},
             'erlernend': {'erlernende': []},
             'erlernt': {'erlernte': ['erlernter', 'erlerntes']},
             'erlernte': ['erlernter', 'erlerntes'],
             'erlesen': {'erlesene': ['erlesener', 'erlesenes']},
             'erlesene': ['erlesener', 'erlesenes'],
             'erlesmer': {'erlesmere': []},
             'erless': {'erlessness': []},
             'erlestok': {'erlestoke': []},
             'erlett': {'erlette': []},
             "erlette'": {"erlette's": []},
             'erleucht': {'erleuchte': []},
             'erleuchtend': {'erleuchtende': []},
             'erleuchtet': {'erleuchtete': ['erleuchteter']},
             'erleuchtete': ['erleuchteter'],
             'erleumey': {'erleumeyer': []},
             'erlewin': {'erlewine': []},
             'erli': {'erlie': ['erlies'],
                      'erliness': [],
                      'erlis': [],
                      'erly': ['erlys', 'erlying']},
             'erlich': {'erliche': ['erlicher', 'erlicheer'], 'erlichs': []},
             'erliche': ['erlicher', 'erlicheer'],
             'erlichiosi': {'erlichiosis': []},
             'erlichmanit': {'erlichmanite': []},
             'erlie': ['erlies'],
             'erlieg': {'erliege': []},
             'erlig': {'erligou': []},
             'erlikosauru': {'erlikosaurus': []},
             'erlin': {'erline': []},
             'erlind': {'erlinde': ['erlinder']},
             'erlinde': ['erlinder'],
             'erling': {'erlinge': ['erlinger']},
             'erlinge': ['erlinger'],
             'erlit': {'erlitou': []},
             'erlitten': {'erlittene': ['erlittener']},
             'erlittene': ['erlittener'],
             'erliv': {'erlive': []},
             'erlk': {'erlking': []},
             'erlkin': {'erlkine': []},
             'erlkonig': {'erlkonigs': []},
             'erll': {'erlle': []},
             'erlli': {'erllis': []},
             'erlo': {'erlos': []},
             'erloes': {'erloeser': []},
             'erlon': {'erlone': [], 'erlons': []},
             "erlon'": {"erlon's": []},
             'erlook': {'erlooked': [], 'erlooking': []},
             'erlort': {'erlorts': []},
             'erlos': {'erlose': ['erloser', 'erloses', 'erlosers']},
             'erloschen': {'erloschene': ['erloschener']},
             'erloschene': ['erloschener'],
             'erlose': ['erloser', 'erloses', 'erlosers'],
             'erlosend': {'erlosende': []},
             'erloserkirch': {'erloserkirche': []},
             'erlosermytho': {'erlosermythos': []},
             'erlosermythu': {'erlosermythus': []},
             'erlost': {'erloste': []},
             'erlosung': {'erlosungs': []},
             'erlosungslehr': {'erlosungslehre': []},
             'erlwang': {'erlwanger': []},
             'erly': {'erlye': []},
             'erlyn': {'erlyne': []},
             'erlynn': {'erlynne': []},
             'erm': {'erme': ['ermes', 'ermed'], 'erming': [], 'erms': []},
             'erma': {'ermas': []},
             'ermach': {'ermacher': []},
             'ermachtigt': {'ermachtigte': []},
             'ermafrod': {'ermafroditi': []},
             'ermahn': {'ermahne': []},
             'ermahnt': {'ermahnte': []},
             'ermain': {'ermaine': [], 'ermains': []},
             'ermale': {'ermalee': []},
             'ermalin': {'ermaline': []},
             'erman': {'ermanence': [],
                       'ermanent': ['ermanently'],
                       'ermanic': [],
                       'ermans': []},
             'ermanar': {'ermanaric': []},
             'ermanc': {'ermance': []},
             'ermanent': ['ermanently'],
             'ermaner': {'ermaneric': []},
             'ermangan': {'ermanganate': []},
             'ermangelt': {'ermangelte': []},
             'ermani': {'ermanis': [], 'ermany': []},
             'ermano': {'ermanos': []},
             'ermanov': {'ermanovics': []},
             'ermanr': {'ermanric': []},
             'ermanski': {'ermansky': []},
             'ermanting': {'ermantinger': []},
             'ermapp': {'ermapper': []},
             'ermat': {'ermatic': []},
             'ermating': {'ermatinger': ['ermatingers']},
             'ermatinger': ['ermatingers'],
             'ermattungsstrategi': {'ermattungsstrategie': []},
             'ermc': {'ermcs': []},
             'erme': {'ermee': []},
             'ermeabl': {'ermeability': [], 'ermeable': []},
             'ermead': {'ermeads': []},
             'ermeasur': {'ermeasure': ['ermeasures']},
             'ermeasure': ['ermeasures'],
             'ermeat': {'ermeated': []},
             'ermeck': {'ermecke': []},
             'ermedad': {'ermedades': []},
             'ermedi': {'ermediate': []},
             'ermel': {'ermeler': [], 'ermeling': [], 'ermels': []},
             'ermelin': {'ermeline': []},
             'ermelind': {'ermelinde': []},
             'ermen': {'ermens': []},
             'ermeneut': {'ermeneutics': []},
             'ermeneutich': {'ermeneutiche': []},
             'ermenfr': {'ermenfred': []},
             'ermenfri': {'ermenfried': []},
             'ermengar': {'ermengare': []},
             'ermengard': {'ermengarde': []},
             'ermengardi': {'ermengardis': []},
             'ermengardu': {'ermengardus': []},
             'ermeni': {'ermenie': []},
             'ermenia': {'ermenias': []},
             'ermenil': {'ermeniler': []},
             'ermenilerc': {'ermenilerce': []},
             'ermenn': {'ermenne': []},
             'ermenonvil': {'ermenonville': []},
             "ermenonville'": {"ermenonville's": []},
             'ermenr': {'ermenred': [], 'ermenric': []},
             'ermenrik': {'ermenrikes': []},
             'erment': {'ermentability': [],
                        'ermentable': [],
                        'ermentation': [],
                        'ermentative': [],
                        'ermented': [],
                        'ermenter': ['ermenters'],
                        'ermenting': [],
                        'erments': []},
             'ermentan': {'ermentans': []},
             'ermentariu': {'ermentarius': []},
             'ermenter': ['ermenters'],
             'ermentor': {'ermentors': []},
             'ermentrud': {'ermentrude': []},
             'ermentrudi': {'ermentrudis': []},
             'ermer': {'ermeric': [], 'ermers': []},
             'ermerg': {'ermerged': [], 'ermergence': []},
             'ermerin': {'ermerins': []},
             'ermesind': {'ermesinde': []},
             'ermessen': {'ermessens': []},
             'ermessend': {'ermessende': []},
             'ermet': {'ermete': [], 'ermetic': []},
             'ermeticament': {'ermeticamente': []},
             'ermetich': {'ermetiche': []},
             'ermett': {'ermette': []},
             'ermi': {'ermie': [], 'ermis': [], 'ermy': []},
             'ermia': {'ermias': []},
             'ermida': {'ermidas': []},
             'ermiidung': {'ermiidungs': []},
             'ermil': {'ermile': []},
             'ermilin': {'ermiline': []},
             'ermin': {'erminal': ['erminals'],
                       'erminate': ['erminated', 'erminates'],
                       'erminating': [],
                       'ermination': ['erminations'],
                       'ermine': ['ermined', 'erminer'],
                       'ermining': [],
                       'ermins': []},
             'erminal': ['erminals'],
             'erminate': ['erminated', 'erminates'],
             'ermination': ['erminations'],
             'ermine': {'erminee': []},
             'erminelin': {'erminelined': []},
             'erminetrim': {'erminetrimmed': []},
             'ermineu': {'ermineus': []},
             'erming': {'erminger': []},
             'ermingard': {'ermingarde': []},
             'ermini': {'erminie': [], 'erminy': []},
             'erminia': {'erminias': []},
             'erminit': {'erminites': []},
             'erminiu': {'erminius': []},
             'erminni': {'erminnie': []},
             'erminoi': {'erminois': []},
             'erminolog': {'erminology': []},
             'ermintrud': {'ermintrude': []},
             'erminu': {'erminus': []},
             'ermion': {'ermione': [], 'ermions': []},
             'ermiss': {'ermissible': [], 'ermission': ['ermissions'], 'ermissive': []},
             'ermission': ['ermissions'],
             'ermistrangi': {'ermistrangis': []},
             'ermit': {'ermite': ['ermites'],
                       'ermits': [],
                       'ermitted': [],
                       'ermitting': []},
             'ermita': {'ermitas': []},
             'ermitag': {'ermitage': ['ermitages']},
             'ermitage': ['ermitages'],
             'ermitano': {'ermitanos': []},
             'ermitazh': {'ermitazhe': []},
             'ermite': ['ermites'],
             'ermiting': {'ermitinger': []},
             'ermittelnd': {'ermittelnde': []},
             'ermittelt': {'ermittelte': ['ermittelter']},
             'ermittelte': ['ermittelter'],
             'ermittl': {'ermittler': []},
             'ermittlung': {'ermittlungs': []},
             'ermiu': {'ermius': []},
             'erml': {'ermle': []},
             'ermland': {'ermlands': []},
             'ermlin': {'ermline': []},
             'ermo': {'ermos': []},
             'ermogen': {'ermogene': ['ermogenes']},
             'ermogene': ['ermogenes'],
             'ermoglich': {'ermogliche': []},
             'ermoglichend': {'ermoglichende': []},
             'ermoglicht': {'ermoglichte': []},
             'ermolao': {'ermolaos': []},
             'ermolau': {'ermolaus': []},
             'ermoldu': {'ermoldus': []},
             'ermon': {'ermones': [], 'ermons': []},
             'ermong': {'ermongs': []},
             'ermoni': {'ermonie': [], 'ermony': []},
             'ermonv': {'ermonval': []},
             'ermonvil': {'ermonville': []},
             'ermony': {'ermonye': []},
             'ermor': {'ermore': []},
             'ermordet': {'ermordete': []},
             'ermosisima': {'ermosisimas': []},
             'ermoupoli': {'ermoupolis': []},
             'ermoyeni': {'ermoyenis': []},
             'ermr': {'ermrs': []},
             'ermsbi': {'ermsby': []},
             'ermst': {'ermsted': []},
             'ermu': {'ermus': []},
             'ermudend': {'ermudende': []},
             'ermudet': {'ermudete': []},
             'ermuntert': {'ermunterte': []},
             'ermuntr': {'ermuntre': []},
             'ermutigend': {'ermutigende': []},
             'ermutigt': {'ermutigte': []},
             'ermyn': {'ermyne': [], 'ermyns': []},
             'ermyntrud': {'ermyntrude': []},
             'ermyst': {'ermysted': []},
             'ermyt': {'ermyte': ['ermytes']},
             'ermytag': {'ermytage': []},
             'ermyte': ['ermytes'],
             'ern': ['erne',
                     'erned',
                     'erning',
                     'ernely',
                     'ernings',
                     'ernative',
                     'ernatives',
                     'ernatively'],
             'erna': {'ernas': []},
             'ernaan': {'ernaans': []},
             'ernabl': {'ernable': []},
             'ernacl': {'ernacle': ['ernacles']},
             'ernacle': ['ernacles'],
             'ernaehrung': {'ernaehrungs': []},
             'ernaer': {'ernaering': []},
             'ernag': {'ernage': []},
             'ernahr': {'ernahrer': []},
             'ernahrt': {'ernahrte': []},
             'ernahrung': {'ernahrungs': []},
             'ernahrungsbiologi': {'ernahrungsbiologie': []},
             'ernahrungsindustri': {'ernahrungsindustrie': []},
             'ernahrungslag': {'ernahrungslage': []},
             'ernahrungslehr': {'ernahrungslehre': []},
             'ernahrungsphysiologi': {'ernahrungsphysiologie': []},
             'ernahrungsphysiologisch': {'ernahrungsphysiologische': []},
             'ernahrungssitu': {'ernahrungssituation': []},
             'ernahrungstherapi': {'ernahrungstherapie': []},
             'ernahrungsverhaltniss': {'ernahrungsverhaltnisse': []},
             'ernahrungsweis': {'ernahrungsweise': []},
             'ernahrungszustand': {'ernahrungszustandes': []},
             'ernal': {'ernally': [], 'ernals': []},
             'ernaldu': {'ernaldus': []},
             'ernam': {'ername': []},
             'ernan': {'ernane': [], 'ernans': []},
             'ernanc': {'ernance': []},
             'ernand': {'ernandes': []},
             'ernannt': {'ernannte': ['ernannter']},
             'ernannte': ['ernannter'],
             'ernari': {'ernary': []},
             'ernat': {'ernate': ['ernately'], 'ernating': [], 'ernation': ['ernational']},
             'ernate': ['ernately'],
             'ernation': ['ernational'],
             'ernatur': {'ernatural': []},
             'ernbi': {'ernby': []},
             'ernc': {'ernce': []},
             'ernd': {'ernde': []},
             'erndhrung': {'erndhrungs': []},
             'erndit': {'erndite': [], 'erndition': []},
             'erndt': {'erndte': []},
             'erne': {'ernee': []},
             'ernec': {'ernece': []},
             'erneck': {'ernecke': []},
             'erneg': {'ernegative': []},
             'ernei': {'erneis': []},
             'ernel': {'ernele': [], 'erneling': [], 'ernell': [], 'ernels': []},
             'ernelin': {'erneline': []},
             'ernelind': {'ernelinde': []},
             'ernen': {'ernene': []},
             'ernenn': {'ernenne': []},
             'ernennend': {'ernennende': []},
             'ernent': {'ernents': []},
             'erner': {'erners': []},
             'ernerg': {'ernerge': ['ernerged', 'ernergency', 'ernergence'],
                        'ernerging': []},
             'ernerge': ['ernerged', 'ernergency', 'ernergence'],
             'ernergi': {'ernergy': []},
             'ernesak': {'ernesaks': []},
             'ernescliff': {'ernescliffe': []},
             'ernesettl': {'ernesettle': []},
             'ernesi': {'ernesis': []},
             'ernespi': {'ernespie': []},
             'ernest': {'erneste': ['ernester'],
                        'ernestful': [],
                        'ernestness': [],
                        'ernests': []},
             'ernesta': {'ernestas': []},
             'erneste': ['ernester'],
             'ernesten': {'ernestene': []},
             'ernesti': {'ernestis': [], 'ernesty': []},
             'ernestin': {'ernestine': ['ernestines', 'ernestiner']},
             'ernestine': ['ernestines', 'ernestiner'],
             'ernestinisch': {'ernestinische': []},
             'ernestiu': {'ernestius': []},
             'ernestjon': {'ernestjones': []},
             'ernestli': {'ernestlie': [], 'ernestly': []},
             'ernestly': {'ernestlye': []},
             'ernestn': {'ernestnes': []},
             'ernesto': {'ernestos': []},
             'ernestu': {'ernestus': []},
             'ernet': {'ernetic': []},
             'erneu': {'erneue': []},
             'erneuer': {'erneuerer': []},
             'erneuerbar': {'erneuerbare': ['erneuerbarer']},
             'erneuerbare': ['erneuerbarer'],
             'erneuernd': {'erneuernde': []},
             'erneuert': {'erneuerte': ['erneuerter']},
             'erneuerte': ['erneuerter'],
             'erneuerung': {'erneuerungs': []},
             'erneuerungsgedanken': {'erneuerungsgedankens': []},
             'erneut': {'erneute': ['erneutes', 'erneuter']},
             'erneute': ['erneutes', 'erneuter'],
             'ernevil': {'erneville': []},
             'erney': {'erneys': []},
             'ernfor': {'ernfors': []},
             'ernfri': {'ernfried': []},
             'erni': {'ernie': ['ernies'], 'ernis': [], 'erny': ['ernys']},
             'ernic': {'ernice': [], 'ernics': []},
             'ernici': {'ernicious': []},
             'ernick': {'ernicke': []},
             'ernie': ['ernies'],
             "ernie'l": {"ernie'll": []},
             'erniedrigend': {'erniedrigende': []},
             'erniedrigt': {'erniedrigte': ['erniedrigter']},
             'erniedrigte': ['erniedrigter'],
             'ernil': {'ernile': []},
             'ernili': {'ernilie': [], 'ernily': []},
             'erniliu': {'ernilius': []},
             'ernin': {'erninence': [], 'erninent': ['erninently']},
             'erninent': ['erninently'],
             'ernis': {'ernisation': [], 'ernised': []},
             'ernisiu': {'ernisius': []},
             'erniss': {'ernisse': []},
             'ernist': {'ernistic': [], 'ernists': []},
             'ernistli': {'ernistlie': [], 'ernistly': []},
             'ernit': {'ernits': []},
             'erniti': {'ernity': []},
             'erniz': {'ernization': [], 'ernize': ['ernized', 'ernizers'], 'ernizing': []},
             'ernize': ['ernized', 'ernizers'],
             'ernl': {'ernle': []},
             'ernley': {'ernleye': []},
             'ernli': {'ernly': []},
             'ernma': {'ernmas': []},
             'ernmau': {'ernmaus': []},
             'ernmcnt': {'ernmcnts': []},
             'ernmelin': {'ernmeline': []},
             'ernment': {'ernmental': ['ernmentally'], 'ernments': []},
             'ernmental': ['ernmentally'],
             'ernmon': {'ernmons': []},
             'erno': {'ernoe': [], 'ernos': []},
             'ernobiu': {'ernobius': []},
             'ernodeoid': {'ernodeoides': []},
             'ernodesmi': {'ernodesmis': []},
             'ernoldu': {'ernoldus': []},
             'ernom': {'ernomous': []},
             'ernonvil': {'ernonville': []},
             'ernoon': {'ernoons': []},
             'ernor': {'ernors': []},
             'ernorm': {'ernormous': []},
             'ernorship': {'ernorships': []},
             'ernot': {'ernotion': ['ernotions', 'ernotional']},
             'ernoth': {'ernother': []},
             'ernotion': ['ernotions', 'ernotional'],
             'ernott': {'ernotte': []},
             'ernou': {'ernous': []},
             'ernpedocl': {'ernpedocles': []},
             'ernphas': {'ernphasized': []},
             'ernphasi': {'ernphasis': []},
             'ernphat': {'ernphatical': []},
             'ernpir': {'ernpire': [], 'ernpirical': []},
             'ernploy': {'ernployed': [], 'ernployer': ['ernployers'], 'ernployment': []},
             'ernploye': {'ernployee': ['ernployees']},
             'ernployee': ['ernployees'],
             'ernployer': ['ernployers'],
             'ernpti': {'ernpty': []},
             'ernption': {'ernptions': []},
             'ernptiv': {'ernptive': []},
             'ernsberg': {'ernsberger': []},
             'ernsid': {'ernside': []},
             'ernsperg': {'ernsperger': []},
             'ernst': ['ernste', 'ernstes', 'ernsting'],
             'ernstberg': {'ernstberger': []},
             'ernstbrunn': {'ernstbrunner': []},
             'ernsten': {'ernstene': []},
             'ernster': {'ernstere': []},
             'ernstest': {'ernsteste': []},
             'ernstfal': {'ernstfall': []},
             'ernsthaft': {'ernsthafte': ['ernsthaftes', 'ernsthafter']},
             'ernsthafte': ['ernsthaftes', 'ernsthafter'],
             'ernsthafter': {'ernsthaftere': []},
             'ernstig': {'ernstige': ['ernstiger']},
             'ernstige': ['ernstiger'],
             'ernstin': {'ernstine': []},
             'ernstlich': {'ernstliche': ['ernstlicher']},
             'ernstliche': ['ernstlicher'],
             'ernston': {'ernstone': []},
             'ernstpet': {'ernstpeter': []},
             'ernstreut': {'ernstreuter': []},
             'ernstu': {'ernstus': []},
             'ernstzunehmend': {'ernstzunehmende': ['ernstzunehmender']},
             'ernstzunehmende': ['ernstzunehmender'],
             'ernt': {'ernte': ['erntelied']},
             'ernte': ['erntelied'],
             'erntebring': {'erntebringer': []},
             'ernteertrag': {'ernteertrage': []},
             'erntefest': {'erntefeste': []},
             'erntet': {'erntete': []},
             'ernu': {'ernus': []},
             'ernuchternd': {'ernuchternde': []},
             'ernudd': {'ernudder': []},
             'ernulf': {'ernulfs': []},
             'ernulfu': {'ernulfus': []},
             'ernulphin': {'ernulphine': []},
             'ernulphu': {'ernulphus': []},
             'erny': ['ernys'],
             'ernyst': {'ernystfully': []},
             'ero': {'eroe': ['eroed', 'eroes'], 'eroing': [], 'eros': []},
             'eroa': {'eroas': []},
             'erob': {'erobability': [], 'erobable': [], 'erobably': [], 'erobic': []},
             'erobact': {'erobacter': []},
             'erober': {'eroberer': ['eroberers']},
             'eroberer': ['eroberers'],
             'erobernd': {'erobernde': []},
             'erobert': {'eroberte': ['eroberter']},
             'eroberte': ['eroberter'],
             'eroberung': {'eroberungs': []},
             'erobish': {'erobisher': []},
             'eroblem': {'eroblems': []},
             'erobr': {'erobring': []},
             'eroc': {'erocal': [], 'eroce': [], 'erocity': []},
             'eroce': {'eroceed': ['eroceeds']},
             'erocedur': {'erocedure': ['erocedures']},
             'erocedure': ['erocedures'],
             'eroceed': {'eroceeded': [], 'eroceeding': ['eroceedings']},
             'eroceeding': ['eroceedings'],
             'erocess': {'erocesses': [], 'erocessing': []},
             'erochu': {'erochus': []},
             'eroci': {'erocious': []},
             'erocodil': {'erocodile': ['erocodiles']},
             'erocodile': ['erocodiles'],
             'erocois': {'erocoise': []},
             'eroct': {'erocted': [], 'eroction': []},
             'erocu': {'erocus': []},
             'erocur': {'erocure': ['erocured']},
             'erocure': ['erocured'],
             'erocycl': {'erocyclic': []},
             'erod': {'erodability': [],
                      'erodable': [],
                      'erode': ['eroded',
                                'erodes',
                                'eroder',
                                'eroders',
                                'erodent',
                                'erodents'],
                      'erodibilities': [],
                      'erodibility': [],
                      'erodible': [],
                      'eroding': [],
                      'erods': []},
             'erode': {'erodee': ['erodees']},
             'erodee': ['erodees'],
             'eroder': {'erodere': []},
             'erodi': {'erodie': [], 'erody': []},
             'erodiad': {'erodiade': []},
             'erodien': {'erodiens': []},
             'erodiert': {'erodierte': []},
             'erodim': {'erodimers': []},
             'erodio': {'erodios': []},
             'erodiu': {'erodius': []},
             'erodium': {'erodium': []},
             'erodotu': {'erodotus': []},
             'erodu': {'erodus': []},
             'eroduc': {'eroduce': ['eroduced', 'eroduces']},
             'eroduce': ['eroduced', 'eroduces'],
             'eroduct': {'eroduction': [],
                         'eroductive': [],
                         'eroductivity': [],
                         'eroducts': []},
             'erodynam': {'erodynamic': ['erodynamics']},
             'erodynamic': ['erodynamics'],
             'eroe': {'eroee': []},
             'eroeb': {'eroeber': []},
             'erof': {'erofs': []},
             'erofess': {'erofessed': [], 'erofession': ['erofessions']},
             'erofession': {'erofessional': []},
             'erofessor': {'erofessors': []},
             'eroffn': {'eroffne': []},
             'eroffnend': {'eroffnende': []},
             'eroffnet': {'eroffnete': ['eroffneter', 'eroffnetes']},
             'eroffnete': ['eroffneter', 'eroffnetes'],
             'eroffnung': {'eroffnungs': []},
             'eroffnungsansprach': {'eroffnungsansprache': []},
             'eroffnungsred': {'eroffnungsrede': []},
             'erofil': {'erofile': []},
             'erofit': {'erofitable': [], 'erofits': []},
             'erog': {'erogant': [],
                      'erogate': ['erogated'],
                      'erogation': ['erogations'],
                      'erogative': [],
                      'erogator': [],
                      'eroge': [],
                      'erogs': []},
             'erogacion': {'erogaciones': []},
             'erogado': {'erogados': []},
             'erogandi': {'erogandis': []},
             'erogar': {'erogare': ['erogarent']},
             'erogare': ['erogarent'],
             'erogate': ['erogated'],
             'erogati': {'erogatis': []},
             'erogation': {'erogatione': []},
             'erogatori': {'erogatory': []},
             'erogazion': {'erogazione': []},
             'erogen': {'erogene': ['erogenes', 'erogeneity', 'erogeneous'],
                        'erogenic': ['erogenicity'],
                        'erogenity': [],
                        'erogenized': [],
                        'erogenous': ['erogenously']},
             'erogene': ['erogenes', 'erogeneity', 'erogeneous'],
             'erogenet': {'erogenetic': []},
             'erogeni': {'erogeny': []},
             'erogenic': ['erogenicity'],
             'erogenous': ['erogenously'],
             'erogonom': {'erogonomics': []},
             'erogram': {'erograms': []},
             'erogramm': {'erogramme': []},
             'erogrosti': {'erogrostis': []},
             'erohibit': {'erohibited': [], 'erohibition': []},
             'eroi': {'erois': []},
             'eroica': {'eroicas': []},
             'eroicament': {'eroicamente': []},
             'eroich': {'eroiche': []},
             'eroid': {'eroides': [], 'eroids': []},
             'eroil': {'eroile': []},
             'eroin': {'eroine': ['eroines']},
             'eroine': ['eroines'],
             'eroir': {'eroire': []},
             'erois': {'eroision': []},
             'eroiss': {'eroissance': []},
             'eroject': {'erojects': []},
             'erol': {'erole': ['eroles'], 'eroll': ['erolles'], 'erols': []},
             'erolater': {'erolateral': []},
             'erole': ['eroles'],
             'eroll': ['erolles'],
             'erolog': {'erological': [], 'erologous': [], 'erology': []},
             'erolut': {'erolution': []},
             'erolv': {'erolved': []},
             'erom': {'erome': [], 'eroms': []},
             'eromangan': {'eromangans': []},
             'eromeno': {'eromenos': []},
             'eromet': {'erometer': ['erometers']},
             'erometer': ['erometers'],
             'erometr': {'erometric': ['erometrically']},
             'erometri': {'erometry': []},
             'erometric': ['erometrically'],
             'eromin': {'erominent': []},
             'eromis': {'eromise': ['eromises', 'eromised'], 'eromising': []},
             'eromise': ['eromises', 'eromised'],
             'eromona': {'eromonas': []},
             'eromosel': {'eromosele': []},
             'eromot': {'eromote': ['eromoted'], 'eromotion': []},
             'eromote': ['eromoted'],
             'erompt': {'erompted': []},
             'eromptli': {'eromptly': []},
             'eron': {'erone': ['eroned', 'erones', 'eroneous', 'eroneously'], 'erons': []},
             'eronaut': {'eronautical': [], 'eronautics': []},
             'eronc': {'eronce': []},
             'erondel': {'erondell': ['erondelle']},
             'erondell': ['erondelle'],
             'erone': ['eroned', 'erones', 'eroneous', 'eroneously'],
             'erones': {'eronese': []},
             'eroni': {'eronious': [], 'erony': []},
             'erono': {'eronos': []},
             'eronom': {'eronomic': ['eronomics']},
             'eronomi': {'eronomies': [], 'eronomy': []},
             'eronomic': ['eronomics'],
             'eronsel': {'eronsele': []},
             'eronti': {'erontier': ['erontiers']},
             'erontier': ['erontiers'],
             'erontispiec': {'erontispiece': []},
             'eronz': {'eronze': []},
             'eroo': {'eroos': []},
             'erood': {'eroods': []},
             'erook': {'erooke': ['erooked'], 'erookings': [], 'erooks': []},
             'erooke': ['erooked'],
             'erool': {'eroole': []},
             'eroon': {'eroons': []},
             'erop': {'erope': [], 'eropped': [], 'eropping': [], 'erops': []},
             'eropean': {'eropeans': []},
             'eroperli': {'eroperly': []},
             'eroperti': {'eroperties': [], 'eroperty': []},
             'eropheci': {'erophecy': []},
             'erophet': {'erophets': []},
             'erophil': {'erophile': []},
             'erophilu': {'erophilus': []},
             'eroplan': {'eroplane': []},
             'eroport': {'eroportion': ['eroportions']},
             'eroportion': ['eroportions'],
             'eropos': {'eroposal': ['eroposals'], 'eropose': ['eroposed']},
             'eroposal': ['eroposals'],
             'eropose': ['eroposed'],
             'eroprieti': {'eropriety': []},
             'eroprietor': {'eroprietors': []},
             'eropu': {'eropus': []},
             'eror': {'erore': ['erores'], 'eroric': [], 'erors': []},
             'erore': ['erores'],
             'erori': {'erory': []},
             'erorm': {'erormous': []},
             'erorr': {'erorrs': []},
             'erorternd': {'erorternde': []},
             'erortert': {'erorterte': []},
             'eros': ['erosse', 'erossed', 'erossion', 'erossing', 'erossings'],
             'eroscil': {'eroscillator': []},
             'erosclerosi': {'erosclerosis': []},
             'erosclerot': {'erosclerotic': []},
             'erosecut': {'erosecution': []},
             'erosen': {'erosene': []},
             'eroset': {'erosetting': []},
             'erosett': {'erosette': ['erosettes']},
             'erosette': ['erosettes'],
             'erosi': {'erosie': [], 'erosiou': [], 'erosis': []},
             'erosif': {'erosifs': []},
             'erosin': {'erosinal': []},
             'erosion': {'erosional': ['erosionally'], 'erosione': ['erosiones']},
             'erosionada': {'erosionadas': []},
             'erosionado': {'erosionados': []},
             'erosional': ['erosionally'],
             'erosionaldeposit': {'erosionaldepositional': []},
             'erosionari': {'erosionary': []},
             'erosioncorros': {'erosioncorrosion': []},
             'erosiondeposit': {'erosiondeposition': []},
             'erosione': ['erosiones'],
             'erosioninduc': {'erosioninduced': []},
             'erosionist': {'erosionists': []},
             'erosionpron': {'erosionprone': []},
             'erosionresist': {'erosionresistant': [], 'erosionresisting': []},
             'erosionsbasi': {'erosionsbasis': []},
             'erosionsediment': {'erosionsedimentation': []},
             'erosionsgeneration': {'erosionsgenerationer': []},
             'erosivo': {'erosivos': []},
             'eroslehr': {'eroslehre': []},
             'eroslon': {'eroslonal': []},
             'erosol': {'erosols': []},
             'erosoph': {'erosophic': []},
             'erospac': {'erospace': []},
             'erospect': {'erospects': []},
             'erosper': {'erosperity': []},
             'eross': {'eros': ['erosse', 'erossed', 'erossion', 'erossing', 'erossings']},
             'erossroad': {'erossroads': []},
             'erossway': {'erossways': []},
             'erostarb': {'erostarbe': []},
             'erostatu': {'erostatus': []},
             'erosthanato': {'erosthanatos': []},
             'erostr': {'erostrate': ['erostrates']},
             'erostrate': ['erostrates'],
             'erostrato': {'erostratos': []},
             'erostratu': {'erostratus': []},
             'erosu': {'erosus': []},
             'erot': {'erote': ['erotes'],
                      'erotic': ['erotical', 'eroticity', 'erotically'],
                      'erotion': [],
                      'erotism': [],
                      'erotization': [],
                      'erotize': ['erotizes', 'erotized'],
                      'erotizing': [],
                      'erots': []},
             'erota': {'erotas': []},
             'erotapokrisei': {'erotapokriseis': []},
             'erote': ['erotes'],
             'erotect': {'erotected': [], 'erotection': []},
             'erotemat': {'erotematic': []},
             'erotempor': {'erotemporal': []},
             'erotesi': {'erotesis': []},
             'erotest': {'erotestant': [], 'erotested': [], 'erotests': []},
             'erotet': {'erotetic': ['erotetics', 'erotetically']},
             'erotetic': ['erotetics', 'erotetically'],
             'eroth': {'erother': ['erothers']},
             'erother': ['erothers'],
             'eroti': {'erotie': ['eroties'], 'erotis': []},
             'erotianu': {'erotianus': []},
             'erotic': {'eroticism': [],
                        'eroticization': ['eroticizations'],
                        'eroticize': ['eroticized', 'eroticizes'],
                        'eroticizing': []},
             'erotica': ['eroticae'],
             'erotich': {'erotiche': []},
             'erotici': {'eroticis': []},
             'eroticis': {'eroticisation': [],
                          'eroticise': ['eroticised', 'eroticises'],
                          'eroticising': []},
             'eroticise': ['eroticised', 'eroticises'],
             'eroticist': {'eroticists': []},
             'eroticization': ['eroticizations'],
             'eroticize': ['eroticized', 'eroticizes'],
             'erotico': {'eroticos': []},
             'eroticoreligi': {'eroticoreligious': []},
             'eroticu': {'eroticus': []},
             'erotie': ['eroties'],
             'erotik': {'erotiker': []},
             'erotiko': {'erotikos': []},
             'erotimu': {'erotimus': []},
             'erotiqu': {'erotique': ['erotiques']},
             'erotique': ['erotiques'],
             'erotis': {'erotisation': [], 'erotised': []},
             'erotisch': {'erotische': ['erotisches', 'erotischer']},
             'erotische': ['erotisches', 'erotischer'],
             'erotiscop': {'erotiscopes': []},
             'erotisk': {'erotiske': []},
             'erotism': {'erotisme': []},
             'erotist': {'erotists': []},
             'erotize': ['erotizes', 'erotized'],
             'eroto': {'erotos': []},
             'erotoc': {'erotocism': []},
             'erotocrito': {'erotocritos': []},
             'erotogen': {'erotogeneity': [],
                          'erotogenic': ['erotogenicity', 'erotogenically'],
                          'erotogenous': []},
             'erotogenesi': {'erotogenesis': []},
             'erotogenet': {'erotogenetic': []},
             'erotogenic': ['erotogenicity', 'erotogenically'],
             'erotokrit': {'erotokritou': []},
             'erotokrito': {'erotokritos': []},
             'erotolepsi': {'erotolepsy': []},
             'erotolog': {'erotological': [], 'erotology': []},
             'erotologi': {'erotologie': []},
             'erotologist': {'erotologists': []},
             'erotoman': {'erotomane': ['erotomanes'], 'erotomanic': ['erotomanics']},
             'erotomane': ['erotomanes'],
             'erotomani': {'erotomanie': []},
             'erotomania': {'erotomanias': []},
             'erotomaniac': {'erotomaniacal': [], 'erotomaniacs': []},
             'erotomanic': ['erotomanics'],
             'erotomet': {'erotometer': []},
             'erotop': {'erotopic': []},
             'erotopath': {'erotopaths': []},
             'erotophil': {'erotophiles': [], 'erotophilic': []},
             'erotophob': {'erotophobes': [], 'erotophobic': []},
             'erotopoli': {'erotopolis': []},
             'erotosthen': {'erotosthenes': []},
             'erotroph': {'erotrophic': []},
             'erotu': {'erotus': []},
             'erotylid': {'erotylids': []},
             'erotylida': {'erotylidae': []},
             'erotylu': {'erotylus': []},
             'erou': {'erous': []},
             'erouch': {'erouched': [], 'erouching': []},
             'eroud': {'eroude': ['erouded']},
             'eroude': ['erouded'],
             'eroun': {'erouns': []},
             'eround': {'erounds': []},
             'erouo': {'erouos': []},
             'eroup': {'eroupous': [], 'eroups': []},
             'eroupi': {'eroupy': []},
             'erous': {'erouse': [], 'erously': [], 'erousness': []},
             'erouvil': {'erouville': []},
             'erov': {'erove': ['erover']},
             'erove': ['erover'],
             'erovern': {'erovernment': []},
             'erovid': {'erovide': ['erovides', 'erovided', 'erovidence'], 'eroviding': []},
             'erovide': ['erovides', 'erovided', 'erovidence'],
             'erovinc': {'erovince': ['erovinces']},
             'erovince': ['erovinces'],
             'erovinci': {'erovincial': []},
             'erovis': {'erovision': ['erovisions']},
             'erovision': ['erovisions'],
             'erovr': {'erovring': []},
             'erow': {'erowing': [], 'erows': []},
             'erowd': {'erowded': [], 'erowding': [], 'erowds': []},
             'erowin': {'erowine': []},
             'erown': {'erowne': ['erowned'], 'erowning': [], 'erowns': []},
             'erowne': ['erowned'],
             'erozi': {'erozier': []},
             'erozo': {'erozoic': []},
             'erozyg': {'erozygous': []},
             'erozygos': {'erozygosity': []},
             'erozygot': {'erozygotes': []},
             'erp': {'erpe': ['erpes', 'erped'], 'erping': [], 'erps': []},
             'erpans': {'erpansion': []},
             'erpart': {'erparts': []},
             'erpe': ['erpes', 'erped'],
             'erpeci': {'erpecially': []},
             'erpect': {'erpected': []},
             'erpedit': {'erpedition': []},
             'erpel': {'erpeler': [], 'erpelled': []},
             'erpeld': {'erpelding': []},
             'erpeldang': {'erpeldange': []},
             'erpenc': {'erpence': []},
             'erpenditur': {'erpenditure': []},
             'erpeniu': {'erpenius': []},
             'erpenniu': {'erpennius': []},
             'erpens': {'erpense': ['erpenses'], 'erpensive': []},
             'erpense': ['erpenses'],
             'erpent': {'erpents': []},
             'erper': {'erperal': []},
             'erperi': {'erperience': ['erperiences'], 'erperiment': ['erperiments']},
             'erperienc': {'erperienced': []},
             'erperience': ['erperiences'],
             'erperiment': {'erperimental': []},
             'erperson': {'erpersonal': []},
             'erpert': {'erperts': []},
             'erpet': {'erpetion': []},
             'erpetocypri': {'erpetocypris': []},
             'erpetogomphu': {'erpetogomphus': []},
             'erpetoichthi': {'erpetoichthys': []},
             'erpetolog': {'erpetology': []},
             'erpetologi': {'erpetologie': []},
             'erpetosuchu': {'erpetosuchus': []},
             'erpetr': {'erpetrated': []},
             'erpetu': {'erpetual': ['erpetually'], 'erpetuate': ['erpetuated']},
             'erpetual': ['erpetually'],
             'erpetuate': ['erpetuated'],
             'erpg': {'erpgs': []},
             'erphasi': {'erphasis': []},
             'erphordia': {'erphordiae': []},
             'erpillar': {'erpillars': []},
             'erpingham': {'erpinghams': []},
             'erpiniu': {'erpinius': []},
             'erpinu': {'erpinus': []},
             'erpir': {'erpiration': []},
             'erplain': {'erplained': []},
             'erplan': {'erplanation': []},
             'erploy': {'erployed': []},
             'erploye': {'erployees': []},
             'erpobdellida': {'erpobdellidae': []},
             'erport': {'erported': [], 'erports': []},
             'erpos': {'erpose': ['erposed']},
             'erpose': ['erposed'],
             'erposit': {'erposition': [], 'erpositive': []},
             'erposur': {'erposure': []},
             'erpr': {'erpre': []},
             'erpress': {'erpressed': [], 'erpresser': [], 'erpression': ['erpressions']},
             'erpression': ['erpressions'],
             'erpressli': {'erpressly': []},
             'erpresst': {'erpresste': []},
             'erpret': {'erpretation': ['erpretations'], 'erpreted': [], 'erpreting': []},
             'erpretation': ['erpretations'],
             'erpris': {'erprise': ['erprises']},
             'erprise': ['erprises'],
             'erprobt': {'erprobte': ['erprobtes', 'erprobter']},
             'erprobte': ['erprobtes', 'erprobter'],
             'erprobung': {'erprobungs': []},
             'erprobungsgrupp': {'erprobungsgruppe': []},
             'erprobungsstel': {'erprobungsstelle': []},
             'erpsystem': {'erpsystems': []},
             'erpt': {'erpts': []},
             'erqu': {'erque': []},
             'erquelin': {'erquelines': []},
             'erquelinn': {'erquelinnes': []},
             'erquick': {'erquicke': []},
             'erquickend': {'erquickende': []},
             'erquickt': {'erquickte': []},
             'err': {'errative': [],
                     'erre': ['erres'],
                     'errred': [],
                     'errring': [],
                     'errs': []},
             'erra': {'erras': []},
             'errab': {'errabant': []},
             'errabi': {'errabis': []},
             'errabl': {'errability': [], 'errable': []},
             'errabundu': {'errabundus': []},
             'errac': {'errace': ['erraces']},
             'errace': ['erraces'],
             'erract': {'erractic': ['erractics', 'erractically']},
             'erractic': ['erractics', 'erractically'],
             'errad': {'erradicate': ['erradicated'],
                       'erradicating': [],
                       'erradication': []},
             'errada': {'erradas': []},
             'erradal': {'erradale': []},
             'erradament': {'erradamente': []},
             'erradicate': ['erradicated'],
             'errado': {'errados': []},
             'errag': {'erragal': []},
             'errai': {'errais': []},
             'erral': {'errall': [], 'errals': []},
             'erramalai': {'erramalais': []},
             'erramo': {'erramos': []},
             'erramousp': {'erramouspe': []},
             'erramp': {'errampalli': []},
             'erramu': {'erramus': []},
             'erran': {'erraneous': ['erraneously'], 'erranment': [], 'errans': []},
             'erranaboa': {'erranaboas': []},
             'erranc': {'errance': ['errances'], 'errancis': [], 'errancy': []},
             'errance': ['errances'],
             'errand': ['errande', 'erranding'],
             'errandbear': {'errandbearers': []},
             'errandboy': {'errandboys': []},
             'errandol': {'errandole': []},
             'errandrun': {'errandrunning': []},
             'errandrunn': {'errandrunner': ['errandrunners']},
             'errandrunner': ['errandrunners'],
             'erraneo': {'erraneos': []},
             'erraneous': ['erraneously'],
             'errang': {'erranged': [], 'errangement': ['errangements']},
             'errangement': ['errangements'],
             'erranoboa': {'erranoboas': []},
             'errant': {'errante': ['errantes'],
                        'erranting': [],
                        'errantism': [],
                        'errants': []},
             'errante': ['errantes'],
             'errantesqu': {'errantesque': []},
             'erranti': {'errantiate': [], 'errantis': [], 'erranty': []},
             'errantibu': {'errantibus': []},
             'errantisqu': {'errantisque': []},
             'errantli': {'errantly': []},
             'errantri': {'errantries': [], 'errantry': []},
             'errar': {'errare': ['errarent'], 'errars': []},
             'errare': ['errarent'],
             'erraremu': {'erraremus': []},
             'erras': {'errase': []},
             'errasmu': {'errasmus': []},
             'errass': {'errasse': []},
             'errat': {'errate': ['errated'],
                       'erratic': ['erratics',
                                   'erratical',
                                   'erraticity',
                                   'erraticness',
                                   'erratically'],
                       'erration': ['errations']},
             'errata': {'erratas': []},
             'errate': ['errated'],
             'errati': {'erratie': ['erraties'], 'erratis': []},
             'erratic': {'erraticalness': [], 'erraticism': ['erraticisms']},
             'erratica': {'erraticae': [], 'erraticas': []},
             'erratici': {'erraticis': []},
             'erraticism': ['erraticisms'],
             'erraticli': {'erraticly': []},
             'erratico': {'erraticos': []},
             'erraticu': {'erraticus': []},
             'erratie': ['erraties'],
             'erration': {'errationes': []},
             'erratiqu': {'erratique': ['erratiques']},
             'erratique': ['erratiques'],
             'erratisch': {'erratische': ['erratischer']},
             'erratische': ['erratischer'],
             'erratu': {'erratus': []},
             'erravimu': {'erravimus': []},
             'erraviss': {'erravisse': []},
             'erray': {'errays': []},
             'errazuri': {'errazuris': []},
             'errcod': {'errcode': []},
             'errcr': {'errcrs': []},
             'errcur': {'errcurs': []},
             'erre': {'erree': ['errees']},
             'errecald': {'errecalde': []},
             'errechnet': {'errechnete': []},
             'errect': {'errected': [],
                        'errecting': [],
                        'errection': [],
                        'errective': [],
                        'errects': []},
             'erred': {'errede': []},
             'erredg': {'erredge': []},
             'erredlayouts': {'erredlayoutsize': []},
             'erreds': {'erredsize': []},
             'erree': ['errees'],
             'erreg': {'errege': ['erreger', 'erregers']},
             'erregbar': {'erregbare': []},
             'errege': ['erreger', 'erregers'],
             'erregend': {'erregende': ['erregender', 'erregendes']},
             'erregende': ['erregender', 'erregendes'],
             'erregt': {'erregte': ['erregter']},
             'erregte': ['erregter'],
             'erregung': {'erregungs': []},
             'erregungsmust': {'erregungsmuster': []},
             'erregungsvorgang': {'erregungsvorgange': ['erregungsvorganges']},
             'erregungsvorgange': ['erregungsvorganges'],
             'erregungszustand': {'erregungszustande': []},
             'erreich': {'erreiche': []},
             'erreichbar': {'erreichbare': ['erreichbarer', 'erreichbares']},
             'erreichbare': ['erreichbarer', 'erreichbares'],
             'erreichen': {'erreichens': []},
             'erreichend': {'erreichende': ['erreichender']},
             'erreichende': ['erreichender'],
             'erreicht': {'erreichte': ['erreichter', 'erreichtes']},
             'erreichte': ['erreichter', 'erreichtes'],
             'errel': {'errell': []},
             'erremen': {'erremens': []},
             'errement': {'errements': []},
             'erremu': {'erremus': []},
             'erren': {'erreneous': []},
             'errenc': {'errence': []},
             'erreng': {'errenged': [], 'errengement': []},
             'errent': {'errents': []},
             'errenti': {'errential': []},
             'errer': {'errers': []},
             'erresid': {'erresident': []},
             'errest': {'errested': []},
             'errestf': {'errestfer': []},
             'errestri': {'errestrial': []},
             'errethakb': {'errethakbe': []},
             'erreti': {'erretis': []},
             'errett': {'errette': ['erretter']},
             'errette': ['erretter'],
             'erreur': {'erreurs': []},
             'erreyg': {'erreygers': []},
             'errfil': {'errfile': []},
             'errhandl': {'errhandler': []},
             'errhin': {'errhine': ['errhines']},
             'errhine': ['errhines'],
             'erri': {'errie': ['erried', 'erries'], 'erris': [], 'erry': []},
             'erribl': {'errible': [], 'erribly': []},
             'erribol': {'erriboll': []},
             'erric': {'errice': []},
             'erricht': {'errichte': []},
             'errichtend': {'errichtende': []},
             'errichtet': {'errichtete': ['errichtetes', 'errichteter']},
             'errichtete': ['errichtetes', 'errichteter'],
             'errichtung': {'errichtungs': []},
             'errick': {'erricker': []},
             'errickstan': {'errickstane': []},
             'errico': {'erricos': []},
             "errico'": {"errico's": []},
             'erricon': {'erricone': []},
             'erricu': {'erricus': []},
             'erricyanid': {'erricyanide': []},
             'erricytochrom': {'erricytochrome': []},
             'errid': {'erride': [], 'erriding': []},
             'erridg': {'erridge': []},
             'errie': ['erried', 'erries'],
             'errier': {'erriere': []},
             'errif': {'errific': []},
             'errifi': {'errified': [], 'errifying': []},
             'errig': {'errigal': []},
             'errigent': {'errigentes': []},
             'errigl': {'errigle': []},
             'erriko': {'errikos': []},
             'erril': {'errill': []},
             'errili': {'errily': []},
             'errilli': {'errilly': []},
             'errimagnet': {'errimagnetic': []},
             'errimu': {'errimus': []},
             'erring': {'erringer': []},
             'erringli': {'erringly': []},
             'errington': {'erringtons': []},
             'errion': {'errions': []},
             'erriploy': {'erriployed': []},
             'erris': {'errise': []},
             'errismor': {'errismore': []},
             'errit': {'errite': ['errites'], 'erritic': []},
             'errite': ['errites'],
             'erritori': {'erritorial': [], 'erritories': [], 'erritory': []},
             'erritzo': {'erritzoe': []},
             'erriv': {'errive': ['errived']},
             'errive': ['errived'],
             'errli': {'errly': []},
             'errn': {'errns': []},
             'errnd': {'errnde': []},
             'erro': {'erroe': ['erroes'], 'erros': []},
             'errocarril': {'errocarriles': []},
             'errochti': {'errochty': []},
             'errocyanid': {'errocyanide': ['errocyanides']},
             'errocyanide': ['errocyanides'],
             'errocytochrom': {'errocytochrome': []},
             'errod': {'errode': ['erroded'], 'erroding': []},
             'errode': ['erroded'],
             'erroe': ['erroes'],
             'erroelectr': {'erroelectric': ['erroelectrics', 'erroelectricity']},
             'erroelectric': ['erroelectrics', 'erroelectricity'],
             'erroen': {'erroenous': []},
             'errof': {'errofs': []},
             'errog': {'errogative': []},
             'errogen': {'errogenous': []},
             'errogi': {'errogie': []},
             'erroi': {'errois': []},
             'errok': {'erroks': []},
             'errol': {'errole': [], 'erroll': ['errolle', 'errolls'], 'errols': []},
             'erroll': ['errolle', 'errolls'],
             'erromagnet': {'erromagnetic': ['erromagnetically'],
                            'erromagnetism': [],
                            'erromagnets': []},
             'erromagnetic': ['erromagnetically'],
             'erromangan': {'erromangans': []},
             'erromanganes': {'erromanganese': []},
             'erromanggoan': {'erromanggoans': []},
             'erron': {'errone': ['errones',
                                  'erroneou',
                                  'erroneous',
                                  'erronement',
                                  'erroneously',
                                  'erroneousness'],
                       'erronous': ['erronously'],
                       'errons': []},
             'erronc': {'erroncous': ['erroncously', 'erroncousness']},
             'erroncous': ['erroncously', 'erroncousness'],
             'errone': {'erronee': ['erronees']},
             'erronea': {'erroneae': [], 'erroneas': []},
             'erroneament': {'erroneamente': []},
             'erronecu': {'erronecus': []},
             'erronee': ['erronees'],
             'erronei': {'erroneis': []},
             'erronen': {'erronenous': []},
             'erroneo': {'erroneos': []},
             'erroneon': {'erroneons': []},
             'erroneons': {'erroneonsness': []},
             'erroneonsli': {'erroneonsly': []},
             'erroneoufli': {'erroneoufly': []},
             'erroneouli': {'erroneouly': []},
             'erroneu': {'erroneus': []},
             'erroneuo': {'erroneuos': []},
             'erroneusli': {'erroneusly': []},
             'erroni': {'erronious': ['erroniously']},
             'erronibu': {'erronibus': []},
             'erronic': {'erronice': []},
             'erronious': ['erroniously'],
             'erroniu': {'erronius': []},
             'erronn': {'erronne': ['erronneous']},
             'erronne': {'erronnee': ['erronnees']},
             'erronnee': ['erronnees'],
             'errono': {'erronoous': []},
             'erronort': {'erronorts': []},
             'erronous': ['erronously'],
             'erronr': {'erronrs': []},
             'errony': {'erronyous': []},
             'errop': {'errops': []},
             'error': ['errore',
                       'errored',
                       'errores',
                       'erroring',
                       'errorism',
                       'errorful',
                       'errorous',
                       'erroreous'],
             'erroravoid': {'erroravoidance': []},
             'errorbar': {'errorbars': []},
             'errorbas': {'errorbased': []},
             'errorbel': {'errorbells': []},
             'errorc': {'errorcs': []},
             'errorcaus': {'errorcausing': []},
             'errorcheck': {'errorchecking': []},
             'errorchron': {'errorchrons': []},
             'errorcod': {'errorcode': []},
             'errorcompon': {'errorcomponents': []},
             'errorcontrol': {'errorcontrolled': []},
             'errorcorrect': {'errorcorrected': [],
                              'errorcorrecting': [],
                              'errorcorrection': []},
             'errordescript': {'errordescription': []},
             'errordetect': {'errordetecting': [], 'errordetection': []},
             'errordocu': {'errordocument': []},
             'errorelimin': {'errorelimination': []},
             'erroremqu': {'erroremque': []},
             'erroresqu': {'erroresque': []},
             'errorev': {'errorevent': []},
             'erroreventarg': {'erroreventargs': []},
             'errorfil': {'errorfile': [], 'errorfilled': []},
             'errorfre': {'errorfree': []},
             'errorfunct': {'errorfunction': []},
             'errorhandl': {'errorhandler': [], 'errorhandling': []},
             'errori': {'erroris': []},
             'erroribu': {'erroribus': []},
             'erroribusqu': {'erroribusque': []},
             'errorinduc': {'errorinducing': []},
             'errorist': {'errorists': []},
             'erroriu': {'errorius': []},
             'errorlearn': {'errorlearning': []},
             'errorless': {'errorlessness': []},
             'errorlessli': {'errorlessly': []},
             'errorlisten': {'errorlistener': []},
             'errormak': {'errormaking': []},
             'errormessag': {'errormessage': ['errormessages']},
             'errormessage': ['errormessages'],
             'errormod': {'errormode': []},
             'errorn': {'errorneous': ['errorneously']},
             'errorneous': ['errorneously'],
             'errornumb': {'errornumber': []},
             'erroron': {'erroroneous': []},
             'errorpag': {'errorpage': []},
             'errorprob': {'errorprobability': []},
             'errorprocess': {'errorprocessing': []},
             'errorproduc': {'errorproducing': []},
             'errorpron': {'errorprone': ['errorproneness']},
             'errorprone': ['errorproneness'],
             'errorproof': {'errorproofing': []},
             'errorpropag': {'errorpropagation': []},
             'errorprovid': {'errorprovider': []},
             'errorr': {'errorrate': ['errorrates'], 'errorrs': []},
             'errorrate': ['errorrates'],
             'errorrecoveri': {'errorrecovery': []},
             'errorreduc': {'errorreducing': []},
             'errorreduct': {'errorreduction': []},
             'errorrel': {'errorrelated': []},
             'errorreport': {'errorreporting': []},
             'errorresili': {'errorresilient': []},
             'errorsens': {'errorsensing': []},
             'errorsensit': {'errorsensitive': []},
             'errorsign': {'errorsignal': []},
             'errorsoccur': {'errorsoccurred': []},
             'errorstatu': {'errorstatus': []},
             'errorstr': {'errorstring': []},
             'errort': {'errorts': []},
             'errortoler': {'errortolerant': []},
             'errortrap': {'errortrapping': []},
             'errortyp': {'errortype': []},
             'errorumqu': {'errorumque': []},
             'errorvari': {'errorvariance': []},
             'erros': {'errosion': [], 'errosive': []},
             'errot': {'errotic': [], 'errots': []},
             'erroti': {'errotis': []},
             'errou': {'errous': []},
             'erroueou': {'erroueous': []},
             'erroueous': {'erroueously': []},
             'erroun': {'errouneous': []},
             'errour': {'erroure': ['erroures'], 'errours': []},
             'erroure': ['erroures'],
             'errouri': {'errouris': []},
             'errow': {'errows': []},
             'errphasi': {'errphasis': []},
             'errploy': {'errployed': []},
             'errploye': {'errployees': []},
             'errpr': {'errprs': []},
             'errqr': {'errqrs': []},
             'errr': {'errrs': []},
             'errrat': {'errratic': []},
             'errri': {'errry': []},
             'errro': {'errros': []},
             'errron': {'errroneous': ['errroneously']},
             'errroneous': ['errroneously'],
             'errror': {'errrors': []},
             'errt': {'errts': []},
             'erru': {'errus': []},
             'errugin': {'erruginous': []},
             'errugineu': {'errugineus': []},
             'errul': {'erruled': []},
             'errungen': {'errungene': []},
             'errupt': {'errupted': [],
                        'errupting': [],
                        'erruption': ['erruptions'],
                        'erruptive': [],
                        'errupts': []},
             'erruption': ['erruptions'],
             'erryng': {'errynge': []},
             'ers': {'erse': ['ersed', 'ersely'], 'ersing': []},
             'ersail': {'ersailles': []},
             'ersal': {'ersality': [], 'ersally': [], 'ersals': []},
             'ersamu': {'ersamus': []},
             'ersari': {'ersaries': [], 'ersaris': [], 'ersary': []},
             'ersat': {'ersation': ['ersations']},
             'ersatil': {'ersatile': [], 'ersatility': []},
             'ersation': ['ersations'],
             'ersatt': {'ersatte': ['ersattes', 'ersatter'], 'ersatts': []},
             'ersatta': {'ersattas': []},
             'ersatte': ['ersattes', 'ersatter'],
             'ersattn': {'ersattning': []},
             'ersatz': ['ersatze', 'ersatzers', 'ersatzism'],
             'ersatzanspruch': {'ersatzanspruche': []},
             'ersatzbegriff': {'ersatzbegriffe': []},
             'ersatzgeschlechtstier': {'ersatzgeschlechtstiere': []},
             'ersatzglied': {'ersatzglieder': []},
             'ersatzh': {'ersatzheer': []},
             'ersatzheer': {'ersatzheeres': []},
             'ersatzkaffe': {'ersatzkaffee': []},
             'ersatzkais': {'ersatzkaiser': []},
             'ersatzkass': {'ersatzkasse': []},
             'ersatzlo': {'ersatzlos': []},
             'ersatzreserv': {'ersatzreserve': []},
             'ersatzritual': {'ersatzrituale': []},
             'ersatzstoff': {'ersatzstoffe': []},
             'ersatzteil': {'ersatzteile': []},
             'ersatzweis': {'ersatzweise': []},
             'ersay': {'ersays': []},
             'ersbel': {'ersbell': []},
             'ersbi': {'ersby': []},
             'ersbol': {'ersboll': []},
             'ersch': {'ersche': []},
             'erschaff': {'erschaffe': []},
             'erschaffen': {'erschaffene': ['erschaffener']},
             'erschaffene': ['erschaffener'],
             'erschaffn': {'erschaffner': []},
             'erschaut': {'erschaute': ['erschautes']},
             'erschaute': ['erschautes'],
             'erschbam': {'erschbamer': []},
             'erschein': {'erscheine': []},
             'erscheinen': {'erscheinens': []},
             'erscheinend': {'erscheinende': ['erscheinender', 'erscheinendes']},
             'erscheinende': ['erscheinender', 'erscheinendes'],
             'erscheinung': {'erscheinungs': []},
             'erscheinungsbild': {'erscheinungsbilder': [], 'erscheinungsbildes': []},
             'erscheinungsgross': {'erscheinungsgrosse': []},
             'erscheinungslehr': {'erscheinungslehre': []},
             'erscheinungsweis': {'erscheinungsweise': []},
             'erschien': {'erschiene': []},
             'erschienen': {'erschienene': ['erschienener', 'erschienenes']},
             'erschienene': ['erschienener', 'erschienenes'],
             'erschiitternd': {'erschiitternde': []},
             'erschiittert': {'erschiitterte': []},
             'erschlafft': {'erschlaffte': []},
             'erschlichen': {'erschlichene': []},
             'erschliessbar': {'erschliessbare': []},
             'erschliessend': {'erschliessende': []},
             'erschliessung': {'erschliessungs': []},
             'erschlossen': {'erschlossene': ['erschlossener']},
             'erschlossene': ['erschlossener'],
             'erschol': {'erscholl': []},
             'erschopfend': {'erschopfende': ['erschopfender']},
             'erschopfende': ['erschopfender'],
             'erschopft': {'erschopfte': []},
             'erschreck': {'erschrecke': []},
             'erschreckend': {'erschreckende': ['erschreckender', 'erschreckendes']},
             'erschreckende': ['erschreckender', 'erschreckendes'],
             'erschrecklich': {'erschreckliche': []},
             'erschreckt': {'erschreckte': []},
             'erschrocken': {'erschrockene': []},
             'erschutternd': {'erschutternde': ['erschutterndes', 'erschutternder']},
             'erschutternde': ['erschutterndes', 'erschutternder'],
             'erschuttert': {'erschutterte': []},
             'erschwerend': {'erschwerende': []},
             'erschwerni': {'erschwernis': []},
             'erschwerniss': {'erschwernisse': []},
             'erschwert': {'erschwerte': ['erschwerter']},
             'erschwerte': ['erschwerter'],
             'ersdott': {'ersdotter': []},
             'erse': ['ersed', 'ersely'],
             'ersea': {'erseas': []},
             'ersect': {'ersection': []},
             'ersecut': {'ersecuted': [], 'ersecution': ['ersecutions']},
             'ersecution': ['ersecutions'],
             'ersecutor': {'ersecutors': []},
             'ersed': {'erseded': []},
             'erseer': {'erseers': []},
             'erseh': {'ersehe': []},
             'ersehn': {'ersehne': []},
             'ersehnt': {'ersehnte': []},
             'ersein': {'erseine': []},
             'ersek': {'erseke': []},
             'ersel': {'ersell': []},
             'erseliu': {'erselius': []},
             'ersenb': {'ersenbeing': []},
             'ersenti': {'ersential': []},
             'ersetz': {'ersetze': []},
             'ersetzend': {'ersetzende': []},
             'ersetzt': {'ersetzte': []},
             'erseu': {'erseus': []},
             'ersev': {'ersevering': []},
             'ersever': {'erseverance': []},
             'ersey': {'erseys': []},
             'ersh': {'ershe': ['ershed'], 'ershing': []},
             'ershadow': {'ershadowed': []},
             'ersham': {'ershame': []},
             'ershe': ['ershed'],
             'ershin': {'ershine': []},
             'ership': {'erships': []},
             'ershn': {'ershne': []},
             'ershowski': {'ershowsky': []},
             'ersht': {'ershte': []},
             'ersi': {'ersie': ['ersies'], 'ersy': []},
             'ersian': {'ersians': []},
             'ersibl': {'ersible': []},
             'ersichtlich': {'ersichtliche': []},
             'ersid': {'erside': []},
             'ersie': ['ersies'],
             'ersif': {'ersification': []},
             'ersifi': {'ersified': []},
             'ersiin': {'ersiine': []},
             'ersili': {'ersily': []},
             'ersin': {'ersine': []},
             'ersinarsinivdlug': {'ersinarsinivdluge': []},
             'ersion': {'ersions': []},
             'ersist': {'ersisted': [],
                        'ersistence': [],
                        'ersistent': ['ersistently'],
                        'ersisting': [],
                        'ersists': []},
             'ersistent': ['ersistently'],
             'ersit': {'ersite': []},
             'ersiti': {'ersities': [], 'ersity': []},
             'ersiv': {'ersive': []},
             'ersiz': {'ersize': []},
             'ersken': {'erskene': []},
             'erskia': {'erskiae': []},
             'erskih': {'erskihe': []},
             'erskiii': {'erskiiie': []},
             'erskin': {'erskine': ['erskines'], 'erskinisms': [], 'erskins': []},
             'erskinc': {'erskincs': []},
             'erskine': ['erskines'],
             'erskinehil': {'erskinehill': []},
             'erskinevil': {'erskineville': []},
             'erskinvil': {'erskinville': []},
             'erskio': {'erskioe': []},
             'erskiri': {'erskirie': []},
             'erskiu': {'erskiue': []},
             'erskjn': {'erskjne': []},
             'erskln': {'ersklne': []},
             'erskm': {'erskme': []},
             'ersktn': {'ersktne': []},
             'erskyn': {'erskyne': []},
             'ersl': {'ersle': []},
             'erslcin': {'erslcine': []},
             'ersldn': {'ersldne': []},
             'erslrin': {'erslrine': []},
             'erslti': {'erslty': []},
             'ersltin': {'ersltine': []},
             'erslun': {'erslune': []},
             'ersmn': {'ersmne': []},
             'erso': {'ersos': []},
             'ersol': {'ersoll': []},
             'erson': {'ersonal': ['ersonally',
                       'ersonality',
                                   'ersonalized',
                                   'ersonalities'],
                       'ersons': []},
             'ersonag': {'ersonage': ['ersonages']},
             'ersonage': ['ersonages'],
             'ersonal': ['ersonally', 'ersonality', 'ersonalized', 'ersonalities'],
             'ersonian': {'ersonianism': [], 'ersonians': []},
             'ersonn': {'ersonne': []},
             'ersonnen': {'ersonnene': []},
             'ersonvil': {'ersonville': []},
             'erspam': {'erspamer': []},
             'erspar': {'erspare': []},
             'ersparm': {'ersparmer': []},
             'ersparni': {'ersparnis': []},
             'ersparniss': {'ersparnisse': []},
             'erspart': {'ersparte': []},
             'erspect': {'erspective': ['erspectives']},
             'erspective': ['erspectives'],
             'erspir': {'erspiration': []},
             'ersrin': {'ersrine': []},
             'ersseldoun': {'ersseldoune': []},
             'erst': {'erste': ['erstes', 'ersted'], 'ersts': []},
             'erstand': {'erstanding': []},
             'erstanden': {'erstandene': []},
             'erstarkend': {'erstarkende': []},
             'erstarkt': {'erstarkte': []},
             'erstarrend': {'erstarrende': []},
             'erstarrt': {'erstarrte': ['erstarrtes', 'erstarrter']},
             'erstarrte': ['erstarrtes', 'erstarrter'],
             'erstarrung': {'erstarrungs': []},
             'erstat': {'erstate': []},
             'erstatn': {'erstatning': []},
             'erstatt': {'erstatte': ['erstattes', 'erstatter']},
             'erstatte': ['erstattes', 'erstatter'],
             'erstattet': {'erstattete': []},
             'erstauflag': {'erstauflage': []},
             'erstaunen': {'erstaunens': []},
             'erstaunlich': {'erstaunliche': ['erstaunlicher', 'erstaunliches']},
             'erstaunliche': ['erstaunlicher', 'erstaunliches'],
             'erstaunlicherweis': {'erstaunlicherweise': []},
             'erstaunt': {'erstaunte': []},
             'erstausgab': {'erstausgabe': []},
             'erstc': {'erstcs': []},
             'erstdruck': {'erstdrucke': [], 'erstdrucks': []},
             'erste': ['erstes', 'ersted'],
             'erstedit': {'erstedition': []},
             'erstehend': {'erstehende': []},
             'erstellend': {'erstellende': []},
             'erstellt': {'erstellte': ['erstellter']},
             'erstellte': ['erstellter'],
             'erstem': {'erstemal': []},
             'ersten': {'erstens': []},
             'erstenberg': {'erstenberger': []},
             'erstenm': {'erstenmal': []},
             'erstenmal': {'erstenmale': []},
             'erster': {'erstere': ['ersterer', 'ersteres'], 'ersters': []},
             'erstere': ['ersterer', 'ersteres'],
             'erstgeboren': {'erstgeborene': []},
             'erstgenannt': {'erstgenannte': []},
             'ersthwhil': {'ersthwhile': []},
             'erstick': {'ersticke': []},
             'erstickend': {'erstickende': []},
             'erstickt': {'erstickte': []},
             'erstin': {'erstine': []},
             'erstinstanzlich': {'erstinstanzliche': []},
             'erstit': {'erstition': ['erstitions']},
             'erstiti': {'erstitious': []},
             'erstition': ['erstitions'],
             'erstklassig': {'erstklassige': ['erstklassiger']},
             'erstklassige': ['erstklassiger'],
             'erstl': {'erstling': ['erstlings']},
             'erstling': {'erstlinge': []},
             'erstmal': {'erstmals': []},
             'erstmalig': {'erstmalige': ['erstmaliger']},
             'erstmalige': ['erstmaliger'],
             'erston': {'erstone': []},
             'erstpublik': {'erstpublikation': []},
             'erstrangig': {'erstrangige': ['erstrangiger']},
             'erstrangige': ['erstrangiger'],
             'erstrass': {'erstrasse': []},
             'erstrebend': {'erstrebende': []},
             'erstrebenswert': {'erstrebenswerte': ['erstrebenswertes']},
             'erstrebenswerte': ['erstrebenswertes'],
             'erstrebt': {'erstrebte': ['erstrebtes']},
             'erstrebte': ['erstrebtes'],
             'erstreck': {'erstrecke': []},
             'erstreckend': {'erstreckende': []},
             'erstreckt': {'erstreckte': []},
             'erstsprach': {'erstsprache': []},
             'erststimm': {'erststimme': []},
             'erstwhil': {'erstwhile': ['erstwhiles']},
             'erstwhile': ['erstwhiles'],
             'erstwil': {'erstwile': []},
             'ersu': {'ersus': []},
             'ersuad': {'ersuade': ['ersuaded'], 'ersuading': []},
             'ersuade': ['ersuaded'],
             'ersuas': {'ersuasion': [], 'ersuasive': []},
             'ersuch': {'ersuche': []},
             'ersuchend': {'ersuchende': []},
             'ersucht': {'ersuchte': []},
             'ersur': {'ersure': []},
             'ersvil': {'ersville': []},
             'erswel': {'erswell': []},
             'erswhil': {'erswhile': []},
             'ersyldoun': {'ersyldoune': []},
             'ert': ['erte', 'erted', 'ertes', 'erting', 'erteli', 'ertness'],
             'erta': {'ertas': []},
             'ertablish': {'ertablished': []},
             'ertain': {'ertained': [], 'ertaining': [], 'ertainment': [], 'ertains': []},
             'ertainli': {'ertainly': []},
             'ertainti': {'ertainties': [], 'ertainty': []},
             'ertak': {'ertake': [], 'ertaking': []},
             'ertang': {'ertanger': []},
             'ertappt': {'ertappte': []},
             'ertarian': {'ertarianism': [], 'ertarians': []},
             'ertat': {'ertate': [], 'ertation': ['ertations']},
             'ertation': ['ertations'],
             'ertct': {'ertcted': []},
             'ertd': {'ertds': []},
             'ertebal': {'erteballe': []},
             'ertebel': {'ertebelle': []},
             'ertebol': {'ertebolle': []},
             'ertebr': {'ertebral': [], 'ertebrate': ['ertebrates']},
             'ertebra': {'ertebrae': []},
             'ertebrate': ['ertebrates'],
             'ertect': {'ertective': [], 'ertects': []},
             'ertegun': {'erteguns': []},
             'erteil': {'erteile': []},
             'erteilt': {'erteilte': ['erteilter']},
             'erteilte': ['erteilter'],
             'ertek': {'erteke': []},
             'ertekeles': {'ertekelese': []},
             'ertekez': {'ertekezes': []},
             'ertel': {'ertell': [], 'ertels': []},
             'ertelmezes': {'ertelmezese': []},
             'ertemi': {'ertemy': []},
             'ertemt': {'ertemte': []},
             'ertend': {'ertended': []},
             'ertens': {'ertension': [], 'ertensive': []},
             'ertent': {'ertently': []},
             'erter': {'ertered': [], 'erters': []},
             'ertergi': {'ertergy': []},
             'ertern': {'erternal': []},
             'ertesit': {'ertesits': []},
             'ertesitoj': {'ertesitoje': []},
             'erth': {'erthe': ['erthes', 'erthely'], 'erths': []},
             'erthe': ['erthes', 'erthely'],
             'ertheil': {'ertheiler': []},
             'ertheilt': {'ertheilte': []},
             'ertheim': {'ertheimer': []},
             'erthematosu': {'erthematosus': []},
             'erthi': {'erthis': [], 'erthy': []},
             'erthli': {'erthly': []},
             'ertholmen': {'ertholmene': []},
             'erthquak': {'erthquake': []},
             'erthrocyt': {'erthrocyte': ['erthrocytes']},
             'erthrocyte': ['erthrocytes'],
             'erthropoiesi': {'erthropoiesis': []},
             'erthu': {'erthus': []},
             'erthyrocyt': {'erthyrocyte': ['erthyrocytes']},
             'erthyrocyte': ['erthyrocytes'],
             'erti': {'ertie': ['erties', 'ertied'], 'ertis': [], 'erty': []},
             'ertiari': {'ertiary': []},
             'ertibl': {'ertible': []},
             'ertic': {'ertical': ['ertically'], 'ertices': [], 'ertics': []},
             'ertical': ['ertically'],
             'erticl': {'erticle': ['erticles']},
             'erticle': ['erticles'],
             'ertie': ['erties', 'ertied'],
             'ertiel': {'ertiele': []},
             'ertif': {'ertificate': ['ertificates'], 'ertification': []},
             'ertifi': {'ertified': []},
             'ertificate': ['ertificates'],
             'ertifici': {'ertificial': []},
             'ertil': {'ertile': [],
                       'ertility': [],
                       'ertilization': [],
                       'ertilized': [],
                       'ertilizer': ['ertilizers'],
                       'ertilizing': []},
             'ertilis': {'ertilisation': [], 'ertilised': [], 'ertilisers': []},
             'ertilizer': ['ertilizers'],
             'ertim': {'ertimated': [], 'ertime': []},
             'ertin': {'ertine': ['ertines', 'ertinent']},
             'ertine': ['ertines', 'ertinent'],
             'erting': {'ertinger': []},
             'ertion': {'ertional': [], 'ertions': []},
             'ertir': {'ertire': ['ertirely']},
             'ertire': ['ertirely'],
             'ertis': {'ertise': ['ertiser',
                                  'ertised',
                                  'ertisers',
                                  'ertisement',
                                  'ertisements'],
                       'ertising': []},
             'ertise': ['ertiser', 'ertised', 'ertisers', 'ertisement', 'ertisements'],
             'ertist': {'ertistic': [], 'ertists': []},
             'ertiti': {'ertity': []},
             'ertitl': {'ertitled': []},
             'ertiu': {'ertius': []},
             'ertiv': {'ertive': []},
             'ertkin': {'ertkine': []},
             'ertl': {'ertle': ['ertles']},
             'ertle': ['ertles'],
             'ertli': {'ertly': []},
             'ertm': {'ertms': []},
             'ertmann': {'ertmanns': []},
             'erto': {'ertoe': [], 'ertos': []},
             'ertoir': {'ertoire': []},
             'erton': {'ertoneous': [], 'ertones': []},
             'ertont': {'ertonte': []},
             'ertor': {'ertore': [], 'ertors': []},
             'ertori': {'ertory': []},
             'ertort': {'ertorts': []},
             'ertrag': {'ertrage': ['ertrages'], 'ertrags': []},
             'ertrage': ['ertrages'],
             'ertragen': {'ertragens': []},
             'ertraglich': {'ertragliche': ['ertraglicher', 'ertragliches']},
             'ertragliche': ['ertraglicher', 'ertragliches'],
             'ertragniss': {'ertragnisse': []},
             'ertragreich': {'ertragreiche': ['ertragreicher']},
             'ertragreiche': ['ertragreicher'],
             'ertragskund': {'ertragskunde': []},
             'ertragskundlich': {'ertragskundliche': []},
             'ertragslag': {'ertragslage': []},
             'ertragstheori': {'ertragstheorie': []},
             'ertransfer': {'ertransference': []},
             'ertraordinari': {'ertraordinary': []},
             'ertraumt': {'ertraumte': []},
             'ertrdg': {'ertrdge': []},
             'ertrem': {'ertreme': ['ertremely']},
             'ertreme': ['ertremely'],
             'ertri': {'ertry': []},
             'ertroph': {'ertrophic': []},
             'ertrophi': {'ertrophy': []},
             'ertrud': {'ertrude': []},
             'ertrunken': {'ertrunkene': []},
             'ertsforekomst': {'ertsforekomster': []},
             'ertsmineral': {'ertsmineraler': []},
             'ertswhil': {'ertswhile': []},
             'ertt': {'ertte': []},
             'erttb': {'erttbe': []},
             'ertu': {'ertue': [], 'ertus': []},
             'ertur': {'erture': ['ertures']},
             'erture': ['ertures'],
             'erturn': {'erturned': []},
             'ertveld': {'ertvelde': []},
             'ertyp': {'ertype': []},
             'ertz': {'ertze': []},
             'ertzberg': {'ertzberger': []},
             'ertzgebirg': {'ertzgebirge': []},
             'eru': {'erue': ['erued', 'erues'], 'eruing': [], 'erus': []},
             'erua': {'eruas': []},
             'eruamu': {'eruamus': []},
             'erubesc': {'erubescant': [],
                         'erubesce': ['erubescent', 'erubescence'],
                         'erubescitis': []},
             'erubescamu': {'erubescamus': []},
             'erubesce': ['erubescent', 'erubescence'],
             'erubesceb': {'erubescebant': []},
             'erubescen': {'erubescens': []},
             'erubescent': {'erubescentes': []},
             'erubescer': {'erubescere': ['erubescerent']},
             'erubescere': ['erubescerent'],
             'erubesci': {'erubescis': []},
             'erubescimu': {'erubescimus': []},
             'erubescit': {'erubescite': []},
             'erubrigt': {'erubrigte': []},
             'erubuiss': {'erubuisse': []},
             'erubuitqu': {'erubuitque': []},
             'eruc': {'erucate': [],
                      'eruce': [],
                      'erucible': [],
                      'erucic': [],
                      'erucism': []},
             'eruca': ['erucae'],
             'erucaeformi': {'erucaeformis': []},
             'erucamid': {'erucamide': []},
             'eruci': {'erucial': [], 'erucis': []},
             'erucifi': {'erucified': []},
             'erucifoliu': {'erucifolius': []},
             'eruciformi': {'eruciformis': []},
             'eruciu': {'erucius': []},
             'erucoid': {'erucoides': []},
             'eruct': {'eructant': [],
                       'eructate': ['eructated', 'eructates'],
                       'eructating': [],
                       'eructation': [],
                       'eructative': [],
                       'eructed': [],
                       'eructing': [],
                       'eruction': ['eructions']},
             'eructan': {'eructans': []},
             'eructar': {'eructare': []},
             'eructate': ['eructated', 'eructates'],
             'eructation': {'eructatione': []},
             'eruction': ['eructions'],
             'erud': {'erude': ['erudes', 'erudely', 'erudence', 'erudeness'],
                      'eruditi': ['eruditis', 'erudities'],
                      'erudity': []},
             'erude': ['erudes', 'erudely', 'erudence', 'erudeness'],
             'erudi': {'erudiant': []},
             'erudic': {'erudice': ['erudices']},
             'erudice': ['erudices'],
             'erudicion': {'erudicione': []},
             'erudien': {'erudiens': []},
             'erudienda': {'erudiendae': [], 'erudiendas': []},
             'erudiendi': {'erudiendis': []},
             'erudiendo': {'erudiendos': []},
             'erudiendu': {'erudiendus': []},
             'erudimu': {'erudimus': []},
             'erudir': {'erudire': ['erudirer', 'erudirent']},
             'erudire': ['erudirer', 'erudirent'],
             'erudit': {'erudite': ['erudites', 'eruditely', 'eruditeness'],
                        'erudition': ['eruditional'],
                        'erudits': []},
             'erudita': {'eruditae': [], 'eruditas': []},
             'erudite': ['erudites', 'eruditely', 'eruditeness'],
             'eruditi': ['eruditis', 'erudities'],
             'erudition': {'eruditione': ['eruditiones']},
             'eruditione': ['eruditiones'],
             'eruditioni': {'eruditionis': []},
             'eruditionibu': {'eruditionibus': []},
             'eruditionist': {'eruditionists': []},
             'eruditior': {'eruditiores': []},
             'eruditioribu': {'eruditioribus': []},
             'eruditissim': {'eruditissime': []},
             'eruditissimi': {'eruditissimis': []},
             'eruditissimisqu': {'eruditissimisque': []},
             'eruditissimo': {'eruditissimos': []},
             'eruditissimu': {'eruditissimus': []},
             'eruditiu': {'eruditius': []},
             'erudito': {'eruditos': []},
             'eruditu': {'eruditus': []},
             'erudizion': {'erudizione': []},
             'erudt': {'erudtion': []},
             'erue': ['erued', 'erues'],
             'eruelli': {'eruelly': []},
             'eruelti': {'eruelties': [], 'eruelty': []},
             'eruen': {'eruens': []},
             'eruenda': {'eruendae': [], 'eruendas': []},
             'eruendi': {'eruendis': []},
             'eruendo': {'eruendos': []},
             'eruer': {'eruere': ['eruerent']},
             'eruere': ['eruerent'],
             'erug': {'eruger': []},
             'erugin': {'eruginous': []},
             'eruimu': {'eruimus': []},
             'eruis': {'eruise': ['eruiser', 'eruises', 'eruisers'], 'eruising': []},
             'eruise': ['eruiser', 'eruises', 'eruisers'],
             'eruiss': {'eruisse': []},
             'eruit': {'eruits': []},
             'eruiz': {'eruizers': []},
             'erukala': {'erukalas': []},
             'erukula': {'erukulas': []},
             'erul': {'erule': []},
             'erular': {'erulars': []},
             'erulemak': {'erulemaking': []},
             'erulian': {'erulians': []},
             'erulu': {'erulus': []},
             'erum': {'erumeli': []},
             'erumb': {'erumbs': []},
             'erumbl': {'erumble': ['erumbled'], 'erumbling': []},
             'erumble': ['erumbled'],
             'erummach': {'erummacher': []},
             'erumni': {'erumnis': []},
             'erump': {'erumpant': [], 'erumped': [], 'erumpent': []},
             'erumpeb': {'erumpebant': []},
             'erumpen': {'erumpens': []},
             'erumpent': {'erumpente': ['erumpentes']},
             'erumpente': ['erumpentes'],
             'erumpenti': {'erumpentis': []},
             'erumpentibu': {'erumpentibus': []},
             'erumper': {'erumpere': ['erumperent']},
             'erumpere': ['erumperent'],
             'erun': {'eruns': []},
             'erung': {'erungs': []},
             'erunn': {'erunner': []},
             'eruntqu': {'eruntque': []},
             'eruntv': {'eruntve': []},
             'eruop': {'eruope': []},
             'eruopean': {'eruopeans': []},
             'erup': {'eruped': []},
             'erupcion': {'erupciones': []},
             'eruper': {'eruperant': [], 'erupere': []},
             'erupiss': {'erupisse': []},
             'erupr': {'erupred': []},
             'erupsjon': {'erupsjoner': []},
             'erupt': {'erupted': [],
                       'erupter': [],
                       'eruptibility': [],
                       'eruptible': [],
                       'eruptic': [],
                       'erupting': [],
                       'eruption': ['eruptional'],
                       'eruptive': ['eruptives', 'eruptively', 'eruptiveness'],
                       'eruptivity': [],
                       'erupts': []},
             'erupti': {'eruptiou': ['eruptious']},
             'eruptif': {'eruptifs': []},
             'eruption': {'eruptione': ['eruptiones']},
             'eruptione': ['eruptiones'],
             'eruptioni': {'eruptionis': []},
             'eruptionibu': {'eruptionibus': []},
             'eruptionsfolg': {'eruptionsfolge': []},
             'eruptiou': ['eruptious'],
             'eruptiv': {'eruptiver': []},
             'eruptiva': {'eruptivas': []},
             'eruptivbergart': {'eruptivbergarter': []},
             'eruptive': ['eruptives', 'eruptively', 'eruptiveness'],
             'eruptivgestein': {'eruptivgesteine': []},
             'eruptor': {'eruptors': []},
             'erur': {'erural': []},
             'eruri': {'eruris': []},
             'erus': {'erusal': [], 'eruse': []},
             'erusad': {'erusade': ['erusades', 'erusaders']},
             'erusade': ['erusades', 'erusaders'],
             'erusalimski': {'erusalimsky': []},
             'erush': {'erushed': [], 'erushing': []},
             'erussel': {'erussels': []},
             'erust': {'erustal': [], 'erusts': []},
             'erustac': {'erustaceous': []},
             'erustacean': {'erustaceans': []},
             'erut': {'erute': [], 'erution': []},
             'eruta': {'erutae': [], 'erutas': []},
             'erutch': {'erutches': []},
             'eruthro': {'eruthros': []},
             'eruti': {'erutis': []},
             'eruto': {'erutos': []},
             'erutt': {'eruttive': []},
             'erutu': {'erutus': []},
             'eruvbetin': {'eruvbetine': []},
             'eruzion': {'eruzione': []},
             'erv': {'ervative': ['ervatives'],
                     'erve': ['erved', 'erves'],
                     'erving': [],
                     'ervs': []},
             'erva': {'ervas': []},
             'ervabl': {'ervable': []},
             'ervad': {'ervaded': [], 'ervading': [], 'ervads': []},
             'erval': {'ervals': []},
             'ervan': {'ervans': []},
             'ervanc': {'ervance': []},
             'ervant': {'ervantes': [], 'ervants': []},
             'ervar': {'ervaring': ['ervarings']},
             'ervaring': ['ervarings'],
             'ervas': {'ervasive': []},
             'ervat': {'ervation': ['ervations']},
             'ervation': ['ervations'],
             'ervative': ['ervatives'],
             'ervatori': {'ervatory': []},
             'erve': ['erved', 'erves'],
             'ervedli': {'ervedly': []},
             'erven': {'ervene': [], 'ervening': [], 'ervens': []},
             'ervenic': {'ervenice': []},
             'erveniu': {'ervenius': []},
             'ervent': {'ervention': ['erventions'], 'ervently': []},
             'ervention': ['erventions'],
             'erver': {'ervers': []},
             'erveri': {'ervery': []},
             'ervers': {'erversion': []},
             'ervert': {'erverted': []},
             'ervesc': {'ervescence': [], 'ervescent': []},
             'ervi': {'ervie': [], 'ervis': [], 'ervy': []},
             'ervia': {'ervias': []},
             'ervic': {'ervical': [], 'ervice': ['ervices', 'erviceable'], 'ervicing': []},
             'ervice': ['ervices', 'erviceable'],
             'ervie': {'erviee': []},
             'erview': {'erviewed': [], 'erviews': []},
             'ervigiu': {'ervigius': []},
             'ervil': {'ervile': [], 'erville': ['ervilles', 'ervillers']},
             'ervilha': {'ervilhas': []},
             'erville': ['ervilles', 'ervillers'],
             'ervin': {'ervine': ['ervines'], 'ervins': []},
             'ervine': ['ervines'],
             'ervinu': {'ervinus': []},
             'ervio': {'ervioe': []},
             'ervipiam': {'ervipiame': ['ervipiames']},
             'ervipiame': ['ervipiames'],
             'erviron': {'ervironment': []},
             'ervis': {'ervised': [], 'ervising': [], 'ervision': []},
             'ervisiu': {'ervisius': []},
             'ervisor': {'ervisors': []},
             'ervisori': {'ervisory': []},
             'ervitud': {'ervitude': []},
             'ervlc': {'ervlce': ['ervlces']},
             'ervlce': ['ervlces'],
             'ervln': {'ervlne': []},
             'ervn': {'ervne': []},
             'ervo': {'ervos': []},
             'ervoid': {'ervoides': []},
             'ervoir': {'ervoirs': []},
             'ervolgt': {'ervolgter': []},
             'ervou': {'ervous': []},
             'ervous': {'ervously': []},
             'ervsipela': {'ervsipelas': []},
             'ervthemat': {'ervthematous': []},
             'ervthematosu': {'ervthematosus': []},
             'ervthroblast': {'ervthroblasts': []},
             'ervthroblastosi': {'ervthroblastosis': []},
             'ervthrocvt': {'ervthrocvte': ['ervthrocvtes']},
             'ervthrocvte': ['ervthrocvtes'],
             'ervthrocyt': {'ervthrocyte': ['ervthrocytes']},
             'ervthrocyte': ['ervthrocytes'],
             'ervthroevt': {'ervthroevtes': []},
             'ervthropoiesi': {'ervthropoiesis': []},
             'ervthropoiet': {'ervthropoietic': []},
             'ervu': {'ervus': []},
             'erw': {'erwe': [], 'erwing': [], 'erws': []},
             'erwa': {'erwas': []},
             'erwach': {'erwache': []},
             'erwachen': {'erwachens': []},
             'erwachend': {'erwachende': ['erwachendes']},
             'erwachende': ['erwachendes'],
             'erwachs': {'erwachse': []},
             'erwachsen': {'erwachsene': ['erwachsenes', 'erwachsener']},
             'erwachsend': {'erwachsende': []},
             'erwachsene': ['erwachsenes', 'erwachsener'],
             'erwachsenenalt': {'erwachsenenalter': ['erwachsenenalters']},
             'erwachsenenalter': ['erwachsenenalters'],
             'erwachsenensprach': {'erwachsenensprache': []},
             'erwacht': {'erwachte': []},
             'erwag': {'erwage': []},
             'erwahlt': {'erwahlte': ['erwahlter']},
             'erwahlte': ['erwahlter'],
             'erwahn': {'erwahne': []},
             'erwahnend': {'erwahnende': []},
             'erwahnenswert': {'erwahnenswerte': []},
             'erwahnt': {'erwahnte': ['erwahntes', 'erwahnter']},
             'erwahnte': ['erwahntes', 'erwahnter'],
             'erwal': {'erwall': []},
             'erward': {'erwards': []},
             'erwarmt': {'erwarmte': ['erwarmter']},
             'erwarmte': ['erwarmter'],
             'erwart': {'erwarte': []},
             'erwartend': {'erwartende': ['erwartender']},
             'erwartende': ['erwartender'],
             'erwartet': {'erwartete': ['erwarteter']},
             'erwartete': ['erwarteter'],
             'erwartung': {'erwartungs': []},
             'erwartungsvol': {'erwartungsvoll': []},
             'erwartungswert': {'erwartungswerte': []},
             'erwdhlt': {'erwdhlte': []},
             'erwe': {'erwee': []},
             'erweck': {'erwecke': ['erwecker']},
             'erwecke': ['erwecker'],
             'erweckend': {'erweckende': []},
             'erweckt': {'erweckte': ['erweckter']},
             'erweckte': ['erweckter'],
             'erweckung': {'erweckungs': []},
             'erwei': {'erweis': []},
             'erweicht': {'erweichte': []},
             'erweis': {'erweise': []},
             'erweisend': {'erweisende': []},
             'erweiter': {'erweitere': []},
             'erweiternd': {'erweiternde': []},
             'erweitert': {'erweiterte': ['erweitertes', 'erweiterter']},
             'erweiterte': ['erweitertes', 'erweiterter'],
             'erweiterung': {'erweiterungs': []},
             'erwel': {'erwell': []},
             'erwerb': {'erwerbe': ['erwerber', 'erwerbes', 'erwerbers'], 'erwerbs': []},
             'erwerbe': ['erwerber', 'erwerbes', 'erwerbers'],
             'erwerbend': {'erwerbende': []},
             'erwerbsbiographi': {'erwerbsbiographie': []},
             'erwerbsleben': {'erwerbslebens': []},
             'erwerbslos': {'erwerbslose': []},
             'erwerbsquel': {'erwerbsquelle': []},
             'erwerbsquot': {'erwerbsquote': []},
             'erwerbstatig': {'erwerbstatige': ['erwerbstatiger']},
             'erwerbstatige': ['erwerbstatiger'],
             'erwerbszweig': {'erwerbszweige': []},
             'erwerbung': {'erwerbungs': []},
             'erwhelm': {'erwhelmed': [], 'erwhelming': []},
             'erwhil': {'erwhile': []},
             'erwi': {'erwies': []},
             'erwider': {'erwidere': []},
             'erwidert': {'erwiderte': []},
             'erwiedert': {'erwiederte': []},
             'erwies': {'erwiese': []},
             'erwiesen': {'erwiesene': ['erwiesener']},
             'erwiesene': ['erwiesener'],
             'erwiihnt': {'erwiihnte': []},
             'erwiinscht': {'erwiinschte': ['erwiinschter', 'erwiinschtes']},
             'erwiinschte': ['erwiinschter', 'erwiinschtes'],
             'erwin': {'erwine': [], 'erwins': []},
             'erwinea': {'erwineae': []},
             'erwinia': ['erwiniae'],
             'erwiniea': {'erwinieae': []},
             'erwirkt': {'erwirkte': []},
             'erwirtschaftet': {'erwirtschaftete': []},
             'erwis': {'erwise': []},
             'erwischt': {'erwischte': []},
             'erwitt': {'erwitte': []},
             'erwogen': {'erwogene': []},
             'erworben': {'erworbene': ['erworbener', 'erworbenes']},
             'erworbene': ['erworbener', 'erworbenes'],
             'erwuch': {'erwuchs': []},
             'erwunscht': {'erwunschte': ['erwunschter']},
             'erwunschte': ['erwunschter'],
             'erwyn': {'erwyne': []},
             'ery': {'erye': ['eryes']},
             'erybodi': {'erybody': []},
             'eryc': {'eryce': []},
             'erycett': {'erycette': []},
             'eryci': {'erycis': []},
             'erycib': {'erycibe': []},
             'erycid': {'erycides': []},
             'erycin': {'erycine': []},
             'erycina': {'erycinae': []},
             'erycinida': {'erycinidae': []},
             'erycinidc': {'erycinidce': []},
             'erycinids': {'erycinidse': []},
             'eryciu': {'erycius': []},
             'erycu': {'erycus': []},
             'erye': ['eryes'],
             'eryfipelat': {'eryfipelatous': []},
             'erygiu': {'erygius': []},
             'eryholm': {'eryholme': []},
             'eryhrocyt': {'eryhrocytes': []},
             'eryhtrocyt': {'eryhtrocytes': []},
             'erylau': {'erylaus': []},
             'erylden': {'eryldene': []},
             'erylhrocyt': {'erylhrocytes': []},
             'erylu': {'erylus': []},
             'eryma': {'erymas': []},
             'erymanth': {'erymanthe': []},
             'erymanthiu': {'erymanthius': []},
             'erymantho': {'erymanthos': []},
             'erymanthu': {'erymanthus': []},
             'erymneu': {'erymneus': []},
             'erymnocera': {'erymnoceras': []},
             'erymnoch': {'erymnochelys': []},
             'erymolog': {'erymologically': []},
             'eryn': {'erynes': []},
             'eryngium': {'eryngium': []},
             'eryngo': {'eryngo': []},
             'eryni': {'erynies': []},
             'erynn': {'erynnes': []},
             'erynni': {'erynnies': [], 'erynnis': [], 'erynnys': []},
             'erynny': {'erynnyes': []},
             'eryon': {'eryone': []},
             'eryoneicu': {'eryoneicus': []},
             'eryonida': {'eryonidae': []},
             'eryop': {'eryops': []},
             'eryopida': {'eryopidae': []},
             'eryoy': {'eryoyed': []},
             'eryp': {'eryped': []},
             'eryphani': {'eryphanis': []},
             'eryphil': {'eryphile': []},
             'erypt': {'erypts': []},
             'eryptogam': {'eryptogamic': [], 'eryptogamous': []},
             'erys': {'eryse': []},
             'eryse': {'erysees': []},
             'erysepela': {'erysepelas': []},
             'erysimoid': {'erysimoides': []},
             'erysimum': {'erysimum': []},
             'erysip': {'erysipe': ['erysipelis']},
             'erysipalit': {'erysipalite': []},
             'erysipe': ['erysipelis'],
             'erysipel': {'erysipele': [], 'erysipelous': [], 'erysipels': []},
             'erysipela': {'erysipelas': []},
             'erysipelaslik': {'erysipelaslike': []},
             'erysipelat': {'erysipelatic': [], 'erysipelatous': []},
             'erysipelati': {'erysipelatis': []},
             'erysipelato': {'erysipelatos': []},
             'erysipelatod': {'erysipelatodes': []},
             'erysipelatoid': {'erysipelatoides': []},
             'erysipelatosu': {'erysipelatosus': []},
             'erysipelatu': {'erysipelatus': []},
             'erysipeloid': {'erysipeloides': [], 'erysipeloids': []},
             'erysipetal': {'erysipetalous': []},
             'erysiph': {'erysiphe': []},
             'erysipha': {'erysiphae': []},
             'erysiphacea': {'erysiphaceae': []},
             'erysiphak': {'erysiphake': []},
             'erysiphal': {'erysiphales': []},
             'erysiphea': {'erysipheae': []},
             'erysiphec': {'erysiphece': []},
             'erysiphoid': {'erysiphoides': []},
             'erysipila': {'erysipilas': []},
             'erysipla': {'erysiplas': []},
             'eryst': {'erystal': ['erystals', 'erystalized']},
             'erystal': {'erystallization': [], 'erystallize': ['erystallized']},
             'erystallin': {'erystalline': [], 'erystallinity': []},
             'erystallis': {'erystallisation': []},
             'erystalliz': {'erystallizable': []},
             'erystallize': ['erystallized'],
             'erystallograph': {'erystallographic': []},
             'erytag': {'erytage': []},
             'eryth': {'erythe': [], 'erything': [], 'erythism': []},
             'erythacu': {'erythacus': []},
             'erythcmat': {'erythcmatous': []},
             'erythcmatosu': {'erythcmatosus': []},
             'erythei': {'erytheis': []},
             'erythem': {'erythemal': ['erythemally'], 'erytheme': [], 'erythemic': []},
             'erythema': {'erythema': []},
             'erythemal': ['erythemally'],
             'erythemat': {'erythematic': [], 'erythematous': []},
             'erythemateus': {'erythemateuse': []},
             'erythematobul': {'erythematobullous': []},
             'erythematod': {'erythematodes': []},
             'erythematogen': {'erythematogenic': []},
             'erythematoid': {'erythematoides': []},
             'erythematon': {'erythematons': []},
             'erythematos': {'erythematoses': []},
             'erythematosi': {'erythematosis': []},
             'erythematosquam': {'erythematosquamous': []},
             'erythematosu': {'erythematosus': []},
             'erythematosuslik': {'erythematosuslike': []},
             'erythematotelangiectat': {'erythematotelangiectatic': []},
             'erythemi': {'erythemis': []},
             'erythemogen': {'erythemogenic': []},
             'erytherm': {'erythermal': []},
             'erythinu': {'erythinus': []},
             'erythismu': {'erythismus': []},
             'erythmat': {'erythmatous': []},
             'erythmatosi': {'erythmatosis': []},
             'erythmatosu': {'erythmatosus': []},
             'erythn': {'erythne': []},
             'erythocyt': {'erythocyte': ['erythocytes'], 'erythocytic': []},
             'erythocyte': ['erythocytes'],
             'erythopoiesi': {'erythopoiesis': []},
             'erythopoiet': {'erythopoietic': []},
             'erythorb': {'erythorbate': ['erythorbates'], 'erythorbic': []},
             'erythorbate': ['erythorbates'],
             'erythr': {'erythre': ['erythres'],
                        'erythric': [],
                        'erythrism': [],
                        'erythrou': []},
             'erythra': {'erythrae': [], 'erythraic': [], 'erythras': []},
             'erythraan': {'erythraans': []},
             'erythraean': {'erythraeans': []},
             'erythraeensi': {'erythraeensis': []},
             'erythraeida': {'erythraeidae': []},
             'erythraem': {'erythraemic': []},
             'erythraeu': {'erythraeus': []},
             'erythraian': {'erythraians': []},
             'erythrau': {'erythraus': []},
             'erythrc': {'erythrce': []},
             'erythre': {'erythree': []},
             'erythrea': {'erythreae': []},
             'erythrean': {'erythreans': []},
             'erythrem': {'erythremic': []},
             'erythremat': {'erythrematous': []},
             'erythrematosu': {'erythrematosus': []},
             'erythremia': {'erythremias': []},
             'erythren': {'erythrene': []},
             'erythreu': {'erythreus': []},
             'erythri': {'erythrie': []},
             'erythrin': {'erythrine': []},
             'erythrina': ['erythrinae'],
             'erythrinid': {'erythrinids': []},
             'erythrinida': {'erythrinidae': []},
             'erythrinina': {'erythrininae': []},
             'erythrinu': {'erythrinus': []},
             'erythriot': {'erythriotes': []},
             'erythrist': {'erythristic': []},
             'erythrit': {'erythrite': []},
             'erythriu': {'erythrius': []},
             'erythro': {'erythros': []},
             'erythroagglutin': {'erythroagglutinating': []},
             'erythrob': {'erythrobate': [], 'erythrobic': []},
             'erythrobacillu': {'erythrobacillus': []},
             'erythrobact': {'erythrobacter': []},
             'erythrobalanu': {'erythrobalanus': []},
             'erythrobla': {'erythroblas': []},
             'erythroblast': ['erythroblastes', 'erythroblastic'],
             'erythroblastiqu': {'erythroblastique': []},
             'erythroblastopen': {'erythroblastopenic': []},
             'erythroblastos': {'erythroblastose': ['erythroblastoses']},
             'erythroblastose': ['erythroblastoses'],
             'erythroblastosi': {'erythroblastosis': []},
             'erythroblastot': {'erythroblastotic': []},
             'erythrocebu': {'erythrocebus': []},
             'erythrocephalu': {'erythrocephalus': []},
             'erythrocercu': {'erythrocercus': []},
             'erythroci': {'erythrocy': []},
             'erythrocit': {'erythrocite': ['erythrocites']},
             'erythrocite': ['erythrocites'],
             'erythroclast': {'erythroclastic': [], 'erythroclasts': []},
             'erythrocori': {'erythrocorys': []},
             'erythrocruorin': {'erythrocruorins': []},
             'erythrocty': {'erythroctye': ['erythroctyes']},
             'erythroctye': ['erythroctyes'],
             'erythrocult': {'erythroculter': []},
             'erythrocvt': {'erythrocvte': ['erythrocvtes']},
             'erythrocvte': ['erythrocvtes'],
             'erythrocy': {'erythrocyes': []},
             'erythrocyanosi': {'erythrocyanosis': []},
             'erythrocyanot': {'erythrocyanotic': []},
             'erythrocyct': {'erythrocyctes': []},
             'erythrocyl': {'erythrocyle': ['erythrocyles']},
             'erythrocyle': ['erythrocyles'],
             'erythrocyt': {'erythrocyte': [], 'erythrocytic': []},
             'erythrocytair': {'erythrocytaire': ['erythrocytaires']},
             'erythrocytaire': ['erythrocytaires'],
             'erythrocytapheresi': {'erythrocytapheresis': []},
             'erythrocytc': {'erythrocytcs': []},
             'erythrocytespecif': {'erythrocytespecific': []},
             'erythrocytogen': {'erythrocytogenic': []},
             'erythrocytogenesi': {'erythrocytogenesis': []},
             'erythrocytolysi': {'erythrocytolysis': []},
             'erythrocytomet': {'erythrocytometer': []},
             'erythrocytopheresi': {'erythrocytopheresis': []},
             'erythrocytopoiesi': {'erythrocytopoiesis': []},
             'erythrocytopoiet': {'erythrocytopoietic': []},
             'erythrocytos': {'erythrocytoses': []},
             'erythrocytosi': {'erythrocytosis': []},
             'erythrocytot': {'erythrocytotic': []},
             'erythrod': {'erythrodes': []},
             'erythroderm': {'erythrodermic': []},
             'erythroderma': {'erythroderma': []},
             'erythrodermat': {'erythrodermatitis': [], 'erythrodermatous': []},
             'erythrodermi': {'erythrodermie': []},
             'erythrodermia': {'erythrodermias': []},
             'erythrodifferenti': {'erythrodifferentiation': []},
             'erythrodiisotact': {'erythrodiisotactic': []},
             'erythroenzymopathi': {'erythroenzymopathies': []},
             'erythroeyt': {'erythroeyte': ['erythroeytes']},
             'erythroeyte': ['erythroeytes'],
             'erythrogast': {'erythrogaster': []},
             'erythrogen': {'erythrogenes': [], 'erythrogenic': []},
             'erythrogenesi': {'erythrogenesis': []},
             'erythrogenet': {'erythrogenetic': []},
             'erythrogeni': {'erythrogenys': []},
             'erythrogoni': {'erythrogonys': []},
             'erythrogrammu': {'erythrogrammus': []},
             'erythrohepat': {'erythrohepatic': []},
             'erythroid': {'erythroides': [], 'erythroids': []},
             'erythroidin': {'erythroidine': []},
             'erythroidspecif': {'erythroidspecific': []},
             'erythrokinet': {'erythrokinetic': ['erythrokinetics']},
             'erythrokinetic': ['erythrokinetics'],
             'erythrolab': {'erythrolabe': []},
             'erythrolampru': {'erythrolamprus': []},
             'erythroleucosi': {'erythroleucosis': []},
             'erythroleucu': {'erythroleucus': []},
             'erythroleukaem': {'erythroleukaemic': []},
             'erythroleukaemia': {'erythroleukaemias': []},
             'erythroleukem': {'erythroleukemic': []},
             'erythroleukemia': {'erythroleukemias': []},
             'erythroleukosi': {'erythroleukosis': []},
             'erythrolysi': {'erythrolysis': []},
             'erythrolyt': {'erythrolytic': []},
             'erythromachu': {'erythromachus': []},
             'erythromatosi': {'erythromatosis': []},
             'erythromatosu': {'erythromatosus': []},
             'erythromela': {'erythromelas': []},
             'erythromelalg': {'erythromelalgic': []},
             'erythromycin': ['erythromycine'],
             'erythromycinresist': {'erythromycinresistant': []},
             'erythromyeloblast': {'erythromyeloblastic': []},
             'erythromyeloblastosi': {'erythromyeloblastosis': []},
             'erythromyelosi': {'erythromyelosis': []},
             'erythron': {'erythronic': [], 'erythrons': []},
             'erythronium': {'erythronium': []},
             'erythronolid': {'erythronolide': []},
             'erythronoto': {'erythronotos': []},
             'erythronotu': {'erythronotus': []},
             'erythrooyt': {'erythrooytes': []},
             'erythrop': {'erythroped': [], 'erythrops': []},
             'erythropeltidacea': {'erythropeltidaceae': []},
             'erythrophag': {'erythrophages': []},
             'erythrophagocyt': {'erythrophagocytic': []},
             'erythrophagocytosi': {'erythrophagocytosis': []},
             'erythropheresi': {'erythropheresis': []},
             'erythrophil': {'erythrophilic': [], 'erythrophilous': []},
             'erythrophlein': {'erythrophleine': []},
             'erythrophob': {'erythrophobic': []},
             'erythrophor': {'erythrophore': ['erythrophores']},
             'erythrophore': ['erythrophores'],
             'erythrophri': {'erythrophrys': []},
             'erythrophtalmu': {'erythrophtalmus': []},
             'erythrophthalmu': {'erythrophthalmus': []},
             'erythrophyl': {'erythrophyll': []},
             'erythroplak': {'erythroplakic': []},
             'erythroplakia': {'erythroplakias': []},
             'erythroplasi': {'erythroplasie': []},
             'erythroplasia': {'erythroplasias': []},
             'erythroplast': {'erythroplastic': []},
             'erythroplastid': {'erythroplastids': []},
             'erythropoeisi': {'erythropoeisis': []},
             'erythropoeit': {'erythropoeitic': []},
             'erythropoes': {'erythropoese': []},
             'erythropoesi': {'erythropoesis': []},
             'erythropoet': {'erythropoetic': []},
             'erythropoi': {'erythropoie': []},
             'erythropoicsi': {'erythropoicsis': []},
             'erythropoies': {'erythropoiese': ['erythropoieses']},
             'erythropoiese': ['erythropoieses'],
             'erythropoiesi': {'erythropoiesis': []},
             'erythropoiesisstimul': {'erythropoiesisstimulating': []},
             'erythropoiet': {'erythropoietic': ['erythropoietically']},
             'erythropoietic': ['erythropoietically'],
             'erythropoietin': {'erythropoietin': []},
             'erythropoietininduc': {'erythropoietininduced': []},
             'erythropoietinlik': {'erythropoietinlike': []},
             'erythropoietinproduc': {'erythropoietinproducing': []},
             'erythropoietinrespons': {'erythropoietinresponsive': []},
             'erythropoli': {'erythropolis': []},
             'erythropsi': {'erythropsis': []},
             'erythropteru': {'erythropterus': []},
             'erythropthalmu': {'erythropthalmus': []},
             'erythropu': {'erythropus': []},
             'erythropygiu': {'erythropygius': []},
             'erythropygu': {'erythropygus': []},
             'erythror': {'erythrored': []},
             'erythrorhizo': {'erythrorhizos': []},
             'erythrorhyncho': {'erythrorhynchos': []},
             'erythrorhynchu': {'erythrorhynchus': []},
             'erythrorhyncu': {'erythrorhyncus': []},
             'erythroryncho': {'erythrorynchos': []},
             'erythrorynchu': {'erythrorynchus': []},
             'erythros': {'erythrose': ['erythroses']},
             'erythrose': ['erythroses'],
             'erythrosediment': {'erythrosedimentation': []},
             'erythrosi': {'erythrosis': []},
             'erythrosin': {'erythrosinate': [], 'erythrosine': []},
             'erythrosinophil': {'erythrosinophilic': [], 'erythrosinophils': []},
             'erythrosporu': {'erythrosporus': []},
             'erythrostachi': {'erythrostachys': []},
             'erythrostasi': {'erythrostasis': []},
             'erythrosuchu': {'erythrosuchus': []},
             'erythroti': {'erythrotis': []},
             'erythrotriorchi': {'erythrotriorchis': []},
             'erythrouru': {'erythrourus': []},
             'erythroviru': {'erythrovirus': []},
             'erythroyct': {'erythroyctes': []},
             'erythroyt': {'erythroytes': []},
             'erythrozonu': {'erythrozonus': []},
             'erythrozym': {'erythrozyme': []},
             'erythrs': {'erythrse': []},
             'erythrsean': {'erythrseans': []},
             'erythrseu': {'erythrseus': []},
             'erythru': {'erythrus': []},
             'erythrulos': {'erythrulose': []},
             'erythrura': {'erythrurae': []},
             'erythruru': {'erythrurus': []},
             'erythyrocyt': {'erythyrocytes': []},
             'erytrea': {'erytreae': []},
             'erytrocyt': {'erytrocyte': ['erytrocytes']},
             'erytrocyte': ['erytrocytes'],
             'erytu': {'erytus': []},
             'eryu': {'eryue': []},
             'erywher': {'erywhere': []},
             'eryzol': {'eryzole': []},
             'erz': {'erze': ['erzes'], 'erzs': []},
             'erzaehl': {'erzaehler': []},
             'erzahl': {'erzahle': ['erzahler', 'erzahlers']},
             'erzahle': ['erzahler', 'erzahlers'],
             'erzahlen': {'erzahlens': []},
             'erzahlend': {'erzahlende': ['erzahlendes', 'erzahlender']},
             'erzahlende': ['erzahlendes', 'erzahlender'],
             'erzahlerisch': {'erzahlerische': ['erzahlerischer']},
             'erzahlerische': ['erzahlerischer'],
             'erzahlgut': {'erzahlguts': []},
             'erzahlperspekt': {'erzahlperspektive': []},
             'erzahlsitu': {'erzahlsituation': []},
             'erzahlstoff': {'erzahlstoffe': []},
             'erzahlt': {'erzahlte': ['erzahlter', 'erzahltes']},
             'erzahlte': ['erzahlter', 'erzahltes'],
             'erzahltheori': {'erzahltheorie': []},
             'erzahltradit': {'erzahltradition': []},
             'erzahlung': {'erzahlungs': []},
             'erzahlweis': {'erzahlweise': []},
             'erzberg': {'erzberger': ['erzbergers']},
             'erzbergbau': {'erzbergbaus': []},
             'erzberger': ['erzbergers'],
             'erzbergleut': {'erzbergleute': []},
             'erzbischdf': {'erzbischdfe': []},
             'erzbischof': {'erzbischofe': [], 'erzbischofs': []},
             'erzbischoflich': {'erzbischofliche': ['erzbischofliches']},
             'erzbischofliche': ['erzbischofliches'],
             'erzbisthum': {'erzbisthums': []},
             'erzbistum': {'erzbistums': []},
             'erzburg': {'erzburger': []},
             'erzdhlen': {'erzdhlens': []},
             'erzdhlend': {'erzdhlende': []},
             'erzdhler': {'erzdhlers': []},
             'erzdhlt': {'erzdhlte': []},
             'erzdiozes': {'erzdiozese': []},
             'erze': ['erzes'],
             'erzeberg': {'erzeberger': []},
             'erzebirg': {'erzebirge': []},
             'erzegebirg': {'erzegebirge': []},
             'erzeichni': {'erzeichnis': []},
             'erzeig': {'erzeige': []},
             'erzeigt': {'erzeigte': []},
             'erzel': {'erzell': []},
             'erzengel': {'erzengels': []},
             'erzeug': {'erzeuge': ['erzeuger', 'erzeugers']},
             'erzeuge': ['erzeuger', 'erzeugers'],
             'erzeugend': {'erzeugende': ['erzeugender']},
             'erzeugende': ['erzeugender'],
             'erzeugerpreis': {'erzeugerpreise': []},
             'erzeugni': {'erzeugnis': []},
             'erzeugniss': {'erzeugnisse': ['erzeugnisses']},
             'erzeugnisse': ['erzeugnisses'],
             'erzeugt': {'erzeugte': ['erzeugter', 'erzeugtes']},
             'erzeugte': ['erzeugter', 'erzeugtes'],
             'erzeugung': {'erzeugungs': []},
             'erzeugungszweig': {'erzeugungszweige': []},
             'erzgang': {'erzgange': []},
             'erzgcbirg': {'erzgcbirge': []},
             'erzgeberg': {'erzgeberge': []},
             'erzgebirg': {'erzgebirge': ['erzgebirges']},
             'erzgebirge': ['erzgebirges'],
             'erzgebirgisch': {'erzgebirgische': []},
             'erzgrab': {'erzgraber': []},
             'erzhau': {'erzhaus': []},
             'erzhaus': {'erzhauses': []},
             'erzherzog': {'erzherzoge': [], 'erzherzogs': []},
             'erzi': {'erzie': [], 'erzy': []},
             'erzichung': {'erzichungs': []},
             'erzieh': {'erziehe': ['erzieher', 'erziehers']},
             'erziehe': ['erzieher', 'erziehers'],
             'erziehen': {'erziehens': []},
             'erziehend': {'erziehende': ['erziehender']},
             'erziehende': ['erziehender'],
             'erzieherisch': {'erzieherische': ['erzieherischer']},
             'erzieherische': ['erzieherischer'],
             'erziehlehr': {'erziehlehre': []},
             'erziehlich': {'erziehliche': []},
             'erziehung': {'erziehungs': []},
             'erziehungd': {'erziehungdes': []},
             'erziehungsdirekt': {'erziehungsdirektion': []},
             'erziehungsfrag': {'erziehungsfrage': []},
             'erziehungsgeschicht': {'erziehungsgeschichte': []},
             'erziehungshau': {'erziehungshaus': []},
             'erziehungshilf': {'erziehungshilfe': []},
             'erziehungsid': {'erziehungsideal': []},
             'erziehungside': {'erziehungsidee': []},
             'erziehungskund': {'erziehungskunde': []},
             'erziehungslehr': {'erziehungslehre': []},
             'erziehungsmethod': {'erziehungsmethode': []},
             'erziehungsproblem': {'erziehungsprobleme': []},
             'erziehungspsychologi': {'erziehungspsychologie': []},
             'erziehungsroman': {'erziehungsromane': []},
             'erziehungsschul': {'erziehungsschule': []},
             'erziehungssoziologi': {'erziehungssoziologie': []},
             'erziehungssystem': {'erziehungssystems': []},
             'erziehungstheori': {'erziehungstheorie': []},
             'erziehungsverein': {'erziehungsvereins': []},
             'erziehungswesen': {'erziehungswesens': []},
             'erziehungswissenschaftlich': {'erziehungswissenschaftliche': ['erziehungswissenschaftlicher']},
             'erziehungswissenschaftliche': ['erziehungswissenschaftlicher'],
             'erziehungsziel': {'erziehungsziele': []},
             'erzielbar': {'erzielbare': []},
             'erzielend': {'erzielende': []},
             'erzielt': {'erzielte': ['erzielter']},
             'erzielte': ['erzielter'],
             'erziihl': {'erziihler': []},
             'erzili': {'erzilie': []},
             'erzing': {'erzinger': []},
             'erzittert': {'erzitterte': []},
             'erzkanzl': {'erzkanzler': []},
             'erzkorp': {'erzkorper': []},
             'erzlag': {'erzlager': []},
             'erzlagerstatt': {'erzlagerstatte': []},
             'erzlagerstattenkund': {'erzlagerstattenkunde': []},
             'erzmetal': {'erzmetall': []},
             'erzmikroskopi': {'erzmikroskopie': []},
             'erzmikroskopisch': {'erzmikroskopische': []},
             'erzogen': {'erzogene': ['erzogener']},
             'erzogene': ['erzogener'],
             'erzpriest': {'erzpriester': []},
             'erzrevi': {'erzrevier': []},
             'erzsebetvaro': {'erzsebetvaros': []},
             'erzsik': {'erzsike': []},
             'erzstift': {'erzstiftes': [], 'erzstifts': []},
             'erzuli': {'erzulie': ['erzulies']},
             'erzulie': ['erzulies'],
             'erzurnt': {'erzurnte': []},
             'erzvat': {'erzvater': []},
             'erzwungen': {'erzwungene': ['erzwungener']},
             'erzwungene': ['erzwungener']}
