#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_es = {'esa': {'esae': [], 'esas': []},
 'esaai': {'esaais': []},
 'esaay': {'esaays': []},
 'esablish': {'esablished': [],
              'esablishing': [],
              'esablishment': ['esablishments']},
 'esablishment': ['esablishments'],
 'esac': {'esacs': []},
 'esacerbar': {'esacerbare': []},
 'esacerbazion': {'esacerbazione': []},
 'esacp': {'esacpe': []},
 'esactli': {'esactly': []},
 'esacu': {'esacus': []},
 'esad': {'esade': []},
 'esaddi': {'esaddis': []},
 'esadz': {'esadze': []},
 'esaenc': {'esaence': []},
 'esaenti': {'esaential': ['esaentially']},
 'esaential': ['esaentially'],
 'esaer': {'esaere': []},
 'esaf': {'esafe': [], 'esafs': []},
 'esafeti': {'esafety': []},
 'esag': {'esage': []},
 'esager': {'esagerate': []},
 'esagerar': {'esagerare': []},
 'esageratament': {'esageratamente': []},
 'esagerazion': {'esagerazione': []},
 'esagonal': {'esagonale': []},
 'esai': {'esaie': [], 'esais': []},
 "esai'": {"esai'e": []},
 'esaia': {'esaiae': [], 'esaias': []},
 'esaili': {'esaily': []},
 'esair': {'esairs': []},
 'esaja': {'esajas': []},
 'esal': {'esale': ['esales'], 'esally': [], 'esals': []},
 'esala': {'esalas': []},
 'esalar': {'esalare': []},
 'esalazion': {'esalazione': []},
 'esaldaio': {'esaldaios': []},
 'esale': ['esales'],
 'esalen': {'esalens': []},
 'esalt': {'esaltate': []},
 'esaltant': {'esaltante': []},
 'esaltar': {'esaltare': []},
 'esaltation': {'esaltatione': []},
 'esaltazion': {'esaltazione': []},
 'esam': {'esame': [], 'esams': []},
 'esamin': {'esaminate': [], 'esamination': [], 'esamine': ['esamined']},
 'esaminar': {'esaminare': []},
 'esaminarn': {'esaminarne': []},
 'esaminator': {'esaminatore': []},
 'esamine': ['esamined'],
 'esampl': {'esample': ['esamples']},
 'esample': ['esamples'],
 'esan': {'esans': []},
 'esanap': {'esanapes': []},
 'esancha': {'esanchas': []},
 'esangu': {'esangue': []},
 'esanim': {'esanime': []},
 'esaot': {'esaote': []},
 'esap': {'esape': ['esaped'], 'esaps': []},
 'esape': ['esaped'],
 'esar': {'esare': [], 'esars': []},
 'esarci': {'esarcy': []},
 'esarhadd': {'esarhaddou': []},
 'esari': {'esaris': [], 'esary': []},
 'esart': {'esarte': []},
 'esaru': {'esarus': []},
 'esasili': {'esasily': []},
 'esasiy': {'esasiye': []},
 'esaski': {'esasky': []},
 'esasperant': {'esasperante': []},
 'esasperar': {'esasperare': []},
 'esasperazion': {'esasperazione': []},
 'esat': {'esate': ['esates']},
 'esatblish': {'esatblished': []},
 'esate': ['esates'],
 'esatt': {'esatte': []},
 'esattament': {'esattamente': []},
 'esattor': {'esattore': []},
 'esau': {'esau': []},
 'esaudir': {'esaudire': []},
 'esaudit': {'esaudite': []},
 'esauir': {'esauire': []},
 'esauiss': {'esauisse': []},
 'esauit': {'esauites': []},
 'esaul': {'esauls': []},
 'esaur': {'esauriti': []},
 'esaurient': {'esauriente': []},
 'esaurientement': {'esaurientemente': []},
 'esaurir': {'esaurire': []},
 'esaurisc': {'esaurisce': []},
 'esaurit': {'esaurite': []},
 'esaustivament': {'esaustivamente': []},
 'esav': {'esaver': ['esavers'], 'esaving': []},
 'esaver': ['esavers'],
 'esaw': {'esaws': []},
 'esay': {'esaye': [], 'esays': []},
 'esaya': {'esayas': []},
 'esazion': {'esazione': []},
 'esb': {'esbe': [], 'esbs': []},
 'esba': {'esbas': []},
 'esbahi': {'esbahie': [], 'esbahis': [], 'esbahy': []},
 'esbanoi': {'esbanoier': []},
 'esbat': {'esbatal': [], 'esbatement': ['esbatements'], 'esbats': []},
 'esbatan': {'esbatans': []},
 'esbatemen': {'esbatemens': []},
 'esbatement': ['esbatements'],
 'esbatr': {'esbatre': []},
 'esbatt': {'esbattement': ['esbattements']},
 'esbattement': ['esbattements'],
 'esbay': {'esbays': []},
 'esbelta': {'esbeltas': []},
 'esbelto': {'esbeltos': []},
 'esbenshad': {'esbenshade': []},
 'esberg': {'esberger': []},
 'esbi': {'esbie': [], 'esby': []},
 'esbian': {'esbianism': [], 'esbians': []},
 'esbirro': {'esbirros': []},
 'esbjorn': {'esbjorner': []},
 'esbl': {'esbls': [], 'esbly': []},
 'esblish': {'esblished': []},
 'esblproduc': {'esblproducing': []},
 'esbmat': {'esbmated': []},
 'esbo': {'esbos': []},
 'esboco': {'esbocos': []},
 'esbon': {'esbonitis': []},
 'esbozada': {'esbozadas': []},
 'esbozado': {'esbozados': []},
 'esbozo': {'esbozos': []},
 'esbranl': {'esbranle': ['esbranler']},
 'esbranle': ['esbranler'],
 'esbt': {'esbts': []},
 'esbu': {'esbus': []},
 'esburi': {'esbury': []},
 'esbyterian': {'esbyterians': []},
 'esc': {'esce': ['esces', 'esced'], 'escing': ['escings'], 'escs': []},
 'esca': {'escae': [], 'escas': []},
 'escabart': {'escabarte': []},
 'escabech': {'escabeche': ['escabeches']},
 'escabeche': ['escabeches'],
 'escablish': {'escablished': []},
 'escabrosa': {'escabrosas': []},
 'escabroso': {'escabrosos': []},
 'escabul': {'escabulle': []},
 'escada': {'escadas': []},
 'escadaf': {'escadafal': []},
 'escadinha': {'escadinhas': []},
 'escadr': {'escadre': ['escadres']},
 'escadre': ['escadres'],
 'escadril': {'escadrille': []},
 'escadriu': {'escadriue': []},
 'escadron': {'escadrons': []},
 'escaet': {'escaete': []},
 'escaeta': {'escaetas': []},
 'escaeti': {'escaetis': []},
 'escaetor': {'escaetore': ['escaetores']},
 'escaetore': ['escaetores'],
 'escaetoribu': {'escaetoribus': []},
 'escaf': {'escafe': []},
 'escaffr': {'escaffre': []},
 'escaflown': {'escaflowne': []},
 'escagenet': {'escagenetics': []},
 'escaiant': {'escaiante': []},
 'escail': {'escaille': ['escailles']},
 'escaille': ['escailles'],
 'escaji': {'escajie': ['escajied']},
 'escajie': ['escajied'],
 'escal': {'escalant': [],
           'escalate': ['escalates', 'escalated'],
           'escalating': [],
           'escalation': [],
           'escalative': [],
           'escalator': [],
           'escale': ['escaler', 'escales', 'escalers'],
           'escallated': [],
           'escallating': [],
           'escallation': [],
           'escalle': ['escalles'],
           'escals': []},
 'escala': {'escalas': []},
 'escalad': {'escaladant': [],
             'escalade': ['escalader', 'escaladed', 'escaladent'],
             'escalading': []},
 'escalada': {'escaladas': []},
 'escalade': ['escalader', 'escaladed', 'escaladent'],
 'escalador': {'escaladores': [], 'escaladors': []},
 'escalafon': {'escalafones': []},
 'escalai': {'escalais': []},
 'escalant': {'escalante': ['escalantes']},
 'escalante': ['escalantes'],
 'escalapiu': {'escalapius': []},
 'escalar': {'escalare': ['escalared', 'escalares']},
 'escalare': ['escalared', 'escalares'],
 'escalate': ['escalates', 'escalated'],
 'escalatingli': {'escalatingly': []},
 'escalatori': {'escalatory': []},
 'escalaut': {'escalaute': []},
 'escald': {'escaldes': []},
 'escalda': {'escaldas': []},
 'escale': ['escaler', 'escales', 'escalers'],
 'escalent': {'escalente': []},
 'escalera': {'escaleras': []},
 'escalerilla': {'escalerillas': []},
 'escalett': {'escalette': []},
 'escalfado': {'escalfados': []},
 'escali': {'escalier': ['escaliers']},
 'escalibor': {'escalibore': []},
 'escalier': ['escaliers'],
 'escalin': {'escalins': []},
 'escalinata': {'escalinatas': []},
 'escalle': ['escalles'],
 'escalli': {'escallier': []},
 'escallion': {'escallions': []},
 'escallonia': {'escallonias': []},
 'escalloniacea': {'escalloniaceae': []},
 'escallonioid': {'escallonioides': []},
 'escallop': ['escallope', 'escallopes', 'escalloped'],
 'escalofriant': {'escalofriante': []},
 'escalofrio': {'escalofrios': []},
 'escalon': {'escalone': ['escalones']},
 'escalona': {'escalonas': []},
 'escalonada': {'escalonadas': []},
 'escalonado': {'escalonados': []},
 'escalone': ['escalones'],
 'escalop': {'escalope': ['escaloped', 'escalopes'], 'escalops': []},
 'escalope': ['escaloped', 'escalopes'],
 'escalopi': {'escalopier': []},
 'escalu': {'escalus': []},
 'escam': {'escames': []},
 'escama': {'escamas': []},
 'escamb': {'escambe': []},
 'escambr': {'escambre': []},
 'escambray': {'escambrays': []},
 'escamil': {'escamill': []},
 'escamilla': {'escamillas': []},
 'escamillo': {'escamillos': []},
 'escamol': {'escamoles': []},
 'escamot': {'escamotant': [], 'escamote': ['escamoter'], 'escamots': []},
 'escamotag': {'escamotage': []},
 'escamote': {'escamotee': []},
 'escamoteur': {'escamoteurs': []},
 'escamp': {'escamps': []},
 'escan': {'escane': ['escaned', 'escanes']},
 'escand': {'escande': ['escander']},
 'escandalic': {'escandalice': []},
 'escandalizado': {'escandalizados': []},
 'escandalo': {'escandalos': []},
 'escandalosa': {'escandalosas': []},
 'escandalosament': {'escandalosamente': []},
 'escandaloso': {'escandalosos': []},
 'escande': ['escander'],
 'escandel': {'escandell': []},
 'escandinavo': {'escandinavos': []},
 'escandon': {'escandons': []},
 'escandorgu': {'escandorgue': []},
 'escane': ['escaned', 'escanes'],
 'escanjaqu': {'escanjaques': []},
 'escano': {'escanos': []},
 'escansaqu': {'escansaques': []},
 'escany': {'escanye': []},
 'escao': {'escaoe': ['escaoed']},
 'escaoe': ['escaoed'],
 'escap': {'escapability': [],
           'escapable': [],
           'escapably': [],
           'escape': ['escaped',
                      'escaper',
                      'escapers',
                      'escapeing',
                      'escapement'],
           'escaping': ['escapings'],
           'escapism': [],
           'escapment': [],
           'escapou': [],
           'escapped': [],
           'escaps': []},
 'escapad': {'escapade': [], 'escapading': []},
 'escapada': {'escapadas': []},
 'escapado': {'escapados': []},
 'escapag': {'escapage': []},
 'escapamo': {'escapamos': []},
 'escapandos': {'escapandose': []},
 'escapar': {'escaparate': ['escaparates']},
 'escaparate': ['escaparates'],
 'escaparm': {'escaparme': []},
 'escapars': {'escaparse': []},
 'escapas': {'escapase': []},
 'escape': {'escapee': []},
 'escapeavoid': {'escapeavoidance': []},
 'escapeclaus': {'escapeclause': []},
 'escapecommfunct': {'escapecommfunction': []},
 'escapemechan': {'escapemechanism': []},
 'escapemotiv': {'escapemotivated': []},
 'escapepip': {'escapepipe': ['escapepipes']},
 'escapepipe': ['escapepipes'],
 'escaperout': {'escaperoute': ['escaperoutes']},
 'escaperoute': ['escaperoutes'],
 'escapeth': {'escapethe': []},
 'escapevalv': {'escapevalve': []},
 'escapeway': {'escapeways': []},
 'escaping': {'escapinge': []},
 'escapist': ['escapistic'],
 'escapolog': {'escapological': [], 'escapology': []},
 'escapologist': {'escapologist': []},
 'escapt': {'escapte': ['escapted'], 'escapting': []},
 'escapte': ['escapted'],
 'escapul': {'escapule': []},
 'escapulario': {'escapularios': []},
 'escar': {'escare': ['escared', 'escareal'], 'escars': []},
 'escarabajo': {'escarabajos': []},
 'escaramouch': {'escaramouche': []},
 'escaramuza': {'escaramuzas': []},
 'escaravag': {'escaravage': []},
 'escarba': {'escarbas': []},
 'escarbagna': {'escarbagnas': []},
 'escarbil': {'escarbilles': []},
 "escarbot'": {"escarbot's": []},
 'escarboti': {'escarbotier': []},
 'escarboucl': {'escarboucle': ['escarboucles']},
 'escarboucle': ['escarboucles'],
 'escarbuncl': {'escarbuncle': []},
 'escarc': {'escarce': []},
 'escarcel': {'escarcelle': []},
 'escarceo': {'escarceos': []},
 'escarcha': {'escarchas': []},
 'escardo': {'escardos': []},
 'escare': ['escared', 'escareal'],
 'escaren': {'escarene': []},
 'escargatoir': {'escargatoire': []},
 'escargot': {'escargot': []},
 'escargotier': {'escargotieres': []},
 'escari': {'escary': []},
 'escarl': {'escarlate': []},
 'escarlata': {'escarlatas': []},
 'escarlatt': {'escarlatte': []},
 'escarm': {'escarmant': []},
 'escarmentado': {'escarmentados': []},
 'escarmi': {'escarmis': []},
 'escarmiento': {'escarmientos': []},
 'escarmouch': {'escarmouche': ['escarmouches']},
 'escarmouche': ['escarmouches'],
 'escarnec': {'escarnecer': []},
 'escarnio': {'escarnios': []},
 'escarol': {'escarole': [], 'escarolle': []},
 'escarot': {'escarotics': []},
 'escarp': ['escarpe',
            'escarpes',
            'escarped',
            'escarping',
            'escarpment',
            'escarpement',
            'escarpements'],
 'escarpa': {'escarpas': []},
 'escarpada': {'escarpadas': []},
 'escarpado': {'escarpados': []},
 'escarpe': {'escarpee': ['escarpees']},
 'escarpee': ['escarpees'],
 'escarpel': {'escarpelle': []},
 'escarpent': {'escarpenter': []},
 'escarpin': {'escarpins': []},
 'escarpolett': {'escarpolette': []},
 'escarr': {'escarre': ['escarrer', 'escarres']},
 'escarra': {'escarras': []},
 'escarrabil': {'escarrabill': []},
 'escarre': ['escarrer', 'escarres'],
 'escart': {'escarte': ['escartes', 'escarter']},
 'escarte': {'escartees': []},
 'escartefigu': {'escartefigue': []},
 'escasa': {'escasas': []},
 'escasament': {'escasamente': []},
 'escasani': {'escasany': []},
 'escaso': {'escasos': []},
 'escassa': {'escassas': []},
 'escassament': {'escassamente': []},
 'escasso': {'escassos': []},
 'escat': {'escate': []},
 'escatalog': {'escatalogical': []},
 'escatholog': {'escathological': []},
 'escatolog': {'escatological': [], 'escatology': []},
 'escaudoeuvr': {'escaudoeuvres': []},
 'escaupil': {'escaupiles': []},
 'escav': {'escavate': ['escavated'], 'escavation': ['escavations']},
 'escavaco': {'escavacoes': []},
 'escavail': {'escavaille': []},
 'escavate': ['escavated'],
 'escavation': ['escavations'],
 'escavazion': {'escavazione': []},
 'escavia': {'escavias': []},
 'escbatolog': {'escbatological': [], 'escbatology': []},
 'escbin': {'escbines': []},
 'escbylu': {'escbylus': []},
 'escdndalo': {'escdndalos': []},
 'esce': {'esceed': []},
 'esceci': {'escecially': []},
 'esceed': {'esceeded': [], 'esceeding': []},
 'escel': {'escellence': [], 'escellency': [], 'escellent': []},
 'escelent': {'escelente': []},
 'escelic': {'escelicer': []},
 'escen': {'escens': []},
 'escena': {'escenas': []},
 'escenario': {'escenarios': []},
 'escenc': {'escence': ['escences']},
 'escence': ['escences'],
 'escenci': {'escencial': []},
 'escend': {'escendant': ['escendants'], 'escended': [], 'escending': []},
 'escendant': ['escendants'],
 'escender': {'escendere': []},
 'escendun': {'escendune': []},
 'escenica': {'escenicas': []},
 'escenico': {'escenicos': []},
 'esceniu': {'escenius': []},
 'escenografia': {'escenografias': []},
 'escent': {'escents': []},
 'escenti': {'escential': []},
 'escentu': {'escentuals': []},
 'escep': {'escepe': []},
 'escept': {'escepted': [], 'esception': ['esceptions', 'esceptional']},
 'esceptico': {'escepticos': []},
 'esception': ['esceptions', 'esceptional'],
 'escer': {'escere': []},
 'escerni': {'escerny': []},
 'escervel': {'escervelle': []},
 'escesdun': {'escesdune': []},
 'esceso': {'escesos': []},
 'escess': {'escessive': []},
 'escet': {'escetic': []},
 'esch': {'esche': ['esches'], 'eschs': []},
 'escha': {'eschas': []},
 'eschac': {'eschace': []},
 'eschaet': {'eschaete': []},
 'eschaeti': {'eschaetis': []},
 'eschaillon': {'eschaillons': []},
 'eschaiolog': {'eschaiological': [], 'eschaiology': []},
 'eschal': {'eschales': []},
 'eschali': {'eschalier': []},
 'eschalli': {'eschallier': []},
 'eschallot': {'eschallots': []},
 'eschalolog': {'eschalological': [], 'eschalology': []},
 'eschalologi': {'eschalologie': []},
 'eschalot': {'eschalot': []},
 'escham': {'eschame': ['eschamed']},
 'eschame': ['eschamed'],
 'eschang': {'eschange': ['eschanges', 'eschanger']},
 'eschange': ['eschanges', 'eschanger'],
 'eschantillon': {'eschantillons': []},
 'eschap': {'eschape': ['eschaped', 'eschaper']},
 'eschapass': {'eschapasse': []},
 'eschape': ['eschaped', 'eschaper'],
 'eschapp': {'eschappe': ['eschappes', 'eschapper']},
 'eschappe': ['eschappes', 'eschapper'],
 'eschar': {'eschar': []},
 'eschara': {'escharas': []},
 'escharectomi': {'escharectomy': []},
 'escharif': {'escharification': []},
 'escharoid': {'escharoides': []},
 'escharot': {'escharotic': ['escharotics']},
 'escharoti': {'escharotie': ['escharoties']},
 'escharotic': ['escharotics'],
 'escharotie': ['escharoties'],
 'escharotomi': {'escharotomies': [], 'escharotomy': []},
 'escharp': {'escharpe': []},
 'eschat': {'eschate': []},
 'eschatalog': {'eschatalogical': ['eschatalogically'], 'eschatalogy': []},
 'eschatalogical': ['eschatalogically'],
 'eschatiu': {'eschatius': []},
 'eschato': {'eschatos': []},
 'eschatobgi': {'eschatobgy': []},
 'eschatog': {'eschatogical': []},
 'eschatohgi': {'eschatohgy': []},
 'eschatoiog': {'eschatoiogical': []},
 'eschatoiogi': {'eschatoiogy': []},
 'eschatolog': {'eschatologi': ['eschatologic',
                                'eschatologize',
                                'eschatologism',
                                'eschatologized',
                                'eschatological',
                                'eschatologizes',
                                'eschatologizing',
                                'eschatologically',
                                'eschatologization'],
                'eschatology': []},
 'eschatologi': {'eschatologial': [], 'eschatologie': ['eschatologieal']},
 'eschatologicalapocalypt': {'eschatologicalapocalyptic': []},
 'eschatologie': ['eschatologieal'],
 'eschatologiqu': {'eschatologique': ['eschatologiques']},
 'eschatologique': ['eschatologiques'],
 'eschatologis': {'eschatologising': []},
 'eschatologisch': {'eschatologische': ['eschatologischer',
                                        'eschatologisches']},
 'eschatologische': ['eschatologischer', 'eschatologisches'],
 'eschatologist': {'eschatologist': []},
 'eschatologjc': {'eschatologjcal': []},
 'eschatologk': {'eschatologkal': []},
 'eschatologlc': {'eschatologlcal': []},
 'eschaton': {'eschaton': []},
 'eschau': {'eschaus': []},
 'eschauf': {'eschaufe': []},
 'eschauff': {'eschauffe': ['eschauffer']},
 'eschauffe': {'eschauffee': []},
 'eschaung': {'eschaunge': ['eschaunges']},
 'eschaunge': ['eschaunges'],
 'eschauzi': {'eschauzier': []},
 'eschbach': {'eschbacher': []},
 'eschbaum': {'eschbaumer': []},
 'eschberg': {'eschberger': []},
 'eschborn': {'eschborner': []},
 'eschcat': {'eschcator': ['eschcators']},
 'eschcator': ['eschcators'],
 'eschcummin': {'eschcummins': []},
 'esche': ['esches'],
 'escheat': ['escheate',
             'escheater',
             'escheated',
             'escheator',
             'escheates',
             'escheaters',
             'escheating',
             'escheators',
             'escheatment',
             'escheatable'],
 'escheatag': {'escheatage': []},
 'escheatorship': {'escheatorships': []},
 'escheatri': {'escheatries': [], 'escheatry': []},
 'eschec': {'eschecs': []},
 'esched': {'eschede': []},
 'escheit': {'escheiting': [], 'escheits': []},
 'eschek': {'escheker': []},
 'eschel': {'escheles': [], 'eschelle': ['eschelles'], 'eschels': []},
 'eschelbach': {'eschelbacher': []},
 'eschelle': ['eschelles'],
 'eschelon': {'eschelons': []},
 'eschem': {'eschemic': []},
 'eschenalle': {'eschenallee': []},
 'eschenau': {'eschenauer': []},
 'eschenbach': {'eschenbacher': [], 'eschenbachs': []},
 'eschenbachgass': {'eschenbachgasse': []},
 'eschenbrenn': {'eschenbrenner': []},
 'eschenburg': {'eschenburgs': []},
 'eschenfeld': {'eschenfelder': []},
 'eschenheim': {'eschenheimer': []},
 'eschenlau': {'eschenlauer': []},
 'eschenlo': {'eschenloer': []},
 'eschenloh': {'eschenlohe': []},
 'eschenmai': {'eschenmaier': []},
 'eschenmay': {'eschenmayer': []},
 'eschenmey': {'eschenmeyer': []},
 'eschenmos': {'eschenmoser': []},
 'eschenrod': {'eschenroder': []},
 'eschenroed': {'eschenroeder': []},
 'eschenth': {'eschenthal': []},
 'escheq': {'escheqer': []},
 'eschequ': {'eschequer': []},
 'eschequi': {'eschequier': []},
 'escher': {'eschere': [], 'escheric': [], 'eschers': []},
 'escheresqu': {'escheresque': []},
 'escherichea': {'eschericheae': []},
 'escherichia': {'escherichiae': []},
 'escherichiea': {'escherichieae': []},
 'escherlik': {'escherlike': []},
 'escherni': {'escherny': []},
 'escherod': {'escherode': []},
 'escherol': {'escherolles': []},
 'eschersheim': {'eschersheimer': []},
 'eschet': {'eschete': ['eschetes'], 'escheting': []},
 'eschete': ['eschetes'],
 'eschev': {'eschever': []},
 'eschevin': {'eschevins': []},
 'eschew': {'eschewal': ['eschewals'],
            'eschewance': [],
            'eschewe': ['eschewer', 'eschewes', 'eschewed', 'eschewers'],
            'eschewing': [],
            'eschewment': [],
            'eschews': []},
 'eschewal': ['eschewals'],
 'eschewe': ['eschewer', 'eschewes', 'eschewed', 'eschewers'],
 'escheweg': {'eschewege': []},
 'eschewyng': {'eschewynge': []},
 'eschi': {'eschy': []},
 'eschicht': {'eschichte': []},
 'eschiel': {'eschieles': []},
 'eschig': {'eschige': []},
 'eschikag': {'eschikagou': []},
 'eschilu': {'eschilus': []},
 'eschin': {'eschine': ['eschines']},
 'eschinc': {'eschincs': []},
 'eschine': ['eschines'],
 'esching': {'eschinger': []},
 'eschini': {'eschinis': []},
 'eschinu': {'eschinus': []},
 'eschiqui': {'eschiquier': []},
 'eschiu': {'eschiues': []},
 'eschiv': {'eschive': ['eschiver']},
 'eschive': ['eschiver'],
 'eschk': {'eschke': []},
 'eschl': {'eschle': []},
 'eschmey': {'eschmeyer': []},
 'eschnida': {'eschnidae': []},
 'eschol': {'eschole': ['escholes'], 'escholle': []},
 'eschole': ['escholes'],
 'escholi': {'escholier': ['escholiers']},
 'escholier': ['escholiers'],
 'escholtzia': {'escholtzias': []},
 'eschrichtida': {'eschrichtidae': []},
 'eschrichtiida': {'eschrichtiidae': []},
 'eschrichtiu': {'eschrichtius': []},
 'eschrictiu': {'eschrictius': []},
 'eschropoli': {'eschropolis': []},
 'eschscholtzia': {'eschscholtzia': []},
 'eschscholzia': {'eschscholzias': []},
 'eschu': {'eschue': ['eschued'], 'eschuing': []},
 'eschue': ['eschued'],
 'eschutcheon': {'eschutcheons': []},
 'eschvlu': {'eschvlus': []},
 'eschweg': {'eschwege': ['eschweger']},
 'eschwege': ['eschweger'],
 'eschweil': {'eschweiler': []},
 'eschwil': {'eschwiller': []},
 'eschyhi': {'eschyhis': []},
 'eschyiu': {'eschyius': []},
 'eschyl': {'eschyle': []},
 'eschyln': {'eschylns': []},
 'eschylo': {'eschylos': []},
 'eschylu': {'eschylus': []},
 'eschylus': {'eschyluses': []},
 'eschynanthu': {'eschynanthus': []},
 'eschynit': {'eschynite': []},
 'eschynomen': {'eschynomene': []},
 'esci': {'escie': [], 'escis': []},
 'escial': {'escially': []},
 'escienc': {'escience': []},
 'escind': {'escinde': []},
 'escing': ['escings'],
 'escip': {'escipe': ['esciped']},
 'escipe': ['esciped'],
 'escipion': {'escipiones': []},
 'escir': {'escire': []},
 'escis': {'escision': []},
 'escit': {'escite': ['escited', 'escitement'], 'esciting': []},
 'escite': ['escited', 'escitement'],
 'esclabo': {'esclabos': []},
 'esclado': {'esclados': []},
 'esclaib': {'esclaibes': []},
 'esclaim': {'esclaimed': []},
 'esclair': {'esclaire': ['esclairer'], 'esclairs': []},
 'esclairci': {'esclaircy': []},
 'esclairciss': {'esclaircissement': []},
 'esclaire': ['esclairer'],
 'esclairmond': {'esclairmonde': []},
 'esclamar': {'esclamare': []},
 'esclamazion': {'esclamazione': []},
 'esclandr': {'esclandre': ['esclandres']},
 'esclandre': ['esclandres'],
 'esclaramond': {'esclaramonde': []},
 'esclarciss': {'esclarcissement': []},
 'esclarec': {'esclarece': ['esclarecer']},
 'esclarece': ['esclarecer'],
 'esclarecida': {'esclarecidas': []},
 'esclarecido': {'esclarecidos': []},
 'esclarecimento': {'esclarecimentos': []},
 'esclarecimiento': {'esclarecimientos': []},
 'esclarmond': {'esclarmonde': []},
 'esclasan': {'esclasans': []},
 'esclat': {'esclatant': [], 'esclater': [], 'esclation': [], 'esclats': []},
 'esclatant': {'esclatantes': []},
 'esclau': {'esclaue': ['esclaues']},
 'esclaue': ['esclaues'],
 'esclauo': {'esclauos': []},
 'esclav': {'esclave': ['esclaves']},
 'esclava': {'esclavas': []},
 'esclavag': {'esclavage': ['esclavages']},
 'esclavage': ['esclavages'],
 'esclavagism': {'esclavagisme': []},
 'esclavagist': {'esclavagiste': ['esclavagistes']},
 'esclavagiste': ['esclavagistes'],
 'esclave': ['esclaves'],
 'esclavel': {'esclavelles': []},
 'esclavin': {'esclavine': []},
 'esclavista': {'esclavistas': []},
 'esclavizado': {'esclavizados': []},
 'esclavo': {'esclavos': []},
 'esclavon': {'esclavons': []},
 'esclavoni': {'esclavonie': []},
 'esclepiad': {'esclepiades': []},
 'esclerosi': {'esclerosis': []},
 'escliin': {'escliines': []},
 'escliylu': {'escliylus': []},
 'esclu': {'esclus': []},
 'esclud': {'esclude': ['escluded'], 'escluding': []},
 'esclude': ['escluded'],
 'escluder': {'escludere': []},
 'escluderebb': {'escluderebbe': []},
 'escludern': {'escluderne': []},
 'esclus': {'escluse': ['escluses'],
            'esclusion': [],
            'esclusive': ['esclusively']},
 'esclusa': {'esclusas': []},
 'escluse': ['escluses'],
 'esclusion': {'esclusione': []},
 'esclusivament': {'esclusivamente': []},
 'esclusive': ['esclusively'],
 'escnlapiu': {'escnlapius': []},
 'escnp': {'escnpe': ['escnped']},
 'escnpe': ['escnped'],
 'esco': {'escoe': ['escoes'], 'escos': []},
 'escob': {'escobal': [], 'escober': []},
 'escoba': {'escobas': []},
 'escobal': {'escobales': []},
 'escobar': {'escobares': [], 'escobars': []},
 'escobarderi': {'escobarderie': []},
 'escobarista': {'escobaristas': []},
 'escobedo': {'escobedos': []},
 'escoc': {'escoce': ['escoces']},
 'escoce': ['escoces'],
 'escoces': {'escoceses': []},
 'escoch': {'escoche': []},
 'escocheon': {'escocheons': []},
 'escoe': ['escoes'],
 'escof': {'escofeer': []},
 'escofb': {'escofber': []},
 'escofferi': {'escoffery': []},
 'escoffi': {'escoffie': ['escoffier', 'escoffiers']},
 'escoffie': ['escoffier', 'escoffiers'],
 'escoffl': {'escoffler': []},
 'escofh': {'escofher': []},
 'escofi': {'escofier': []},
 'escofn': {'escofner': []},
 'escog': {'escoge': ['escoges', 'escoged', 'escoger']},
 'escoge': ['escoges', 'escoged', 'escoger'],
 'escogedor': {'escogedores': []},
 'escogemo': {'escogemos': []},
 'escogers': {'escogerse': []},
 'escogida': {'escogidas': []},
 'escogido': {'escogidos': []},
 'escogies': {'escogiese': []},
 'escogimo': {'escogimos': []},
 'escogit': {'escogitate': []},
 'escogitar': {'escogitare': []},
 'escoign': {'escoigne': []},
 'escoip': {'escoipe': []},
 'escoit': {'escoited': []},
 'escoj': {'escoje': ['escojer']},
 'escoja': {'escojas': []},
 'escoje': ['escojer'],
 'escojida': {'escojidas': []},
 'escojido': {'escojidos': []},
 'escol': {'escole': ['escoles'],
           'escolives': [],
           'escoll': ['escolle', 'escolles']},
 'escola': {'escolas': []},
 'escolapian': {'escolapians': []},
 'escolapio': {'escolapios': []},
 'escolapiu': {'escolapius': []},
 'escolar': ['escolares'],
 'escolaridad': {'escolaridade': []},
 'escolastica': {'escolasticas': []},
 'escolastico': {'escolasticos': []},
 'escole': ['escoles'],
 'escolh': {'escolhe': ['escolher']},
 'escolha': {'escolhas': []},
 'escolhe': ['escolher'],
 'escolhida': {'escolhidas': []},
 'escolhido': {'escolhidos': []},
 'escoli': {'escolier': ['escoliers']},
 'escolier': {'escolieres': []},
 'escolio': {'escolios': []},
 'escoll': ['escolle', 'escolles'],
 'escolli': {'escollier': ['escolliers']},
 'escollier': ['escolliers'],
 'escollo': {'escollos': []},
 'escolm': {'escolme': []},
 'escolta': {'escoltas': []},
 'escoltado': {'escoltados': []},
 'escom': {'escomeli': [], 'escomer': []},
 'escoman': {'escomans': []},
 'escomb': {'escombe': []},
 'escombrera': {'escombreras': []},
 'escombro': {'escombros': []},
 'escompt': {'escomptant': [], 'escompte': ['escompter', 'escomptes']},
 'escompte': {'escomptee': ['escomptees']},
 'escomptee': ['escomptees'],
 'escon': {'esconal': []},
 'esconc': {'esconce': ['esconced'], 'esconcing': []},
 'esconce': ['esconced'],
 'escond': {'esconde': ['esconder', 'escondes']},
 'esconda': {'escondas': []},
 'esconde': ['esconder', 'escondes'],
 'esconderm': {'esconderme': []},
 'esconders': {'esconderse': []},
 'escondida': {'escondidas': []},
 'escondidament': {'escondidamente': []},
 'escondido': {'escondidos': []},
 'escondiendos': {'escondiendose': []},
 'escondijo': {'escondijos': []},
 'escondir': {'escondire': []},
 'escondist': {'escondiste': []},
 'escondit': {'escondite': ['escondites']},
 'escondite': ['escondites'],
 'escondrijo': {'escondrijos': []},
 'escons': {'esconsed': []},
 'escontria': {'escontrias': []},
 'escop': {'escope': ['escoped', 'escopes'], 'escopic': []},
 'escope': ['escoped', 'escopes'],
 'escopet': {'escopets': []},
 'escopeta': {'escopetas': []},
 'escopetero': {'escopeteros': []},
 'escopett': {'escopette': ['escopettes']},
 'escopetta': {'escopettas': []},
 'escopette': ['escopettes'],
 'escoplo': {'escoplos': []},
 'escor': {'escorant': [], 'escore': []},
 'escorail': {'escorailles': []},
 'escorc': {'escorce': ['escorces']},
 'escorce': ['escorces'],
 'escorch': {'escorche': ['escorcher']},
 'escorche': ['escorcher'],
 'escorcheri': {'escorcherie': []},
 'escoren': {'escorene': []},
 'escori': {'escorial': ['escorials']},
 'escoria': {'escorias': []},
 'escorial': ['escorials'],
 'escorialensi': {'escorialensis': []},
 'escorl': {'escorlal': []},
 'escorn': {'escorne': []},
 'escornalb': {'escornalbou': []},
 'escorpion': {'escorpiones': []},
 'escorr': {'escorre': ['escorrer']},
 'escorre': ['escorrer'],
 'escorsel': {'escorsell': []},
 'escort': ['escorte',
            'escorter',
            'escortal',
            'escorted',
            'escortes',
            'escortent',
            'escortant',
            'escorters',
            'escorting',
            'escortings'],
 'escortag': {'escortage': []},
 'escortai': {'escortaient': []},
 'escorte': {'escortee': ['escortees']},
 'escortee': ['escortees'],
 'escos': {'escose': ['escoses']},
 'escose': ['escoses'],
 'escoses': {'escoseses': []},
 'escoss': {'escosse': ['escosses']},
 'escossai': {'escossais': []},
 'escossais': {'escossaise': []},
 'escosse': ['escosses'],
 'escossoi': {'escossois': []},
 'escossois': {'escossoise': []},
 'escossoy': {'escossoys': []},
 'escot': {'escote': ['escotes', 'escoted'], 'escots': []},
 'escotcheon': {'escotcheons': []},
 'escote': ['escotes', 'escoted'],
 'escoteck': {'escotecke': []},
 'escotilla': {'escotillas': []},
 "escoto'": {"escoto's": []},
 'escott': {'escotte': [], 'escotts': []},
 'escouad': {'escouade': ['escouades']},
 'escouade': ['escouades'],
 'escoub': {'escoube': ['escoubes']},
 'escouba': {'escoubas': []},
 'escoube': ['escoubes'],
 'escouchi': {'escouchy': []},
 'escoud': {'escoude': []},
 'escoufi': {'escoufier': []},
 'escoufl': {'escoufle': []},
 'escoul': {'escoule': []},
 'escouloubr': {'escouloubre': []},
 'escoult': {'escoulter': []},
 'escoumain': {'escoumains': []},
 'escoumin': {'escoumins': []},
 'escour': {'escoural': []},
 'escourel': {'escourelle': []},
 'escourol': {'escourolle': []},
 'escourr': {'escourrou': []},
 'escourt': {'escourted': []},
 'escouss': {'escousse': []},
 'escout': {'escoutant': [], 'escoute': ['escoutes', 'escouter', 'escoutent']},
 'escoutan': {'escoutans': []},
 'escoute': ['escoutes', 'escouter', 'escoutent'],
 'escov': {'escoval': [], 'escover': []},
 'escovedo': {'escovedos': []},
 'escoveitch': {'escoveitched': []},
 'escovil': {'escoville': []},
 'escovitch': {'escovitched': []},
 'escovopsi': {'escovopsis': []},
 'escpeci': {'escpecially': []},
 'escr': {'escrs': []},
 'escrach': {'escrache': ['escraches']},
 'escrache': ['escraches'],
 'escragnol': {'escragnole': [], 'escragnolle': ['escragnolles']},
 'escragnolle': ['escragnolles'],
 'escraign': {'escraignes': []},
 'escrava': {'escravas': []},
 'escravo': {'escravos': []},
 'escret': {'escretion': []},
 'escretoir': {'escretoire': []},
 'escrev': {'escreve': ['escrever']},
 'escreve': ['escrever'],
 'escrevess': {'escrevesse': []},
 'escrezion': {'escrezione': []},
 'escri': {'escrie': ['escried'], 'escris': [], 'escry': ['escryed']},
 'escrib': {'escribe': ['escribed', 'escribes', 'escriber'], 'escribing': []},
 'escriba': {'escribas': []},
 'escribamo': {'escribamos': []},
 'escribania': {'escribanias': []},
 'escribano': {'escribanos': []},
 'escribe': ['escribed', 'escribes', 'escriber'],
 'escribi': {'escribis': []},
 'escribiamo': {'escribiamos': []},
 'escribient': {'escribiente': ['escribientes']},
 'escribiente': ['escribientes'],
 'escribier': {'escribiere': []},
 'escribies': {'escribiese': []},
 'escribimo': {'escribimos': []},
 'escribir': {'escribire': []},
 'escribiremo': {'escribiremos': []},
 'escribirl': {'escribirle': ['escribirles']},
 'escribirla': {'escribirlas': []},
 'escribirle': ['escribirles'],
 'escribirlo': {'escribirlos': []},
 'escribirm': {'escribirme': []},
 'escribirs': {'escribirse': []},
 'escribirt': {'escribirte': []},
 'escribist': {'escribiste': []},
 'escrich': {'escriche': []},
 'escrick': {'escricke': []},
 'escridg': {'escridge': []},
 'escrie': ['escried'],
 'escrignol': {'escrignoles': []},
 'escrilo': {'escrilos': []},
 'escrim': {'escrime': ['escrimer']},
 'escrime': ['escrimer'],
 'escrimeur': {'escrimeurs': []},
 'escrin': {'escrine': []},
 'escrip': {'escrips': []},
 'escripia': {'escripias': []},
 'escripr': {'escripre': []},
 'escript': {'escripte': ['escriptes'],
             'escription': ['escriptions'],
             'escriptive': [],
             'escripts': []},
 'escripta': {'escriptas': []},
 'escripte': ['escriptes'],
 'escription': ['escriptions'],
 'escripto': {'escriptos': []},
 'escriptoir': {'escriptoire': []},
 'escriptor': {'escriptores': [], 'escriptors': []},
 'escriptur': {'escripture': ['escriptures']},
 'escriptura': {'escripturas': []},
 'escripture': ['escriptures'],
 'escripv': {'escripvant': []},
 'escrir': {'escrire': []},
 'escrit': {'escrite': ['escrites'], 'escrits': []},
 'escrita': {'escritas': []},
 'escrite': ['escrites'],
 'escrito': {'escritos': []},
 'escritoir': {'escritoire': [], 'escritoirs': []},
 'escritor': {'escritore': ['escritores']},
 'escritora': {'escritoras': []},
 'escritore': ['escritores'],
 'escritori': {'escritorial': []},
 'escritorio': {'escritorios': []},
 'escritt': {'escritte': []},
 'escritur': {'escritural': [], 'escriture': ['escritures']},
 'escritura': {'escrituras': []},
 'escriture': ['escritures'],
 'escriu': {'escriue': []},
 'escriuano': {'escriuanos': []},
 'escriur': {'escriure': []},
 'escriv': {'escrivant': [], 'escrive': ['escrivent']},
 'escriva': {'escrivaes': []},
 'escrivain': {'escrivains': []},
 'escrivano': {'escrivanos': []},
 'escrive': ['escrivent'],
 'escrivi': {'escrivis': []},
 'escrivier': {'escriviere': []},
 'escrivies': {'escriviese': []},
 'escriviess': {'escriviesse': []},
 'escriviremo': {'escriviremos': []},
 'escrivr': {'escrivre': []},
 'escro': {'escroe': []},
 'escroc': {'escrocs': []},
 'escrol': {'escroll': []},
 'escroqu': {'escroque': ['escroquer']},
 'escroque': ['escroquer'],
 'escroqueri': {'escroquerie': ['escroqueries']},
 'escroquerie': ['escroqueries'],
 'escrou': {'escroue': []},
 'escrouel': {'escrouelles': []},
 'escrow': ['escrowed', 'escrowing'],
 'escrowe': {'escrowee': ['escrowees']},
 'escrowee': ['escrowees'],
 'escrupulo': {'escrupulos': []},
 'escrupulosament': {'escrupulosamente': []},
 'escrupuloso': {'escrupulosos': []},
 'escrutinio': {'escrutinios': []},
 'escrutoir': {'escrutoire': ['escrutoires']},
 'escrutoire': ['escrutoires'],
 'escrutor': {'escrutore': []},
 'escry': {'escrye': []},
 'escryr': {'escryre': []},
 'escsp': {'escspe': []},
 'escstasi': {'escstasy': []},
 'esctaci': {'esctacy': []},
 'esctasi': {'esctasies': [], 'esctasy': []},
 'esctat': {'esctatic': []},
 'escu': {'escue': ['escues', 'escued'], 'escuing': [], 'escus': []},
 'escuadra': {'escuadras': []},
 'escuadron': {'escuadrones': []},
 'escuag': {'escuage': ['escuages']},
 'escuage': ['escuages'],
 'escuch': {'escuche': ['escuches']},
 'escucha': {'escuchas': []},
 'escuchada': {'escuchadas': []},
 'escuchado': {'escuchados': []},
 'escucham': {'escuchame': []},
 'escuchamo': {'escuchamos': []},
 'escucharl': {'escucharle': []},
 'escucharlo': {'escucharlos': []},
 'escucharm': {'escucharme': []},
 'escuchars': {'escucharse': []},
 'escuchart': {'escucharte': []},
 'escuchast': {'escuchaste': []},
 'escuche': ['escuches'],
 'escuchemo': {'escuchemos': []},
 'escucheon': {'escucheons': []},
 'escuchon': {'escuchons': []},
 'escud': {'escude': ['escuder']},
 'escude': ['escuder'],
 'escudeiro': {'escudeiros': []},
 'escudel': {'escudellers': []},
 'escudero': {'escuderos': []},
 'escudi': {'escudie': ['escudier', 'escudiers']},
 'escudie': ['escudier', 'escudiers'],
 'escudil': {'escudillers': []},
 'escudilla': {'escudillas': []},
 'escudo': {'escudo': []},
 'escue': ['escues', 'escued'],
 'escuel': {'escuele': [], 'escuelle': ['escuelles']},
 'escuela': {'escuelas': []},
 'escuelad': {'escuelade': []},
 'escuelita': {'escuelitas': []},
 'escuelle': {'escuellee': []},
 'escueta': {'escuetas': []},
 'escuetament': {'escuetamente': []},
 'escueto': {'escuetos': []},
 'escuier': {'escuiers': []},
 'escuincl': {'escuincle': ['escuincles']},
 'escuincle': ['escuincles'],
 'escukntu': {'escukntus': []},
 'escul': {'esculant': [],
           'esculate': [],
           'esculator': [],
           'esculence': [],
           'esculent': ['esculents']},
 'esculantu': {'esculantus': []},
 'esculanu': {'esculanus': []},
 'esculap': {'esculape': []},
 'esculapia': {'esculapias': []},
 'esculapian': {'esculapians': []},
 'esculapin': {'esculapins': []},
 'esculapio': {'esculapios': []},
 'esculapiu': {'esculapius': []},
 'esculapius': {'esculapiuses': []},
 'esculcntu': {'esculcntus': []},
 'esculenlu': {'esculenlus': []},
 'esculent': {'esculente': ['esculentes']},
 'esculenta': {'esculentas': []},
 'esculente': ['esculentes'],
 'esculenti': {'esculentis': []},
 'esculentu': {'esculentus': []},
 'esculeti': {'esculetis': []},
 'esculi': {'esculier': [], 'esculies': []},
 'esculin': {'esculine': []},
 'escullo': {'escullos': []},
 'esculp': {'esculpe': []},
 'esculpida': {'esculpidas': []},
 'esculpido': {'esculpidos': []},
 'escultor': {'escultores': []},
 'escultorica': {'escultoricas': []},
 'escultorico': {'escultoricos': []},
 'escultur': {'escultural': [], 'escultures': []},
 'escultura': {'esculturas': []},
 'escultural': {'esculturales': []},
 'esculu': {'esculus': []},
 'escum': {'escume': ['escumer']},
 'escume': ['escumer'],
 'escumeur': {'escumeurs': []},
 'escun': {'escunal': []},
 'escup': {'escupe': ['escuped']},
 'escupe': ['escuped'],
 'escupimo': {'escupimos': []},
 'escuqu': {'escuque': []},
 'escur': {'escure': ['escurer', 'escures']},
 'escura': {'escuras': []},
 'escure': ['escurer', 'escures'],
 'escurec': {'escurece': ['escurecer']},
 'escurece': ['escurecer'],
 'escuri': {'escurial': ['escurials'], 'escurie': ['escuries'], 'escury': []},
 'escurial': {'escuriale': [], 'escuriall': []},
 'escurialens': {'escurialense': ['escurialenses']},
 'escurialense': ['escurialenses'],
 'escurialensi': {'escurialensis': []},
 'escurie': ['escuries'],
 'escurl': {'escurlal': []},
 'escuro': {'escuros': []},
 'escurol': {'escurolles': []},
 'escurr': {'escurre': []},
 'escurs': {'escursion': []},
 'escursion': {'escursione': []},
 'escus': {'escuse': ['escuses', 'escuser']},
 'escusa': {'escusas': []},
 'escusado': {'escusados': []},
 'escusandos': {'escusandose': []},
 'escusarm': {'escusarme': []},
 'escusars': {'escusarse': []},
 'escuse': ['escuses', 'escuser'],
 'escut': {'escute': []},
 'escutag': {'escutage': []},
 'escutcheon': ['escutcheoned'],
 'escutchion': {'escutchions': []},
 'escuy': {'escuyer': ['escuyers']},
 'escuyer': ['escuyers'],
 'escwin': {'escwine': []},
 'esd': {'esde': [], 'esds': []},
 'esdail': {'esdaile': ['esdailes'], 'esdaille': []},
 'esdaile': ['esdailes'],
 'esdal': {'esdale': [], 'esdall': ['esdalle']},
 'esdall': ['esdalle'],
 'esdandr': {'esdandre': []},
 'esdav': {'esdaves': []},
 'esdavag': {'esdavage': []},
 'esdeci': {'esdecially': []},
 'esdel': {'esdell': []},
 'esder': {'esders': []},
 'esdert': {'esderts': []},
 'esdi': {'esdis': []},
 'esdict': {'esdictes': []},
 'esdit': {'esdites': [], 'esdits': []},
 'esdmat': {'esdmate': ['esdmates', 'esdmated']},
 'esdmate': ['esdmates', 'esdmated'],
 'esdr': {'esdre': []},
 'esdra': {'esdrae': [], 'esdras': []},
 'esdrael': {'esdraelou': []},
 'esdrujulo': {'esdrujulos': []},
 'esdun': {'esdunes': []},
 'ese': {'es': ['esee', 'esed', 'esing', 'eseli', 'esely', 'eseed', 'esees']},
 'esealant': {'esealante': []},
 'eseap': {'eseape': ['eseaped', 'eseapes'], 'eseaping': []},
 'eseape': ['eseaped', 'eseapes'],
 'esearch': {'esearched': [],
             'esearcher': ['esearchers'],
             'esearches': [],
             'esearching': []},
 'esearcher': ['esearchers'],
 'eseay': {'eseays': []},
 'esebiu': {'esebius': []},
 'esec': {'esecal': [], 'esecs': []},
 'esechia': {'esechias': []},
 'eseci': {'esecially': []},
 'esecov': {'esecover': []},
 'esect': {'esected': [], 'esection': [], 'esective': [], 'esects': []},
 'esecur': {'esecurity': []},
 'esecut': {'esecute': ['esecuted'], 'esecution': [], 'esecutive': []},
 'esecute': ['esecuted'],
 'esecution': {'esecutione': []},
 'esecutor': {'esecutore': []},
 'esecutric': {'esecutrice': []},
 'esecuzion': {'esecuzione': []},
 'esedeb': {'esedebe': []},
 'eseeci': {'eseecially': []},
 'eseenc': {'eseence': []},
 'eseenti': {'eseential': ['eseentially']},
 'eseential': ['eseentially'],
 'eseg': {'esege': []},
 'esegetich': {'esegetiche': []},
 'esegu': {'esegue': [], 'eseguiti': []},
 'eseguibil': {'eseguibile': []},
 'eseguir': {'eseguire': []},
 'eseguirl': {'eseguirle': []},
 'eseguisc': {'eseguisce': []},
 'eseguiss': {'eseguisse': []},
 'eseguit': {'eseguite': []},
 'eseh': {'eseher': []},
 'eseharot': {'eseharotic': ['eseharotics']},
 'eseharotic': ['eseharotics'],
 'esehatolog': {'esehatological': [], 'esehatology': []},
 'esehin': {'esehines': []},
 'esehylu': {'esehylus': []},
 'esej': {'eseje': []},
 'esel': {'esele': ['eseler'], 'esell': [], 'esels': []},
 'esele': ['eseler'],
 'eselectin': {'eselectins': []},
 'eseliu': {'eselius': []},
 'eseltin': {'eseltine': []},
 'eselud': {'eselude': []},
 'esem': {'eseme': ['esemed']},
 'esembl': {'esemblance': [],
            'esemble': ['esembled', 'esembles'],
            'esembling': []},
 'esemble': ['esembled', 'esembles'],
 'eseme': ['esemed'],
 'esempl': {'esemple': []},
 'esemplar': {'esemplare': []},
 'esemplarment': {'esemplarmente': []},
 'esemplast': {'esemplastic': ['esemplastically']},
 'esemplastic': ['esemplastically'],
 'esemplificar': {'esemplificare': []},
 'esemplificazion': {'esemplificazione': []},
 'esen': {'esene': ['esener'], 'esens': []},
 'esenc': {'esence': []},
 'esenci': {'esencial': []},
 'esencia': {'esencias': []},
 'esencial': {'esenciales': []},
 'esencialment': {'esencialmente': []},
 'esend': {'esendal': []},
 'esene': ['esener'],
 'esenhow': {'esenhower': []},
 'esenin': {'esenine': []},
 'esenl': {'esenler': []},
 'esenoplast': {'esenoplastic': []},
 'esensi': {'esensial': []},
 'esent': {'esentation': ['esentations'],
           'esentative': ['esentatives'],
           'esente': ['esented'],
           'esenting': [],
           'esently': [],
           'esentment': [],
           'esents': []},
 'esentar': {'esentare': []},
 'esentation': ['esentations'],
 'esentative': ['esentatives'],
 'esente': ['esented'],
 'esentep': {'esentepe': []},
 'esenth': {'esenther': []},
 'esenti': {'esential': ['esentials', 'esentially']},
 'esential': {'esentiale': []},
 'esento': {'esentos': []},
 'esenzion': {'esenzione': []},
 'eseoghen': {'eseoghene': []},
 'eseompt': {'eseompte': []},
 'eseori': {'eseorial': []},
 'eseort': {'eseorted': []},
 'esepci': {'esepcially': []},
 'esepeci': {'esepecially': []},
 'esepu': {'esepus': []},
 'esequ': {'esequiti': []},
 'esequi': {'esequie': []},
 'esequir': {'esequire': []},
 'esequit': {'esequite': []},
 'eser': {'esere': [], 'esers': []},
 'eseramin': {'eseramine': []},
 'eserc': {'eserciti': []},
 'esercent': {'esercente': []},
 'esercis': {'esercise': ['esercises', 'esercised']},
 'esercise': ['esercises', 'esercised'],
 'esercit': {'esercitate': []},
 'esercitar': {'esercitare': []},
 'esercitass': {'esercitasse': []},
 'esercitazion': {'esercitazione': []},
 'eseri': {'eseries': [], 'esery': []},
 'eseridin': {'eseridine': []},
 'eserin': {'eserine': [], 'eserinization': [], 'eserinized': []},
 'eserinis': {'eserinised': []},
 'eserito': {'eseritos': []},
 'eseritor': {'eseritores': []},
 'eserl': {'eserler': []},
 'eserlerind': {'eserlerinde': []},
 'eserninu': {'eserninus': []},
 'eserolin': {'eseroline': []},
 'eserski': {'esersky': []},
 'esert': {'eserted': [], 'esertion': [], 'eserts': []},
 'eserv': {'eservation': ['eservations'],
           'eserve': ['eserver', 'eserved', 'eserves', 'eservers'],
           'eserving': []},
 'eservation': ['eservations'],
 'eserve': ['eserver', 'eserved', 'eserves', 'eservers'],
 'eservic': {'eservice': ['eservices']},
 'eservice': ['eservices'],
 'eservoir': {'eservoirs': []},
 'eses': {'es': ['esese']},
 'esesenti': {'esesential': []},
 'esesmil': {'esesmiles': []},
 'esesnti': {'esesntial': ['esesntially']},
 'esesntial': ['esesntially'],
 'esespeci': {'esespecially': []},
 'esestablish': {'esestablished': []},
 'eset': {'esete': ['eseter'], 'esets': []},
 'esete': ['eseter'],
 'esettl': {'esettlement': []},
 'eseuag': {'eseuage': []},
 'eseulapiu': {'eseulapius': []},
 'eseulentu': {'eseulentus': []},
 'eseuri': {'eseurial': []},
 'esevi': {'esevier': []},
 'esey': {'eseye': []},
 'esf': {'esfe': ['esfes'], 'esfs': []},
 'esfa': {'esfas': []},
 'esfablish': {'esfablished': []},
 'esfac': {'esface': ['esfaced']},
 'esface': ['esfaced'],
 'esfaf': {'esfafe': []},
 'esfagn': {'esfagne': []},
 'esfandiari': {'esfandiary': []},
 'esfat': {'esfate': []},
 'esfay': {'esfays': []},
 'esfe': ['esfes'],
 'esfeci': {'esfecially': []},
 'esfect': {'esfected': [], 'esfecting': [], 'esfective': [], 'esfects': []},
 'esfectu': {'esfectual': ['esfectually'], 'esfectuate': []},
 'esfectual': ['esfectually'],
 'esfemin': {'esfeminate': []},
 'esfeminaci': {'esfeminacy': []},
 'esfenvaler': {'esfenvalerate': []},
 'esfera': {'esferas': []},
 'esferica': {'esfericas': []},
 'esferico': {'esfericos': []},
 'esferoid': {'esferoidal': []},
 'esfervesc': {'esfervescence': []},
 'esficaci': {'esficacious': [], 'esficacy': []},
 'esfici': {'esficient': []},
 'esfigi': {'esfigies': []},
 'esfing': {'esfinge': ['esfinges']},
 'esfinge': ['esfinges'],
 'esfj': {'esfjs': []},
 'esforcado': {'esforcados': []},
 'esforco': {'esforcos': []},
 'esform': {'esformes': []},
 'esfort': {'esforts': []},
 'esforzado': {'esforzados': []},
 'esforzamo': {'esforzamos': []},
 'esforzandolo': {'esforzandolos': []},
 'esforzandos': {'esforzandose': []},
 'esforzarno': {'esforzarnos': []},
 'esforzars': {'esforzarse': []},
 'esfp': {'esfps': []},
 'esfronteri': {'esfrontery': []},
 'esfuerc': {'esfuerce': []},
 'esfuerzo': {'esfuerzos': []},
 'esfulg': {'esfulgence': []},
 'esfus': {'esfusion': ['esfusions']},
 'esfusion': ['esfusions'],
 'esg': {'esge': [], 'esgs': []},
 'esgal': {'esgale': ['esgaler', 'esgales', 'esgalement'],
           'esgalle': ['esgallement']},
 'esgale': ['esgaler', 'esgales', 'esgalement'],
 'esgalle': ['esgallement'],
 'esgar': {'esgare': ['esgarer']},
 'esgard': {'esgarde': ['esgarder', 'esgardes', 'esgardent']},
 'esgarde': {'esgardee': []},
 'esgare': {'esgaree': ['esgarees']},
 'esgaree': ['esgarees'],
 'esgat': {'esgate': []},
 'esgl': {'esgle': []},
 'esglea': {'esgleas': []},
 'esgli': {'esglis': [], 'esgly': []},
 'esglis': {'esglise': ['esglises']},
 'esglise': ['esglises'],
 'esgoto': {'esgotos': []},
 'esgrigni': {'esgrigny': []},
 'esgrignon': {'esgrignons': []},
 "esgrignon'": {"esgrignon's": []},
 'esgrim': {'esgrime': []},
 'esguil': {'esguille': []},
 'esguir': {'esguire': []},
 'esguiss': {'esguisse': []},
 'esh': {'eshe': ['eshes', 'eshed'], 'eshing': [], 'eshness': [], 'eshs': []},
 'esha': {'eshaness': []},
 'eshal': {'eshall': []},
 'eshap': {'eshaped': []},
 'eshar': {'eshare': []},
 'eshatriya': {'eshatriyas': []},
 'eshaust': {'eshausted': []},
 'eshch': {'eshche': []},
 'eshcol': {'eshcoll': []},
 'eshe': {'eshee': []},
 'eshel': {'eshell': []},
 'eshelbi': {'eshelby': []},
 'eshelman': {'eshelmans': []},
 'esheloni': {'eshelony': []},
 'eshenfeld': {'eshenfelder': []},
 'eshenrod': {'eshenroder': []},
 'esher': {'eshers': []},
 'eshet': {'eshete': []},
 'eshevski': {'eshevsky': []},
 'eshew': {'eshewed': [], 'eshewing': [], 'eshews': []},
 'eshi': {'eshis': [], 'eshy': []},
 'eshiel': {'eshiels': []},
 'eshir': {'eshire': []},
 'eshk': {'eshke': []},
 'eshkalonit': {'eshkalonites': []},
 'eshkop': {'eshkops': []},
 'eshleman': {'eshlemans': []},
 'eshli': {'eshly': []},
 'eshmunez': {'eshmunezer': []},
 'eshop': {'eshopping': []},
 'eshougu': {'eshougues': []},
 'eshow': {'eshowe': []},
 'eshpet': {'eshpeter': []},
 'eshr': {'eshre': []},
 'esht': {'eshte': []},
 'eshtaolit': {'eshtaolites': []},
 'eshton': {'eshtons': []},
 'eshui': {'eshuis': []},
 'eshur': {'eshure': []},
 'esi': {'esie': ['esied', 'esies'], 'esis': [], 'esy': ['esys', 'esying']},
 'esia': {'esiae': [], 'esias': []},
 'esiablish': {'esiablished': [], 'esiablishing': [], 'esiablishment': []},
 'esiado': {'esiados': []},
 'esiai': {'esiaie': []},
 'esial': {'esially': []},
 'esian': {'esians': []},
 'esiast': {'esiastes': [], 'esiastical': []},
 'esiat': {'esiate': ['esiates']},
 'esiate': ['esiates'],
 'esiay': {'esiays': []},
 'esib': {'esibiti': []},
 'esibir': {'esibire': []},
 'esibisc': {'esibisce': []},
 'esibit': {'esibite': []},
 'esibizion': {'esibizione': []},
 'esiblish': {'esiblished': []},
 'esic': {'esical': [], 'esics': []},
 'esicl': {'esicle': ['esicles']},
 'esicle': ['esicles'],
 'esid': {'eside': ['esided',
                    'esides',
                    'esident',
                    'esidency',
                    'esidence',
                    'esidents',
                    'esidences'],
          'esiding': [],
          'esids': []},
 'eside': ['esided',
           'esides',
           'esident',
           'esidency',
           'esidence',
           'esidents',
           'esidences'],
 'esidenti': {'esidential': []},
 'esidu': {'esidual': ['esiduals'], 'esidue': ['esidues']},
 'esidual': ['esiduals'],
 'esidue': ['esidues'],
 'esie': {'esiee': []},
 'esieem': {'esieemed': []},
 'esieg': {'esieged': []},
 'esiel': {'esielle': []},
 'esienc': {'esience': []},
 'esienti': {'esiential': ['esientially']},
 'esiential': ['esientially'],
 'esier': {'esiers': []},
 'esig': {'esige': []},
 'esigent': {'esigente': []},
 'esigenz': {'esigenze': []},
 'esiger': {'esigere': []},
 'esigerebb': {'esigerebbe': []},
 'esigi': {'esigie': []},
 'esigibil': {'esigibile': []},
 'esign': {'esignal': [],
           'esignate': ['esignated'],
           'esignation': ['esignations'],
           'esigned': [],
           'esigner': ['esigners'],
           'esigning': [],
           'esigns': []},
 'esignate': ['esignated'],
 'esignation': ['esignations'],
 'esigner': ['esigners'],
 'esigu': {'esigue': []},
 'esii': {'esiis': []},
 'esiieci': {'esiiecially': []},
 'esiim': {'esiimate': ['esiimated', 'esiimates'], 'esiimation': []},
 'esiimate': ['esiimated', 'esiimates'],
 'esiinni': {'esiinny': []},
 'esiji': {'esijy': []},
 'esika': {'esikas': []},
 'esil': {'esile': [], 'esill': ['esille']},
 'esili': {'esilie': ['esilience'], 'esily': []},
 'esiliar': {'esiliare': []},
 'esilie': ['esilience'],
 'esill': ['esille'],
 'esim': {'esimal': ['esimals'],
          'esimate': ['esimated', 'esimates'],
          'esimating': [],
          'esimation': [],
          'esimator': [],
          'esime': [],
          'esims': []},
 'esimal': ['esimals'],
 'esimate': ['esimated', 'esimates'],
 'esimen': {'esimene': []},
 'esimer': {'esimere': []},
 'esimes': {'esimese': []},
 'esimiphaeu': {'esimiphaeus': []},
 'esimont': {'esimontou': []},
 'esin': {'esine': ['esiner'], 'esins': []},
 'esine': ['esiner'],
 'esing': {'esinger': []},
 'esinophil': {'esinophilic': []},
 'esion': {'esional': [], 'esions': []},
 'esional': {'esionales': []},
 'esiongeb': {'esiongeber': []},
 'esiop': {'esiops': []},
 'esiqi': {'esiqie': []},
 'esir': {'esirable': [],
          'esire': ['esires', 'esired'],
          'esiring': [],
          'esirous': []},
 'esire': ['esires', 'esired'],
 'esirgem': {'esirgeme': []},
 'esist': {'esistance': ['esistances'],
           'esistant': [],
           'esiste': ['esisted', 'esistence'],
           'esistible': [],
           'esisting': [],
           'esistiti': [],
           'esistivity': [],
           'esists': []},
 'esistance': ['esistances'],
 'esiste': ['esisted', 'esistence'],
 'esistent': {'esistente': []},
 'esistenz': {'esistenze': []},
 'esistenzial': {'esistenziale': []},
 'esister': {'esistere': []},
 'esisterebb': {'esisterebbe': []},
 'esistess': {'esistesse': []},
 'esistit': {'esistite': []},
 'esistor': {'esistors': []},
 'esit': {'esitate': ['esitated'],
          'esitating': [],
          'esitation': [],
          'esite': [],
          'esition': [],
          'esits': []},
 'esitant': {'esitante': []},
 'esitar': {'esitare': []},
 'esitate': ['esitated'],
 'esitazion': {'esitazione': []},
 'esitetti': {'esitetty': []},
 'esiti': {'esity': ['esitys']},
 'esitm': {'esitmate': ['esitmates', 'esitmated']},
 'esitmate': ['esitmates', 'esitmated'],
 'esitt': {'esittely': []},
 'esity': ['esitys'],
 'esiu': {'esius': []},
 'esiudio': {'esiudios': []},
 'esiv': {'esive': []},
 'esiz': {'esize': ['esized'], 'esizing': []},
 'esize': ['esized'],
 'esizial': {'esiziale': []},
 'esjieci': {'esjiecially': []},
 'esjjeci': {'esjjecially': []},
 'esjwcial': {'esjwcially': []},
 'esk': {'eske': ['eskes', 'esked', 'eskeli'], 'esking': [], 'esks': []},
 'eskad': {'eskader': []},
 'eskadal': {'eskadale': []},
 'eskadri': {'eskadry': []},
 'eskal': {'eskalation': []},
 'eskaliert': {'eskalierte': []},
 'eskand': {'eskander': []},
 'eskandarani': {'eskandarany': []},
 'eskap': {'eskape': ['eskaped']},
 'eskape': ['eskaped'],
 'eskapismu': {'eskapismus': []},
 'eskar': {'eskars': []},
 'eskcr': {'eskcrs': []},
 'eskdail': {'eskdaill': []},
 'eskdal': {'eskdale': ['eskdales']},
 'eskdale': ['eskdales'],
 'eskdalesid': {'eskdaleside': []},
 'eske': ['eskes', 'esked', 'eskeli'],
 'esked': {'eskedal': []},
 'eskedal': {'eskedale': []},
 'eskel': {'eskeles': [], 'eskell': []},
 'esken': {'eskens': []},
 'eskenasi': {'eskenasy': []},
 'eskenazi': {'eskenazy': []},
 'eskend': {'eskender': []},
 'esker': {'esker': []},
 'eskeridg': {'eskeridge': []},
 'eskgrov': {'eskgrove': []},
 'eskhato': {'eskhatos': []},
 'eskholm': {'eskholme': []},
 'eski': {'eskie': ['eskies'], 'eskis': [], 'esky': []},
 'eskie': ['eskies'],
 'eskil': {'eskill': [], 'eskils': []},
 'eskimo': ['eskimoer', 'eskimoes', 'eskimoized', 'eskimoness'],
 'eskimoern': {'eskimoerne': ['eskimoernes']},
 'eskimoerne': ['eskimoernes'],
 'eskimoid': {'eskimoids': []},
 'eskimoisch': {'eskimoische': []},
 'eskimoisk': {'eskimoiske': []},
 'eskimokiinstl': {'eskimokiinstler': []},
 'eskimokulturen': {'eskimokulturens': []},
 'eskimokunstl': {'eskimokunstler': []},
 'eskimolik': {'eskimolike': []},
 'eskimolog': {'eskimologi': [], 'eskimology': []},
 'eskimologist': {'eskimologists': []},
 'eskimona': {'eskimonaes': []},
 'eskimosi': {'eskimosy': []},
 'eskin': {'eskine': [], 'eskins': []},
 'eskind': {'eskinder': []},
 'eskit': {'eskite': []},
 'eskizi': {'eskizy': []},
 'eskmeal': {'eskmeals': []},
 'eskola': {'eskolas': []},
 'eskolait': {'eskolaite': []},
 'eskolski': {'eskolsky': []},
 'eskort': {'eskorte': []},
 'eskrei': {'eskreis': []},
 'eskrey': {'eskreys': []},
 'eskridg': {'eskridge': ['eskridges']},
 'eskridge': ['eskridges'],
 'eskrigg': {'eskrigge': []},
 'esksid': {'eskside': []},
 'eskuch': {'eskuche': []},
 'eskuri': {'eskurial': []},
 'esl': {'esle': ['esled', 'esles'], 'esling': [], 'esls': []},
 'esla': {'eslaing': [], 'eslas': []},
 'eslablish': {'eslablished': [], 'eslablishing': [], 'eslablishment': []},
 'eslabon': {'eslabones': []},
 'eslado': {'eslados': []},
 'eslak': {'eslake': []},
 'eslal': {'eslale': []},
 'eslamp': {'eslampes': []},
 'eslanc': {'eslance': []},
 'eslancia': {'eslancias': []},
 'esland': {'eslande': []},
 'eslat': {'eslate': ['eslates']},
 'eslate': ['eslates'],
 'eslava': {'eslavas': []},
 'eslavo': {'eslavos': []},
 'eslay': {'eslays': []},
 'eslc': {'eslce': []},
 'esle': ['esled', 'esles'],
 'eslect': {'eslection': []},
 'esleem': {'esleemed': []},
 'eslel': {'eslelle': []},
 'eslen': {'eslenes': []},
 'eslenc': {'eslence': []},
 'eslenti': {'eslential': ['eslentially']},
 'eslential': ['eslentially'],
 'eslesm': {'eslesmes': []},
 'eslettr': {'eslettres': []},
 'esleu': {'esleue': [], 'esleus': []},
 'esleue': {'esleuee': []},
 'eslev': {'eslevation': [], 'esleve': ['eslever']},
 'esleve': {'eslevee': ['eslevees']},
 'eslevee': ['eslevees'],
 'eslevi': {'eslevier': []},
 'eslewher': {'eslewhere': []},
 'esleyan': {'esleyans': []},
 'esli': {'eslie': [], 'eslis': [], 'esly': []},
 'eslieci': {'esliecially': []},
 'eslienn': {'eslienne': []},
 'eslim': {'eslimaled': [],
           'eslimate': ['eslimated', 'eslimates'],
           'eslimation': [],
           'eslime': []},
 'eslimal': {'eslimale': []},
 'eslimate': ['eslimated', 'eslimates'],
 'esling': {'eslinger': []},
 'eslir': {'eslire': []},
 'eslis': {'eslise': ['eslisent']},
 'eslise': ['eslisent'],
 'eslit': {'eslite': []},
 'esll': {'eslls': []},
 'eslo': {'eslos': []},
 'esloign': {'esloigne': ['esloigner', 'esloignement']},
 'esloigne': {'esloignee': ['esloignees']},
 'esloignee': ['esloignees'],
 'esloir': {'esloire': []},
 "eslon'": {"eslon's": []},
 'eslongn': {'eslongne': []},
 'esloyn': {'esloyne': []},
 'eslp': {'eslpe': []},
 'eslr': {'eslre': []},
 'eslrang': {'eslrange': []},
 'eslu': {'eslus': []},
 'esluarin': {'esluarine': []},
 'esludio': {'esludios': []},
 'esludo': {'esludos': []},
 'eslur': {'eslurent': []},
 'esm': ['esme', 'esmes'],
 'esma': {'esmaeli': []},
 'esmae': {'esmaeeli': []},
 'esmail': {'esmaille': []},
 'esmailje': {'esmailjee': []},
 'esmal': {'esmall': []},
 'esmalt': {'esmalte': ['esmaltes']},
 'esmaltada': {'esmaltadas': []},
 'esmaltado': {'esmaltados': []},
 'esmalte': ['esmaltes'],
 'esman': {'esmans': []},
 'esmanvil': {'esmanville': []},
 'esmaralda': {'esmaraldas': []},
 'esmatj': {'esmatjes': []},
 'esmcralda': {'esmcraldas': []},
 'esmdio': {'esmdios': []},
 'esme': {'esmee': []},
 'esmead': {'esmeade': []},
 'esmeij': {'esmeijer': []},
 'esmer': {'esmeral': [], 'esmere': ['esmeres']},
 'esmeradament': {'esmeradamente': []},
 'esmerald': {'esmeralde': ['esmeraldes']},
 'esmeralda': {'esmeraldas': []},
 'esmeralde': ['esmeraldes'],
 'esmeraldeno': {'esmeraldenos': []},
 'esmeraldian': {'esmeraldians': []},
 'esmeraldo': {'esmeraldos': []},
 'esmeraud': {'esmeraude': ['esmeraudes']},
 'esmeraude': ['esmeraudes'],
 'esmere': {'esmeree': []},
 'esmerelda': {'esmereldas': []},
 'esmeri': {'esmery': []},
 'esmeril': {'esmeriles': [], 'esmerils': []},
 'esmerveil': {'esmerveillable': ['esmerveillables'],
               'esmerveillant': [],
               'esmerveille': ['esmerveiller']},
 'esmerveillable': ['esmerveillables'],
 'esmerveille': ['esmerveiller'],
 'esmeu': {'esmeue': [], 'esmeus': []},
 'esmeur': {'esmeurent': []},
 'esmeuv': {'esmeuvent': []},
 'esmi': {'esmie': [], 'esmis': [], 'esmy': ['esmys']},
 'esmier': {'esmiers': []},
 'esming': {'esminger': []},
 'esmola': {'esmolas': []},
 'esmond': {'esmonde': ['esmondes'], 'esmonds': []},
 'esmonde': ['esmondes'],
 'esmor': {'esmore': []},
 'esmot': {'esmotion': ['esmotions']},
 'esmotion': ['esmotions'],
 'esmy': ['esmys'],
 'esn': {'esne': ['esnes'], 'esns': []},
 'esna': {'esnas': []},
 'esnaensi': {'esnaensis': []},
 'esnaf': {'esnafs': []},
 "esnambuc'": {"esnambuc's": []},
 'esnan': {'esnans': []},
 'esnand': {'esnandes': []},
 'esnaultpelteri': {'esnaultpelterie': []},
 'esnaut': {'esnauts': []},
 'esne': ['esnes'],
 'esneci': {'esnecially': []},
 'esnev': {'esneval': []},
 'esni': {'esny': []},
 'esnip': {'esnipe': []},
 'esnmat': {'esnmate': ['esnmated', 'esnmates']},
 'esnmate': ['esnmated', 'esnmates'],
 'esnur': {'esnure': []},
 'eso': {'esoe': [], 'esos': []},
 'esoap': {'esoape': ['esoaped', 'esoapes'], 'esoaping': []},
 'esoape': ['esoaped', 'esoapes'],
 'esoc': {'esoces': []},
 'esocid': {'esocids': []},
 'esocida': {'esocidae': []},
 'esocidc': {'esocidce': []},
 'esocieti': {'esociety': []},
 'esociform': {'esociformes': []},
 'esocinu': {'esocinus': []},
 'esocoid': {'esocoids': []},
 'esod': {'esodic': []},
 'esodevi': {'esodeviation': ['esodeviations']},
 'esodeviation': ['esodeviations'],
 'esoeci': {'esoecially': []},
 'esof': {'esofs': []},
 'esogbu': {'esogbue': []},
 'esogen': {'esogene': []},
 'esoh': {'esohe': []},
 'esohatolog': {'esohatological': [], 'esohatology': []},
 'esohylu': {'esohylus': []},
 'esoinophil': {'esoinophilic': [], 'esoinophils': []},
 'esol': {'esolation': []},
 'esolu': {'esolus': []},
 'esolut': {'esolute': ['esolutely'], 'esolution': ['esolutions']},
 'esolute': ['esolutely'],
 'esolution': ['esolutions'],
 'esolv': {'esolve': ['esolved', 'esolves'], 'esolving': []},
 'esolve': ['esolved', 'esolves'],
 'esom': {'esome': []},
 'esomeprazol': {'esomeprazole': []},
 'esomu': {'esomus': []},
 'eson': {'esonance': [], 'esonant': [], 'esone': [], 'esons': []},
 'esonerar': {'esonerare': []},
 'esoni': {'esonis': []},
 'esonom': {'esonomic': []},
 'esonwann': {'esonwanne': []},
 'esoof': {'esoofally': []},
 'esoort': {'esoorted': []},
 'esop': ['esope', 'esopes', 'esopic'],
 'esophag': {'esophagal': [],
             'esophage': ['esophageal', 'esophageals', 'esophageally'],
             'esophagitis': [],
             'esophagous': []},
 'esophagastr': {'esophagastric': []},
 'esophagc': {'esophagcal': []},
 'esophage': ['esophageal', 'esophageals', 'esophageally'],
 'esophagealgastr': {'esophagealgastric': []},
 'esophagectomi': {'esophagectomies': [], 'esophagectomy': []},
 'esophageu': {'esophageus': []},
 'esophagi': {'esophagial': []},
 'esophagili': {'esophagilis': []},
 'esophagismu': {'esophagismus': []},
 'esophagoaort': {'esophagoaortic': []},
 'esophagobronchi': {'esophagobronchial': []},
 'esophagocardi': {'esophagocardial': []},
 'esophagocardiomyotomi': {'esophagocardiomyotomy': []},
 'esophagocol': {'esophagocolic': []},
 'esophagocolon': {'esophagocolonic': []},
 'esophagocoloplasti': {'esophagocoloplasty': []},
 'esophagocolostomi': {'esophagocolostomy': []},
 'esophagocutan': {'esophagocutaneous': []},
 'esophagodiverticulostomi': {'esophagodiverticulostomy': []},
 'esophagoduoden': {'esophagoduodenal': []},
 'esophagoduodenoscopi': {'esophagoduodenoscopy': []},
 'esophagoduodenostomi': {'esophagoduodenostomy': []},
 'esophagoesophagostomi': {'esophagoesophagostomy': []},
 'esophagogastr': {'esophagogastric': []},
 'esophagogastrectomi': {'esophagogastrectomies': [],
                         'esophagogastrectomy': []},
 'esophagogastroduoden': {'esophagogastroduodenal': []},
 'esophagogastroduodenoscop': {'esophagogastroduodenoscope': []},
 'esophagogastroduodenoscopi': {'esophagogastroduodenoscopy': []},
 'esophagogastroplasti': {'esophagogastroplasty': []},
 'esophagogastroscop': {'esophagogastroscope': []},
 'esophagogastroscopi': {'esophagogastroscopy': []},
 'esophagogastrostomi': {'esophagogastrostomies': [],
                         'esophagogastrostomy': []},
 'esophagogram': {'esophagograms': []},
 'esophagograph': {'esophagographic': []},
 'esophagographi': {'esophagography': []},
 'esophagointestin': {'esophagointestinal': []},
 'esophagojejun': {'esophagojejunal': []},
 'esophagojejunostomi': {'esophagojejunostomy': []},
 'esophagolog': {'esophagological': [], 'esophagology': []},
 'esophagologist': {'esophagologists': []},
 'esophagomyotomi': {'esophagomyotomies': [], 'esophagomyotomy': []},
 'esophagopharyng': {'esophagopharyngeal': [], 'esophagopharyngitis': []},
 'esophagoplasti': {'esophagoplasty': []},
 'esophagopleur': {'esophagopleural': []},
 'esophagopulmonari': {'esophagopulmonary': []},
 'esophagorespiratori': {'esophagorespiratory': []},
 'esophagoscop': {'esophagoscope': ['esophagoscoped'],
                  'esophagoscopic': ['esophagoscopically']},
 'esophagoscope': ['esophagoscoped'],
 'esophagoscopi': {'esophagoscopies': [], 'esophagoscopy': []},
 'esophagoscopic': ['esophagoscopically'],
 'esophagostom': {'esophagostome': [], 'esophagostomized': []},
 'esophagostomi': {'esophagostomies': [], 'esophagostomy': []},
 'esophagostomiasi': {'esophagostomiasis': []},
 'esophagotomi': {'esophagotomy': []},
 'esophagotrach': {'esophagotracheal': []},
 'esophagotracheobronchi': {'esophagotracheobronchial': []},
 'esophagram': {'esophagrams': []},
 'esophagraphi': {'esophagraphy': []},
 'esophagrti': {'esophagrtis': []},
 'esophagu': {'esophagus': []},
 'esophagus': {'esophagus': []},
 'esopheg': {'esophegeal': []},
 'esophg': {'esophgeal': []},
 'esophog': {'esophogeal': []},
 'esophogastr': {'esophogastric': []},
 'esophogram': {'esophograms': []},
 'esophogu': {'esophogus': []},
 'esophor': {'esophoric': []},
 'esophoria': {'esophorias': []},
 'esopn': {'esopns': []},
 'esopu': {'esopus': []},
 'esor': {'esore': ['esores'], 'esorics': []},
 'esorbitant': {'esorbitante': []},
 'esorcizzar': {'esorcizzare': []},
 'esordir': {'esordire': []},
 'esordisc': {'esordisce': []},
 'esore': ['esores'],
 'esoret': {'esoretic': []},
 'esorpt': {'esorption': []},
 'esort': {'esorted': [], 'esorts': []},
 'esortar': {'esortare': []},
 'esortazion': {'esortazione': []},
 'esosinophil': {'esosinophilic': [], 'esosinophils': []},
 'esot': {'esoter': [], 'esotion': [], 'esots': []},
 'esoter': {'esoteric': ['esoterics',
                         'esoterical',
                         'esotericity',
                         'esoterically'],
            'esoterism': ['esoterisms']},
 'esoteri': {'esoterie': [], 'esotery': []},
 'esoteric': {'esotericism': ['esotericisms'],
              'esotericization': [],
              'esotericized': []},
 'esoterica': {'esoterica': []},
 'esoterich': {'esoteriche': []},
 'esotericism': ['esotericisms'],
 'esotericist': {'esotericists': []},
 'esoterico': {'esotericos': []},
 'esoterik': {'esoterikou': []},
 'esoteriko': {'esoterikos': []},
 'esoteriqu': {'esoterique': ['esoteriques']},
 'esoterique': ['esoteriques'],
 'esoterisch': {'esoterische': ['esoterischer']},
 'esoterische': ['esoterischer'],
 'esoterism': {'esoterisme': []},
 'esoterist': {'esoterists': []},
 'esotero': {'esoteros': []},
 'esotet': {'esotetic': []},
 'esother': {'esotheric': []},
 'esotich': {'esotiche': []},
 'esotor': {'esotoric': []},
 'esotr': {'esotric': []},
 'esotro': {'esotros': []},
 'esotrop': {'esotrope': ['esotropes'], 'esotropic': []},
 'esotrope': ['esotropes'],
 'esotropia': {'esotropia': []},
 'esou': {'esous': []},
 'esouir': {'esouire': []},
 'esourc': {'esource': ['esources'], 'esourcing': []},
 'esource': ['esources'],
 'esouri': {'esourial': []},
 'esozo': {'esozoic': []},
 'esp': ['espe', 'esped', 'espes', 'espely', 'esping', 'espeli'],
 'espa': {'espaing': [], 'espas': []},
 'espaaol': {'espaaoles': []},
 'espabol': {'espaboles': []},
 'espac': {'espace': ['espaces',
                      'espaced',
                      'espacer',
                      'espacement',
                      'espacements']},
 'espace': {'espacee': ['espacees']},
 'espacee': ['espacees'],
 'espacestemp': {'espacestemps': []},
 'espacetemp': {'espacetemps': []},
 'espaci': {'espacial': ['espacials', 'espacially']},
 'espacia': {'espacias': []},
 'espaciada': {'espaciadas': []},
 'espaciado': {'espaciados': []},
 'espaciai': {'espaciais': []},
 'espacial': {'espaciales': []},
 'espacialment': {'espacialmente': []},
 'espacio': {'espacios': []},
 'espaciosa': {'espaciosas': []},
 'espacioso': {'espaciosos': []},
 'espaciotempor': {'espaciotemporal': []},
 'espaco': {'espacos': []},
 'espad': {'espade': []},
 'espada': {'espadas': []},
 'espadal': {'espadaler': []},
 'espadana': {'espadanas': []},
 'espadart': {'espadarte': []},
 'espadero': {'espaderos': []},
 'espadin': {'espadines': []},
 'espadina': {'espadinas': []},
 'espadon': {'espadons': []},
 'espadril': {'espadrille': []},
 'espae': {'espaee': []},
 'espaeci': {'espaecially': []},
 'espafia': {'espafias': []},
 "espafia'": {"espafia's": []},
 'espafiol': {'espafioles': []},
 'espafiola': {'espafiolas': []},
 'espafiolc': {'espafiolcs': []},
 'espafla': {'espaflas': []},
 'espaflol': {'espafloles': []},
 'espaflola': {'espaflolas': []},
 'espaftol': {'espaftoles': []},
 'espaftola': {'espaftolas': []},
 'espafwl': {'espafwles': []},
 'espagn': {'espagne': ['espagnes'], 'espagnou': []},
 "espagnac'": {"espagnac's": []},
 "espagnat'": {"espagnat's": []},
 'espagne': ['espagnes'],
 "espagne'": {"espagne's": []},
 "espagnet'": {"espagnet's": []},
 'espagni': {'espagny': []},
 'espagniol': {'espagniole': []},
 'espagnol': {'espagnole': [], 'espagnolle': ['espagnolles'], 'espagnols': []},
 'espagnola': {'espagnolas': []},
 'espagnolett': {'espagnolette': ['espagnolettes']},
 'espagnolette': ['espagnolettes'],
 'espagnolism': {'espagnolisme': []},
 'espagnolle': ['espagnolles'],
 'espagu': {'espague': []},
 'espaha': {'espahas': []},
 'espahol': {'espaholes': []},
 'espahola': {'espaholas': []},
 'espai': {'espais': []},
 'espaign': {'espaigne': ['espaignes']},
 'espaigne': ['espaignes'],
 'espaigni': {'espaigny': []},
 'espaignol': {'espaignolle': [], 'espaignols': []},
 'espaiia': {'espaiias': []},
 'espaiiol': {'espaiioles': []},
 'espaiiola': {'espaiiolas': []},
 'espailli': {'espailly': []},
 'espailol': {'espailoles': []},
 'espain': {'espaine': []},
 'espaingn': {'espaingne': []},
 'espaiss': {'espaisse': []},
 'espalda': {'espaldas': []},
 'espalett': {'espalette': []},
 'espalh': {'espalhou': []},
 'espalhada': {'espalhadas': []},
 'espalhado': {'espalhados': []},
 'espali': {'espalier': ['espaliered', 'espaliering'], 'espaly': []},
 'espalier': ['espaliered', 'espaliering'],
 'espallarga': {'espallargas': []},
 'espallargu': {'espallargues': []},
 'espalli': {'espallier': []},
 'espalt': {'espalter': []},
 'espalungu': {'espalungue': []},
 'espan': {'espanal': [], 'espane': ['espanes']},
 'espana': {'espana': []},
 "espana'": {"espana's": []},
 'espanay': {'espanaye': []},
 "espanaye'": {"espanaye's": []},
 'espand': {'espande': ['espanded'], 'espanding': []},
 'espande': ['espanded'],
 'espander': {'espandere': []},
 'espandr': {'espandre': []},
 'espandu': {'espandue': ['espandues'], 'espandus': []},
 'espandue': ['espandues'],
 'espane': ['espanes'],
 'espang': {'espange': []},
 'espangn': {'espangne': []},
 'espanho': {'espanhoes': []},
 'espanhoi': {'espanhois': []},
 'espanhola': {'espanholas': []},
 'espani': {'espanie': []},
 'espaniol': {'espanioles': [], 'espaniolized': []},
 'espanioli': {'espanioly': []},
 'espaniolis': {'espaniolised': []},
 'espannol': {'espannoles': []},
 'espanok': {'espanoks': []},
 'espanol': {'espanole': ['espanoles'], 'espanols': []},
 'espanola': {'espanolas': []},
 'espanolad': {'espanolade': []},
 'espanolada': {'espanoladas': []},
 'espanolc': {'espanolcs': []},
 'espanold': {'espanolde': []},
 'espanole': ['espanoles'],
 'espanoli': {'espanoly': []},
 'espanolista': {'espanolistas': []},
 'espanolo': {'espanolos': []},
 'espans': {'espanse': [], 'espansion': []},
 'espanshad': {'espanshade': []},
 'espansion': {'espansione': []},
 'espant': {'espantable': ['espantables'], 'espante': ['espantes']},
 'espanta': {'espantas': []},
 'espantable': ['espantables'],
 'espantada': {'espantadas': []},
 'espantado': {'espantados': []},
 'espantapajaro': {'espantapajaros': []},
 'espantapdjaro': {'espantapdjaros': []},
 'espantaperro': {'espantaperros': []},
 'espantars': {'espantarse': []},
 'espantas': {'espantase': []},
 'espante': ['espantes'],
 'espanto': {'espantos': []},
 'espantosa': {'espantosas': []},
 'espantosament': {'espantosamente': []},
 'espantoso': {'espantosos': []},
 'espanyol': {'espanyoles': []},
 'espaqn': {'espaqne': []},
 'espar': {'espars': []},
 'esparb': {'esparbes': []},
 'esparc': {'esparce': []},
 'esparcett': {'esparcette': []},
 'esparcida': {'esparcidas': []},
 'esparcido': {'esparcidos': []},
 'esparcirs': {'esparcirse': []},
 'espard': {'espards': []},
 "espard'": {"espard's": []},
 'espardelli': {'espardellier': []},
 'espardeny': {'espardenyes': []},
 'esparg': {'esparges': []},
 'espargn': {'espargne': ['espargner']},
 'espargne': ['espargner'],
 'espargo': {'espargos': []},
 'espariol': {'esparioles': []},
 'espariola': {'espariolas': []},
 'esparni': {'esparnier': []},
 'esparol': {'esparoles': []},
 'esparr': {'esparre': []},
 'esparrago': {'esparragos': []},
 'esparro': {'esparros': []},
 'espars': {'esparse': []},
 'esparsa': {'esparsas': []},
 'esparsett': {'esparsette': []},
 'esparso': {'esparsos': []},
 'espart': {'espartal': []},
 'esparterist': {'esparterists': []},
 'espartero': {'esparteros': []},
 'espartina': {'espartinas': []},
 'esparto': {'espartos': []},
 'esparvi': {'esparvier': []},
 'esparza': {'esparzas': []},
 'espasacalp': {'espasacalpe': []},
 'espasmo': {'espasmos': []},
 'espasol': {'espasoles': []},
 'espass': {'espasse': []},
 'espatch': {'espatched': []},
 'espatorio': {'espatorios': []},
 'espaul': {'espaule': ['espaules'], 'espaulles': []},
 'espaule': ['espaules'],
 'espauol': {'espauoles': []},
 'espav': {'espave': ['espaves']},
 'espave': ['espaves'],
 'espayn': {'espayne': []},
 'espaz': {'espaze': []},
 'espc': {'espcs': []},
 'espcc': {'espcce': ['espcces']},
 'espcce': ['espcces'],
 'espccial': {'espcciall': ['espccially']},
 'espcciall': ['espccially'],
 'espceci': {'espcecially': []},
 'espceial': {'espceially': []},
 'espcial': {'espcially': []},
 'espcranc': {'espcrance': []},
 'espdc': {'espdce': ['espdces']},
 'espdce': ['espdces'],
 'espdranc': {'espdrance': []},
 'espdrrago': {'espdrragos': []},
 'espe': {'espee': ['espees', 'espeed']},
 "espe'c": {"espe'ce": []},
 'espeaal': {'espeaally': []},
 'espeaci': {'espeacially': []},
 'espeaial': {'espeaially': []},
 'espeaignnett': {'espeaignnette': []},
 'espeal': {'espeally': []},
 'espear': {'espeare': []},
 'espec': {'especally': [],
           'espece': ['especes', 'especeally'],
           'especically': [],
           'especs': []},
 'especailli': {'especailly': []},
 'especc': {'especcs': []},
 'especci': {'especcially': []},
 'espece': ['especes', 'especeally'],
 'especf': {'especfally': []},
 'especffica': {'especfficas': []},
 'especfficament': {'especfficamente': []},
 'especffico': {'especfficos': []},
 'espech': {'espeche': []},
 'especi': {'especiably': [],
            'especial': ['especials',
                         'especially',
                         'especialli',
                         'especiality',
                         'especialized',
                         'especialization'],
            'especie': ['especies']},
 'especia': {'especiaally': [], 'especiaes': [], 'especias': []},
 "especia'li": {"especia'ly": []},
 'especiadi': {'especiady': []},
 'especiafli': {'especiafly': []},
 'especiahi': {'especiahy': []},
 'especiai': {'especiais': []},
 'especiaili': {'especiaily': []},
 'especiajli': {'especiajly': []},
 'especial': {'especiale': ['especiales', 'especialement'],
              'especiall': ['especialls', 'especialle', 'especiallement'],
              'especialment': []},
 "especial'i": {"especial'y": []},
 'especialbi': {'especialby': []},
 'especiale': ['especiales', 'especialement'],
 'especialfi': {'especialfy': []},
 'especiali': {'especialie': [], 'especialy': []},
 'especialidad': {'especialidade': ['especialidades']},
 'especialidade': ['especialidades'],
 'especialis': {'especialised': []},
 'especialista': {'especialistas': []},
 'especializacion': {'especializaciones': []},
 'especializada': {'especializadas': []},
 'especializado': {'especializados': []},
 'especializandos': {'especializandose': []},
 'especializars': {'especializarse': []},
 'especialji': {'especialjy': []},
 'especiall': ['especialls', 'especialle', 'especiallement'],
 'especialli': {'especiallie': []},
 'especiallli': {'especiallly': []},
 'especially': {'especiallye': []},
 'especiallya': {'especiallyas': []},
 'especiallyadapt': {'especiallyadapted': []},
 'especiallyaft': {'especiallyafter': []},
 'especiallybi': {'especiallyby': []},
 'especiallydur': {'especiallyduring': []},
 'especiallyespeciallyespeciallyespeciallyespeci': {'especiallyespeciallyespeciallyespeciallyespecially': []},
 'especiallyimport': {'especiallyimportant': []},
 'especiallyinth': {'especiallyinthe': []},
 'especiallysinc': {'especiallysince': []},
 'especiallyth': {'especiallythe': []},
 'especiallythos': {'especiallythose': []},
 'especiallytru': {'especiallytrue': []},
 'especialment': {'especialmente': []},
 'especialri': {'especialry': []},
 'especialt': {'especialte': []},
 'especialti': {'especialty': []},
 'especiaria': {'especiarias': []},
 'especiatli': {'especiatly': []},
 'especiatti': {'especiatty': []},
 'especiau': {'especiaument': []},
 'especici': {'especicially': []},
 'especiclli': {'especiclly': []},
 'especie': ['especies'],
 'especielli': {'especielly': []},
 'especif': {'especific': ['especifically']},
 'especifi': {'especifie': ['especified']},
 'especific': ['especifically'],
 'especifica': {'especificas': []},
 'especificacion': {'especificaciones': []},
 'especificada': {'especificadas': []},
 'especificado': {'especificados': []},
 'especificament': {'especificamente': []},
 'especificars': {'especificarse': []},
 'especificidad': {'especificidade': ['especificidades']},
 'especificidade': ['especificidades'],
 'especifico': {'especificos': []},
 'especifie': ['especified'],
 'especifiqu': {'especifique': []},
 'especiidli': {'especiidly': []},
 'especiiilli': {'especiiilly': []},
 'especiilli': {'especiilly': []},
 'especili': {'especily': []},
 'especilli': {'especilly': []},
 'especim': {'especime': ['especimes']},
 'especime': ['especimes'],
 'especimen': {'especimenes': []},
 'especinlli': {'especinlly': []},
 'especiolli': {'especiolly': []},
 'especislli': {'especislly': []},
 'especiulli': {'especiully': []},
 'especj': {'especjally': []},
 'especl': {'especlally': []},
 'especr': {'especrally': []},
 'espect': {'espectability': [],
            'espectable': [],
            'espectally': [],
            'espectation': ['espectations'],
            'espected': [],
            'espectful': ['espectfully'],
            'especting': [],
            'espective': ['espectively'],
            'espects': []},
 'espectacular': {'espectaculares': []},
 'espectacularment': {'espectacularmente': []},
 'espectaculo': {'espectaculos': []},
 'espectador': {'espectadores': []},
 'espectation': ['espectations'],
 'espectativa': {'espectativas': []},
 'espectdculo': {'espectdculos': []},
 'espectful': ['espectfully'],
 'especti': {'espectially': []},
 'espective': ['espectively'],
 'espectr': {'espectral': []},
 'espectral': {'espectrales': []},
 'espectro': {'espectros': []},
 'especulacion': {'especulaciones': []},
 'especulador': {'especuladores': []},
 'especulativa': {'especulativas': []},
 'especulativo': {'especulativos': []},
 'especy': {'especyal': ['especyally']},
 'especyal': {'especyall': []},
 'esped': {'espedal': ['espedally'], 'espediti': []},
 'espedaili': {'espedaily': []},
 'espedal': ['espedally'],
 'espedi': {'espedially': []},
 'espedicion': {'espediciones': []},
 'espedida': {'espedidas': []},
 'espedido': {'espedidos': []},
 'espedient': {'espediente': ['espedientes']},
 'espediente': ['espedientes'],
 'espedir': {'espedire': []},
 'espedit': {'espedition': []},
 'espedition': {'espeditione': []},
 'espee': {'espeee': ['espeees']},
 'espeeci': {'espeecially': []},
 'espeee': ['espeees'],
 'espeeial': {'espeeially': []},
 'espeial': {'espeially': []},
 'espeic': {'espeically': []},
 'espeici': {'espeicially': []},
 'espeigl': {'espeigle': []},
 'espeiial': {'espeiially': []},
 'espeilli': {'espeilly': []},
 'espeiss': {'espeisses': []},
 'espejismo': {'espejismos': []},
 'espejo': {'espejos': []},
 'espejuelo': {'espejuelos': []},
 'espel': {'espelled': []},
 'espelag': {'espelage': []},
 'espelandsfo': {'espelandsfos': []},
 'espeletia': {'espeletias': []},
 'espelett': {'espelette': []},
 'espelho': {'espelhos': []},
 'espeli': {'espelie': []},
 'espeliu': {'espelius': []},
 'espeller': {'espellere': []},
 'espelli': {'espelly': []},
 'espelugu': {'espelugues': []},
 'espeluznant': {'espeluznante': ['espeluznantes']},
 'espeluznante': ['espeluznantes'],
 'espen': {'espenence': [], 'espener': [], 'espenes': []},
 'espena': {'espenas': []},
 'espenass': {'espenasse': []},
 'espenberg': {'espenberger': []},
 'espenc': {'espence': ['espences', 'espencer']},
 'espencaeu': {'espencaeus': []},
 'espence': ['espences', 'espencer'],
 'espenceu': {'espenceus': []},
 'espenchi': {'espenchied': []},
 'espencseu': {'espencseus': []},
 'espend': {'espended': []},
 'espenditur': {'espenditure': ['espenditures']},
 'espenditure': ['espenditures'],
 'espens': {'espense': ['espenses'], 'espensive': []},
 'espensa': {'espensas': []},
 'espenschad': {'espenschade': []},
 'espenschi': {'espenschied': []},
 'espense': ['espenses'],
 'espenshad': {'espenshade': []},
 'espenshi': {'espenshied': []},
 'espeo': {'espeoe': []},
 'espeoal': {'espeoally': []},
 'espeoial': {'espeoially': []},
 'espeol': {'espeolally': []},
 'espepeci': {'espepecially': []},
 'espepi': {'espepially': []},
 'espequ': {'espeque': []},
 'esper': {'esperable': [],
           'esperal': [],
           'esperance': ['esperances'],
           'esperant': [],
           'esperate': ['esperately'],
           'esperation': [],
           'espere': ['esperer', 'esperes', 'esperent', 'esperence'],
           'esperou': [],
           'espers': []},
 'espera': {'esperas': []},
 'esperab': {'esperabe': ['esperaber']},
 'esperaba': {'esperabas': []},
 'esperabamo': {'esperabamos': []},
 'esperabe': ['esperaber'],
 'esperada': {'esperadas': []},
 'esperado': {'esperados': []},
 'esperai': {'esperaient': [], 'esperais': []},
 'esperal': {'esperalle': []},
 'esperam': {'esperame': []},
 'esperamicin': {'esperamicins': []},
 'esperamo': {'esperamos': []},
 'esperan': {'esperans': []},
 'esperanca': {'esperancas': []},
 'esperance': ['esperances'],
 "esperance'": {"esperance's": []},
 'esperanch': {'esperanche': []},
 'esperandom': {'esperandome': []},
 'esperandot': {'esperandote': []},
 'esperane': {'esperanee': []},
 'esperant': {'esperante': [], 'esperantic': [], 'esperantism': []},
 'esperantist': {'esperantists': []},
 'esperanto': {'esperanto': []},
 'esperanz': {'esperanze': []},
 'esperanza': {'esperanzas': []},
 'esperanzado': {'esperanzados': []},
 'esperar': {'esperare': []},
 'esperaremo': {'esperaremos': []},
 'esperarl': {'esperarle': []},
 'esperarlo': {'esperarlos': []},
 'esperars': {'esperarse': []},
 'esperart': {'esperarte': []},
 'esperas': {'esperase': []},
 'esperass': {'esperasse': []},
 'esperate': ['esperately'],
 'esperaunc': {'esperaunce': []},
 'esperci': {'espercy': []},
 'esperdi': {'esperdy': []},
 'esperdu': {'esperdue': [], 'esperdus': []},
 'espere': {'esperee': ['esperees']},
 'esperee': ['esperees'],
 'esperemo': {'esperemos': []},
 "esperey'": {"esperey's": []},
 'espergaerd': {'espergaerde': []},
 'esperi': {'esperially': [],
            'esperie': ['esperies', 'esperience', 'esperiences'],
            'esperiment': ['esperiments'],
            'esperis': [],
            'espery': []},
 'esperid': {'esperides': []},
 'esperie': ['esperies', 'esperience', 'esperiences'],
 'esperienc': {'esperienced': []},
 'esperiencia': {'esperiencias': []},
 'esperient': {'esperiente': []},
 'esperienz': {'esperienze': []},
 'esperienzial': {'esperienziale': []},
 'esperiment': {'esperimental': ['esperimentally']},
 'esperimental': {'esperimentale': []},
 'esperimentar': {'esperimentare': []},
 'esperion': {'esperione': [], 'esperions': []},
 'esperiopsi': {'esperiopsis': []},
 'esperir': {'esperire': []},
 'esperit': {'esperite': [], 'esperits': []},
 'espermatozoid': {'espermatozoide': ['espermatozoides']},
 'espermatozoide': ['espermatozoides'],
 'espero': {'esperos': []},
 'esperoi': {'esperoient': []},
 'esperon': {'esperons': []},
 'esperpent': {'esperpentic': []},
 'esperpento': {'esperpentos': []},
 'espert': {'esperte': [], 'esperts': []},
 'espertis': {'espertise': []},
 'esperu': {'esperus': []},
 'espervi': {'espervier': []},
 'espes': {'espese': []},
 'espesa': {'espesas': []},
 'espesci': {'espescially': []},
 'espesh': {'espeshally': []},
 'espeshi': {'espeshially': []},
 'espeshulli': {'espeshully': []},
 'espesi': {'espesially': []},
 'espesiali': {'espesialy': []},
 'espeso': {'espesos': []},
 'espesor': {'espesores': []},
 'espess': {'espesse': ['espesser', 'espesses', 'espessement']},
 'espessa': {'espessas': []},
 'espesse': ['espesser', 'espesses', 'espessement'],
 'espessi': {'espessially': []},
 'espesso': {'espessos': []},
 'espesura': {'espesuras': []},
 'espesy': {'espesyal': []},
 'espetaculo': {'espetaculos': []},
 'espetada': {'espetadas': []},
 'espeth': {'espethe': []},
 'espeti': {'espetial': ['espetially']},
 'espetial': {'espetiall': []},
 'espetiali': {'espetialy': []},
 'espetialli': {'espetiallie': []},
 'espettation': {'espettatione': []},
 'espettazion': {'espettazione': []},
 'espeuil': {'espeuilles': []},
 'espev': {'espevance': [], 'espever': []},
 'espevil': {'espeville': []},
 'espey': {'espeyance': [], 'espeyer': []},
 'espfec': {'espfece': []},
 'espfranc': {'espfrance': []},
 'espfritu': {'espfritus': []},
 'esphag': {'esphageal': []},
 'esphagu': {'esphagus': []},
 'esphasi': {'esphasis': []},
 'esphigmen': {'esphigmenou': []},
 'espi': {'espie': ['espied', 'espies', 'espieing'],
          'espis': [],
          'espy': ['espys', 'espyed', 'espying']},
 'espia': {'espias': []},
 'espiail': {'espiaille': []},
 'espial': ['espiall', 'espialls'],
 'espiar': {'espiare': []},
 'espiazion': {'espiazione': []},
 'espic': {'espically': [], 'espice': ['espicer', 'espices']},
 'espice': ['espicer', 'espices'],
 'espiceri': {'espiceries': []},
 'espici': {'espicially': []},
 'espicop': {'espicopal': []},
 'espid': {'espide': ['espider', 'espiders']},
 'espide': ['espider', 'espiders'],
 'espie': ['espied', 'espies', 'espieing'],
 'espiegl': {'espiegle': ['espiegles']},
 'espiegle': ['espiegles'],
 'espiegleri': {'espieglerie': ['espiegleries']},
 'espieglerie': ['espiegleries'],
 'espiel': {'espiell': []},
 'espier': {'espieres': [], 'espiers': []},
 'espierr': {'espierre': ['espierres']},
 'espierre': ['espierres'],
 'espiga': {'espigas': []},
 'espigar': {'espigares': []},
 'espigueiro': {'espigueiros': []},
 'espiguett': {'espiguette': []},
 'espiigl': {'espiigle': []},
 'espiigleri': {'espiiglerie': []},
 'espil': {'espill': []},
 'espilli': {'espilly': []},
 'espilu': {'espilus': []},
 'espin': {'espinal': [],
           'espine': ['espines', 'espiner', 'espineli'],
           'espins': []},
 'espina': {'espinas': []},
 'espinaca': {'espinacas': []},
 'espinal': {'espinales': [], 'espinall': []},
 'espinass': {'espinasse': ['espinasses']},
 'espinasse': ['espinasses'],
 "espinasse'": {"espinasse's": []},
 'espinassi': {'espinassy': []},
 'espinch': {'espinchal': []},
 'espindl': {'espindle': []},
 'espine': ['espines', 'espiner', 'espineli'],
 "espine'": {"espine's": []},
 'espinela': {'espinelas': []},
 'espinett': {'espinette': ['espinettes']},
 'espinette': ['espinettes'],
 'espineus': {'espineuse': []},
 'espingarda': {'espingardas': []},
 'espingl': {'espingle': ['espingles']},
 'espingle': ['espingles'],
 'espinh': {'espinhal': []},
 'espinho': {'espinhos': []},
 'espinilla': {'espinillas': []},
 'espinillo': {'espinillos': []},
 'espino': {'espinos': []},
 'espinogr': {'espinogre': []},
 'espinoi': {'espinois': []},
 'espinos': {'espinose': []},
 'espinosa': {'espinosas': []},
 'espinoso': {'espinosos': []},
 'espinous': {'espinouse': []},
 'espinouz': {'espinouze': []},
 'espinoza': {'espinozas': []},
 'espinvil': {'espinville': []},
 'espiocrat': {'espiocrats': []},
 'espion': {'espions': []},
 'espionag': {'espionage': ['espionagent']},
 'espionage': ['espionagent'],
 'espionaj': {'espionaje': []},
 'espionn': {'espionne': ['espionner']},
 'espionnag': {'espionnage': []},
 'espionne': ['espionner'],
 'espiot': {'espiote': []},
 'espip': {'espipe': []},
 'espir': {'espiral': [],
           'espirance': ['espirances'],
           'espiration': ['espirations'],
           'espire': ['espirer', 'espired'],
           'espirs': []},
 'espiral': {'espirales': []},
 'espirance': ['espirances'],
 'espiration': ['espirations'],
 'espiratori': {'espiratory': []},
 'espire': ['espirer', 'espired'],
 'espirit': {'espirition': [], 'espirits': []},
 'espirita': {'espiritas': []},
 'espiritista': {'espiritistas': []},
 'espirito': {'espiritos': []},
 'espiritu': {'espiritual': ['espirituals'], 'espiritus': []},
 'espirituai': {'espirituais': []},
 'espiritual': {'espirituales': []},
 'espiritualidad': {'espiritualidade': []},
 'espiritualista': {'espiritualistas': []},
 'espiritualment': {'espiritualmente': []},
 'espirituel': {'espirituelle': [], 'espirituels': []},
 'espirituosa': {'espirituosas': []},
 'espis': {'espise': ['espised']},
 'espiscop': {'espiscopal': [], 'espiscopate': []},
 'espiscopaci': {'espiscopacy': []},
 'espise': ['espised'],
 'espisod': {'espisode': ['espisodes'], 'espisodic': []},
 'espisode': ['espisodes'],
 'espistem': {'espistemic': []},
 'espistemolog': {'espistemological': [], 'espistemology': []},
 'espistl': {'espistle': ['espistles']},
 'espistle': ['espistles'],
 'espistolari': {'espistolary': []},
 'espit': {'espite': []},
 'espitali': {'espitalie': ['espitalier']},
 'espitalie': ['espitalier'],
 'espitalli': {'espitallier': []},
 'espiv': {'espivant': [], 'espivent': []},
 'espiy': {'espiye': []},
 'espl': {'espling': []},
 'esplain': {'esplained': [], 'esplaining': [], 'esplains': []},
 'esplan': {'esplanation': []},
 'esplanad': {'esplanade': ['esplanaded']},
 'esplanade': ['esplanaded'],
 'espland': {'esplande': []},
 'esplandian': {'esplandians': []},
 'esple': {'esplees': []},
 'esplend': {'esplende': ['esplendent']},
 'esplende': ['esplendent'],
 'esplendent': {'esplendente': []},
 'esplendida': {'esplendidas': []},
 'esplendidament': {'esplendidamente': []},
 'esplendido': {'esplendidos': []},
 'esplendor': {'esplendores': []},
 'espletar': {'espletare': []},
 'espli': {'esply': []},
 'esplic': {'esplicative': [], 'espliciti': []},
 'esplicacion': {'esplicaciones': []},
 'esplicar': {'esplicare': []},
 'esplicazion': {'esplicazione': []},
 'esplicit': {'esplicite': []},
 'esplicitament': {'esplicitamente': []},
 'esplicitar': {'esplicitare': []},
 'esplicitazion': {'esplicitazione': []},
 'esplicitli': {'esplicitly': []},
 'esplnass': {'esplnasse': []},
 'esplod': {'esplode': []},
 'esploder': {'esplodere': []},
 'esploit': {'esploitation': [], 'esploiter': []},
 'esploiti': {'esploitie': ['esploitier']},
 'esploitie': ['esploitier'],
 'esplor': {'esplorate': [], 'esploration': [], 'esplore': ['esplored']},
 'esplorar': {'esplorare': []},
 'esplorator': {'esploratore': []},
 'esplorazion': {'esplorazione': []},
 'esplore': {'esploree': []},
 'esplos': {'esplose': [], 'esplosion': [], 'esplosive': []},
 'esplosion': {'esplosione': []},
 'esploy': {'esployed': []},
 'esploye': {'esployees': []},
 'esplritu': {'esplritus': []},
 'espluch': {'esplucher': []},
 'espluga': {'esplugas': []},
 'esplugu': {'esplugues': []},
 'espn': {'espns': []},
 'espnew': {'espnews': []},
 'espngn': {'espngne': []},
 'espnt': {'espnts': []},
 'espnzon': {'espnzone': []},
 'espo': {'espos': []},
 'espoci': {'espocially': []},
 'espogach': {'espogache': []},
 'espogn': {'espogne': []},
 'espohag': {'espohageal': []},
 'espohagu': {'espohagus': []},
 'espoil': {'espoile': []},
 'espoinag': {'espoinage': []},
 'espoir': {'espoire': [], 'espoirs': []},
 'espoiss': {'espoisses': []},
 'espolio': {'espolios': []},
 'espolon': {'espolones': []},
 'espon': {'espone': ['esponer'], 'espons': []},
 'espond': {'espondance': [],
            'esponded': [],
            'espondence': [],
            'espondent': ['espondents'],
            'esponding': [],
            'esponds': []},
 'espondent': ['espondents'],
 'espondingli': {'espondingly': []},
 'espondr': {'espondre': []},
 'espone': ['esponer'],
 'esponent': {'esponente': []},
 'esponenzial': {'esponenziale': []},
 'esponenzialment': {'esponenzialmente': []},
 'esponer': {'esponere': []},
 'espong': {'esponge': []},
 'esponiag': {'esponiage': []},
 'esponja': {'esponjas': []},
 'espons': {'esponse': ['esponsed', 'esponses'],
            'esponsibilities': [],
            'esponsibility': [],
            'esponsible': [],
            'esponsive': ['esponsiveness']},
 'esponsal': {'esponsales': []},
 'esponse': ['esponsed', 'esponses'],
 'esponsive': ['esponsiveness'],
 'espontanea': {'espontaneas': []},
 'espontaneament': {'espontaneamente': []},
 'espontaneidad': {'espontaneidade': []},
 'espontaneo': {'espontaneos': []},
 'espontdneo': {'espontdneos': []},
 'esponton': {'espontons': []},
 'espontoon': {'espontoons': []},
 'espooial': {'espooially': []},
 'espoon': {'espoons': []},
 'espora': {'esporas': []},
 'esporadica': {'esporadicas': []},
 'esporadicament': {'esporadicamente': []},
 'esporadico': {'esporadicos': []},
 'esporl': {'esporle': ['esporles']},
 'esporla': {'esporlas': []},
 'esporle': ['esporles'],
 'esporo': {'esporos': []},
 'esporotricosi': {'esporotricosis': []},
 'esporr': {'esporre': []},
 'esport': {'esportate': [], 'esporte': ['esportes'], 'esports': []},
 'esportar': {'esportare': []},
 'esportator': {'esportatore': []},
 'esportazion': {'esportazione': []},
 'esporte': ['esportes'],
 'espos': {'espose': ['esposed', 'esposer', 'esposes'],
           'esposic': [],
           'esposing': [],
           'espositi': []},
 'esposa': {'esposas': []},
 'esposado': {'esposados': []},
 'espose': ['esposed', 'esposer', 'esposes'],
 'esposend': {'esposende': []},
 'esposit': {'esposite': [], 'esposition': [], 'espositive': []},
 'esposition': {'espositione': []},
 'esposito': {'espositos': []},
 'espositor': {'espositore': []},
 'esposizion': {'esposizione': []},
 'esposo': {'esposos': []},
 'espost': {'esposte': []},
 'esposur': {'esposure': ['esposures']},
 'esposure': ['esposures'],
 'espot': {'espotism': []},
 'espotab': {'espotabs': []},
 'espou': {'espous': []},
 'espouf': {'espoufals': []},
 'espous': {'espousal': [],
            'espousant': [],
            'espouse': ['espoused',
                        'espouser',
                        'espouses',
                        'espousers',
                        'espousement'],
            'espousing': []},
 'espousag': {'espousage': []},
 'espousail': {'espousailles': []},
 'espousal': {'espousall': []},
 'espouse': {'espousee': []},
 'espousett': {'espousette': []},
 'espouvant': {'espouvantable': ['espouvantables'], 'espouvante': []},
 'espouvantable': ['espouvantables'],
 'espouvent': {'espouventable': ['espouventables']},
 'espouventable': ['espouventables'],
 "espouy'": {"espouy's": []},
 'espows': {'espowsed': []},
 'espozi': {'espozy': []},
 'espozion': {'espozione': []},
 'espp': {'espps': []},
 'espr': {'espre': ['espres']},
 'esprcial': {'esprcially': []},
 'espre': {'espree': []},
 'esprem': {'espremer': []},
 'espremenil': {'espremenils': []},
 "espremenil'": {"espremenil's": []},
 'espres': {'espresion': []},
 'espresada': {'espresadas': []},
 'espresado': {'espresados': []},
 'espresament': {'espresamente': []},
 'espress': {'espresse': ['espressed', 'espresses'],
             'espressing': [],
             'espression': ['espressions'],
             'espressive': []},
 'espressament': {'espressamente': []},
 'espresse': ['espressed', 'espresses'],
 'espression': {'espressione': []},
 'espressli': {'espressly': []},
 'espresso': {'espresso': []},
 'espreuv': {'espreuve': ['espreuves']},
 'espreuve': ['espreuves'],
 'esprevi': {'esprevier': ['espreviers']},
 'esprevier': ['espreviers'],
 'espri': {'espris': []},
 'espril': {'esprils': []},
 'esprim': {'esprime': ['esprimer']},
 'esprime': ['esprimer'],
 'espriment': {'esprimente': []},
 'esprimer': {'esprimere': []},
 'esprimerebb': {'esprimerebbe': []},
 'esprimerl': {'esprimerle': []},
 'esprimess': {'esprimesse': []},
 'esprimibil': {'esprimibile': []},
 'espring': {'espringal': ['espringals']},
 'espringal': {'espringale': ['espringales']},
 'espringale': ['espringales'],
 'espris': {'esprise': []},
 'esprit': ['esprite'],
 'espritd': {'espritde': ['espritdes']},
 'espritde': ['espritdes'],
 'espropriazion': {'espropriazione': []},
 'esprouv': {'esprouve': ['esprouver']},
 'esprouve': {'esprouvee': []},
 'esprov': {'esprove': ['esprover']},
 'esprove': ['esprover'],
 'espruc': {'espruce': []},
 'espsc': {'espsce': []},
 'espscial': {'espscially': []},
 'espsranc': {'espsrance': []},
 'esptcial': {'esptcially': []},
 'espti': {'espty': []},
 'esptranc': {'esptrance': []},
 'esptritu': {'esptritus': []},
 'espuch': {'espuche': []},
 'espuela': {'espuelas': []},
 'espugnar': {'espugnare': []},
 'espugnazion': {'espugnazione': []},
 'espuls': {'espulse': [], 'espulsion': []},
 'espulsion': {'espulsione': []},
 'espuma': {'espumas': []},
 'espumant': {'espumante': ['espumantes']},
 'espumante': ['espumantes'],
 'espumarajo': {'espumarajos': []},
 'espumosa': {'espumosas': []},
 'espumoso': {'espumosos': []},
 'espuni': {'espuny': []},
 'espurgatoir': {'espurgatoire': []},
 'espurio': {'espurios': []},
 'espus': {'espused': []},
 'esputo': {'esputos': []},
 'espy': {'espye': ['espyes']},
 'espyd': {'espyde': []},
 'espye': ['espyes'],
 'espyvil': {'espyville': []},
 'esq': ['esqe'],
 "esq'r": {"esq're": [], "esq'rs": []},
 'esqi': {'esqy': []},
 'esqnilin': {'esqniline': []},
 'esqnir': {'esqnire': []},
 'esqr': {'esqre': ['esqres'], 'esqrs': []},
 'esqre': ['esqres'],
 'esqu': {'esque': ['esques', 'esquely', 'esqueness']},
 'esquadra': {'esquadras': []},
 'esquadril': {'esquadrille': []},
 'esquadron': {'esquadrones': []},
 'esquarr': {'esquarres': []},
 'esquart': {'esquarte': [], 'esquarts': []},
 'esque': ['esques', 'esquely', 'esqueness'],
 'esquec': {'esquece': ['esquecer']},
 'esquece': ['esquecer'],
 'esquecida': {'esquecidas': []},
 'esquecido': {'esquecidos': []},
 'esquej': {'esquejes': []},
 'esquel': {'esquelles': [], 'esquels': []},
 'esquela': {'esquelas': []},
 'esqueletico': {'esqueleticos': []},
 'esqueleto': {'esqueletos': []},
 'esquelin': {'esqueline': []},
 'esquema': {'esquemas': []},
 'esquematica': {'esquematicas': []},
 'esquematicament': {'esquematicamente': []},
 'esquematico': {'esquematicos': []},
 'esquembr': {'esquembre': []},
 'esquemel': {'esquemeling': []},
 'esquerd': {'esquerdes': []},
 'esquerm': {'esquermes': []},
 'esquermois': {'esquermoise': []},
 'esquerqu': {'esquerques': []},
 'esquerr': {'esquerre': []},
 'esques': {'esquesing': []},
 'esqui': {'esquie': ['esquies'], 'esquis': []},
 'esquia': {'esquias': []},
 'esquiat': {'esquiate': []},
 'esquib': {'esquibal': [], 'esquibe': []},
 'esquid': {'esquide': []},
 'esquie': {'esquiee': []},
 'esquier': {'esquiere': ['esquieres'], 'esquiers': []},
 'esquiere': ['esquieres'],
 'esquif': {'esquife': []},
 'esquik': {'esquike': []},
 'esquil': {'esquilant': [], 'esquile': [], 'esquille': ['esquilles']},
 'esquila': {'esquilas': []},
 'esquilac': {'esquilace': []},
 'esquilach': {'esquilache': []},
 'esquiladl': {'esquiladle': []},
 'esquilador': {'esquiladores': []},
 'esquilia': {'esquiliae': [], 'esquilias': []},
 'esquilii': {'esquiliis': []},
 'esquilin': {'esquiline': []},
 'esquilina': {'esquilinae': []},
 'esquilinu': {'esquilinus': []},
 'esquilis': {'esquilise': []},
 'esquiliu': {'esquiliue': []},
 'esquillac': {'esquillace': []},
 'esquille': {'esquillee': ['esquillees']},
 'esquillee': ['esquillees'],
 'esquilm': {'esquilme': []},
 'esquilmo': {'esquilmos': []},
 'esquilo': {'esquilos': []},
 'esquim': {'esquimal': []},
 'esquimal': {'esquimales': []},
 'esquimants': {'esquimantsic': []},
 'esquimau': {'esquimau': []},
 'esquimaud': {'esquimaude': ['esquimaudes']},
 'esquimaude': ['esquimaudes'],
 'esquimaw': {'esquimawes': []},
 'esquimo': {'esquimoes': [], 'esquimos': []},
 'esquin': {'esquinal': [], 'esquine': []},
 'esquina': {'esquinas': []},
 'esquinad': {'esquinade': []},
 'esquinanci': {'esquinancie': []},
 'esquipula': {'esquipulas': []},
 'esquipulu': {'esquipulus': []},
 'esquir': {'esquiral': [],
            'esquire': ['esquired'],
            'esquiring': [],
            'esquirou': []},
 'esquire': ['esquired'],
 'esquirla': {'esquirlas': []},
 'esquiro': {'esquiros': []},
 'esquirol': {'esquiroles': []},
 'esquis': {'esquise': [], 'esquisiti': []},
 'esquisit': {'esquisite': []},
 'esquisita': {'esquisitas': []},
 'esquisitament': {'esquisitamente': []},
 'esquisito': {'esquisitos': []},
 'esquiss': {'esquissant': [],
             'esquisse': ['esquisses', 'esquisser', 'esquissent']},
 'esquissc': {'esquisscs': []},
 'esquisse': {'esquissee': ['esquissees']},
 'esquissee': ['esquissees'],
 'esquisseron': {'esquisserons': []},
 'esquisson': {'esquissons': []},
 'esquisto': {'esquistos': []},
 'esquistossomos': {'esquistossomose': []},
 'esquit': {'esquite': []},
 'esquiv': {'esquival': [],
            'esquivant': [],
            'esquive': ['esquives', 'esquiver']},
 'esquiva': {'esquivas': []},
 'esquive': ['esquives', 'esquiver'],
 'esquivel': {'esquivels': []},
 'esquivia': {'esquivias': []},
 'esquivo': {'esquivos': []},
 'esquivon': {'esquivons': []},
 'esqulss': {'esqulsse': []},
 'esqur': {'esqure': [], 'esqurs': []},
 'esquy': {'esquyer': ['esquyers']},
 'esquyer': ['esquyers'],
 'esquyr': {'esquyre': []},
 'esqvir': {'esqvire': []},
 'esr': ['esre', 'esres'],
 'esra': {'esrae': [], 'esras': []},
 'esrablish': {'esrablished': [],
               'esrablishes': [],
               'esrablishing': [],
               'esrablishment': ['esrablishments']},
 'esrablishment': ['esrablishments'],
 'esrabuch': {'esrabuches': []},
 'esrang': {'esrange': []},
 'esrap': {'esrape': ['esraped']},
 'esrape': ['esraped'],
 'esrar': {'esrare': []},
 'esrat': {'esrate': []},
 'esrcfund': {'esrcfunded': []},
 'esrcinfocentr': {'esrcinfocentre': []},
 'esreci': {'esrecially': []},
 'esrel': {'esrelle': []},
 'esrenti': {'esrential': []},
 'esrg': {'esrgs': []},
 'esri': {'esries': [], 'esry': []},
 'esrienn': {'esrienne': []},
 'esrim': {'esrimated': [], 'esrimates': []},
 'esrli': {'esrly': []},
 'esrn': {'esrne': ['esrned'], 'esrnings': []},
 'esrne': ['esrned'],
 'esrop': {'esrope': []},
 'esruarin': {'esruarine': []},
 'esrudio': {'esrudios': []},
 'esrudo': {'esrudos': []},
 'esrvic': {'esrvice': ['esrvices']},
 'esrvice': ['esrvices'],
 'ess': {'es': ['esse',
                'essed',
                'essful',
                'essing',
                'essings',
                'essness',
                'essfully']},
 'essa': {'essae': [], 'essaness': [], 'essas': []},
 'essac': {'essace': ['essaced']},
 'essace': ['essaced'],
 'essach': {'essachalli': []},
 'essaean': {'essaeans': []},
 'essag': {'essage': ['essages'], 'essags': []},
 'essage': ['essages'],
 'essai': {'essaie': [], 'essais': [], 'essay': []},
 'essaia': {'essaias': []},
 'essaid': {'essaide': ['essaides']},
 'essaide': ['essaides'],
 'essaieron': {'essaierons': []},
 'essaij': {'essaijs': []},
 'essaim': {'essaime': ['essaimer'], 'essaims': []},
 'essaimag': {'essaimage': []},
 'essaime': ['essaimer'],
 'essaio': {'essaios': []},
 'essair': {'essaire': ['essaires']},
 'essaire': ['essaires'],
 'essaisd': {'essaisde': []},
 'essaisurl': {'essaisurle': ['essaisurles']},
 'essaisurle': ['essaisurles'],
 'essaj': {'essajs': []},
 'essaje': {'essajee': []},
 'essal': {'essals': []},
 'essaloi': {'essalois': []},
 'essam': {'essame': []},
 'essaminar': {'essaminare': []},
 'essampl': {'essample': ['essamples', 'essampler']},
 'essample': ['essamples', 'essampler'],
 'essanap': {'essanapes': []},
 'essanay': {'essanays': []},
 'essanc': {'essance': []},
 'essani': {'essany': []},
 'essant': {'essante': ['essantes'], 'essants': []},
 'essante': ['essantes'],
 'essanti': {'essantial': ['essantially']},
 'essantial': ['essantially'],
 'essar': {'essare': [], 'essars': []},
 'essard': {'essards': []},
 'essari': {'essaries': [], 'essary': ['essarys']},
 'essarili': {'essarily': []},
 'essaroi': {'essarois': []},
 'essart': {'essarted': [], 'essarter': [], 'essarting': [], 'essarts': []},
 'essartag': {'essartage': []},
 'essarti': {'essartis': []},
 'essary': ['essarys'],
 'essasi': {'essasy': ['essasys']},
 'essasy': ['essasys'],
 'essat': {'essation': [], 'essats': []},
 'essau': {'essaus': []},
 'essauci': {'essaucier': []},
 'essav': {'essaved': [], 'essavs': []},
 'essavist': {'essavists': []},
 'essawi': {'essawy': []},
 'essay': ['essaye',
           'essayed',
           'essayer',
           'essayal',
           'essayes',
           'essayant',
           'essayent',
           'essayals',
           'essayism',
           'essaying',
           'essayical',
           'essayings'],
 'essaya': {'essayas': []},
 'essayag': {'essayage': []},
 'essayai': {'essayaient': [], 'essayais': []},
 'essayc': {'essaycs': []},
 'essaye': {'essayee': ['essayees']},
 'essayedg': {'essayedge': []},
 'essayee': ['essayees'],
 'essayer': {'essayerent': []},
 'essayeron': {'essayerons': []},
 'essayett': {'essayette': ['essayettes']},
 'essayette': ['essayettes'],
 'essayi': {'essayis': []},
 'essayion': {'essayions': []},
 'essayismu': {'essayismus': []},
 'essayist': ['essayiste', 'essayistes', 'essayistic', 'essayistically'],
 'essayistisch': {'essayistische': []},
 'essaylet': {'essaylets': []},
 'essaylik': {'essaylike': []},
 'essayon': {'essayons': []},
 'essayreview': {'essayreviews': []},
 'essaysbi': {'essaysby': []},
 'essaytyp': {'essaytype': []},
 'essaywrit': {'essaywriter': ['essaywriters'], 'essaywriting': []},
 'essaywriter': ['essaywriters'],
 'essbar': {'essbare': []},
 'essbas': {'essbase': []},
 'essberg': {'essberger': []},
 'esscap': {'esscape': ['esscaped']},
 'esscape': ['esscaped'],
 'essch': {'essche': []},
 'esscienc': {'essciences': []},
 'esscn': {'esscne': ['esscnes']},
 'esscnc': {'esscncs': []},
 'esscne': ['esscnes'],
 'esscntial': {'esscntialism': [], 'esscntially': []},
 'esscr': {'esscre': []},
 'essdi': {'essdys': []},
 'esse': {'essee': ['essees']},
 "esse'": {"esse's": []},
 'essean': {'esseans': []},
 'esseati': {'esseatial': []},
 'essebi': {'esseby': []},
 'esseborn': {'esseborne': []},
 'esseburn': {'esseburne': []},
 'essect': {'essected': [], 'essecting': [], 'essective': [], 'essects': []},
 'essectu': {'essectual': ['essectually']},
 'essectual': ['essectually'],
 'essecution': {'essecutione': []},
 'essecuzion': {'essecuzione': []},
 'essedariu': {'essedarius': []},
 'essedi': {'essedis': []},
 'essedli': {'essedly': []},
 'essedon': {'essedones': []},
 'essedu': {'essedue': []},
 'essee': ['essees'],
 'essefero': {'esseferos': []},
 'essegai': {'essegaier': []},
 'esseguir': {'esseguire': []},
 'essehti': {'essehtial': []},
 'esseili': {'esseily': []},
 'esseint': {'esseintes': []},
 'essek': {'esseks': []},
 'essel': {'esseling': [], 'essell': ['esselle'], 'essels': []},
 'esseld': {'esselde': []},
 'esselen': {'esselen': []},
 'esseli': {'esselier': []},
 'essell': ['esselle'],
 'esselli': {'essellier': []},
 'esselstyn': {'esselstyne': []},
 'esselt': {'esselte': []},
 'esseltin': {'esseltine': []},
 'essem': {'esseme': []},
 'essembl': {'essemble': ['essembled'], 'essemblies': [], 'essembly': []},
 'essemblag': {'essemblage': []},
 'essemble': ['essembled'],
 'essemi': {'essemial': ['essemially', 'essemialism']},
 'essemial': ['essemially', 'essemialism'],
 'essemin': {'esseminate': []},
 'esseminaci': {'esseminacy': []},
 'essempl': {'essemple': []},
 'essemplar': {'essemplare': []},
 'essemu': {'essemus': []},
 'essen': ['essense'],
 'essenbeck': {'essenbecks': []},
 'essenc': {'essence': ['essenced'], 'essencing': [], 'essencs': []},
 'essence': ['essenced'],
 'essenceless': {'essencelessness': []},
 'essenci': {'essencial': ['essencials', 'essencially'], 'essencie': []},
 'essencia': {'essencias': []},
 'essenciai': {'essenciais': []},
 'essencial': {'essenciall': []},
 'essencialit': {'essencialiter': []},
 'essencialment': {'essencialmente': []},
 'essend': {'essendal': ['essendally'], 'essende': []},
 'essendal': ['essendally'],
 'essenden': {'essendene': []},
 'essendi': {'essendy': []},
 'essendin': {'essendine': []},
 'essendol': {'essendole': []},
 'essendon': {'essendone': []},
 'essene': {'essenee': ['essenees']},
 'essenee': ['essenees'],
 'essenfi': {'essenfial': []},
 'esseng': {'essenger': ['essengers']},
 'essenger': ['essengers'],
 'essenhau': {'essenhaus': []},
 'esseni': {'essenial': ['essenially'], 'essenis': []},
 'essenial': ['essenially'],
 'essenian': {'essenianism': [], 'essenians': []},
 'essenien': {'esseniens': []},
 'essenienn': {'essenienne': ['esseniennes']},
 'essenienne': ['esseniennes'],
 'essenii': {'esseniial': ['esseniially']},
 'esseniial': ['esseniially'],
 'essenin': {'essenine': []},
 'essenisch': {'essenische': []},
 'essenismu': {'essenismus': []},
 'essenit': {'essenital': ['essenitally']},
 'essenital': ['essenitally'],
 'esseniu': {'essenius': []},
 'essenli': {'essenlial': ['essenlially']},
 'essenlial': ['essenlially'],
 'essenmach': {'essenmacher': []},
 'essenmol': {'essenmoller': []},
 'essenn': {'essennal': ['essennally']},
 'essennal': ['essennally'],
 'esseno': {'essenoe': [], 'essenos': []},
 'essenprei': {'essenpreis': []},
 'essenri': {'essenrial': ['essenrially', 'essenrialism']},
 'essenrial': ['essenrially', 'essenrialism'],
 'essenrod': {'essenrode': []},
 'essens': {'essen': ['essense']},
 'essensi': {'essensial': ['essensially']},
 'essensial': ['essensially'],
 'essensid': {'essenside': []},
 'essent': {'essental': ['essentally'],
            'essente': ['essentes'],
            'essentic': [],
            'essention': ['essentional', 'essentionally'],
            'essents': []},
 "essent'": {"essent'al": []},
 'essentail': {'essentails': []},
 'essentailli': {'essentailly': []},
 'essental': ['essentally'],
 'essente': ['essentes'],
 'essenth': {'essenthe': []},
 'essenti': {'essential': ['essentially',
                           'essentiality',
                           'essentialize',
                           'essentialism',
                           'essentializes',
                           'essentialisms',
                           'essentialized',
                           'essentialness',
                           'essentializing',
                           'essentialization',
                           'essentializations'],
             'essentiate': ['essentiated', 'essentiates'],
             'essentiating': [],
             'essentiator': [],
             'essentie': [],
             'essentis': []},
 'essentia': {'essentiae': [], 'essentias': []},
 'essentiai': {'essentiaiism': [], 'essentiais': []},
 'essentiaili': {'essentiaily': []},
 'essential': {'essentiale': ['essentiales'],
               'essentiall': ['essentialls', 'essentiallement']},
 'essentiale': ['essentiales'],
 'essentiali': {'essentialis': [], 'essentialy': []},
 'essentialibu': {'essentialibus': []},
 'essentialis': {'essentialisation': ['essentialisations'],
                 'essentialise': ['essentialised', 'essentialises'],
                 'essentialising': []},
 'essentialisation': ['essentialisations'],
 'essentialise': ['essentialised', 'essentialises'],
 'essentialism': {'essentialisme': []},
 'essentialismu': {'essentialismus': []},
 'essentialist': {'essentialiste': ['essentialistes'],
                  'essentialistic': ['essentialistically'],
                  'essentialists': []},
 'essentialiste': ['essentialistes'],
 'essentialistic': ['essentialistically'],
 'essentialistisch': {'essentialistische': []},
 'essentialit': {'essentialite': ['essentialiter']},
 'essentialita': {'essentialitas': []},
 'essentialite': ['essentialiter'],
 'essentialiu': {'essentialius': []},
 'essentiall': ['essentialls', 'essentiallement'],
 'essentiallli': {'essentiallly': []},
 'essentiallydiffer': {'essentiallydifferent': []},
 'essentiallyth': {'essentiallythe': []},
 'essentialti': {'essentialty': []},
 'essentiamqu': {'essentiamque': []},
 'essentiate': ['essentiated', 'essentiates'],
 'essentic': {'essentice': []},
 'essentiel': {'essentiele': [],
               'essentiell': ['essentielle',
                              'essentieller',
                              'essentielles',
                              'essentiellement'],
               'essentiels': []},
 'essentiell': ['essentielle',
                'essentieller',
                'essentielles',
                'essentiellement'],
 'essentielli': {'essentielly': []},
 'essentii': {'essentiis': []},
 'essentilli': {'essentilly': []},
 'essentinlli': {'essentinlly': []},
 'essentiolli': {'essentiolly': []},
 'essention': ['essentional', 'essentionally'],
 'essentis': {'essentise': []},
 'essentislli': {'essentislly': []},
 'essentj': {'essentjal': []},
 'essentl': {'essentlal': ['essentlals', 'essentlally']},
 'essentlal': ['essentlals', 'essentlally'],
 'essento': {'essentos': []},
 'essentqu': {'essentque': []},
 'essentr': {'essentral': []},
 'essentt': {'essenttal': ['essenttally']},
 'essenttal': ['essenttally'],
 'essentu': {'essentual': ['essentually']},
 'essentual': ['essentually'],
 'essenu': {'essenual': ['essenually']},
 'essenual': ['essenually'],
 'essenwang': {'essenwanger': []},
 'essenz': {'essenze': []},
 'essenzial': {'essenziale': []},
 'essenzialment': {'essenzialmente': []},
 'essep': {'esseps': []},
 'essepti': {'esseptial': []},
 'essequ': {'esseque': []},
 'essequi': {'essequie': []},
 'essequia': {'essequias': []},
 'esser': {'essere': ['esserent'], 'essers': []},
 'esserc': {'esserciti': []},
 'essercitar': {'essercitare': []},
 'essere': ['esserent'],
 'esseren': {'esserens': []},
 'essergi': {'essergy': []},
 'esseri': {'essery': []},
 'esseriti': {'esseritial': []},
 'esserkelli': {'esserkelly': []},
 'esserl': {'esserle': []},
 'essern': {'esserne': []},
 'essers': {'esserse': []},
 'essersen': {'essersene': []},
 'essert': {'esserted': [], 'essertion': [], 'esserts': []},
 'esserti': {'essertial': [], 'essertier': []},
 'essertin': {'essertines': []},
 'esservil': {'esserville': []},
 'essesnti': {'essesntial': []},
 'essess': {'essesse': ['essessed'], 'essessment': []},
 'essesse': ['essessed'],
 'essesti': {'essestial': ['essestially']},
 'essestial': ['essestially'],
 'esset': {'essets': []},
 'esseti': {'essetial': ['essetially'], 'essetis': []},
 'essetial': ['essetially'],
 'essetn': {'essetne': []},
 'essetqu': {'essetque': []},
 'esseu': {'esseues': []},
 'esseuc': {'esseuce': []},
 'esseur': {'esseurs': []},
 'esseuti': {'esseutial': ['esseutially']},
 'esseutial': ['esseutially'],
 'essey': {'esseys': []},
 'essge': {'essgee': []},
 'essgemach': {'essgemache': []},
 'essh': {'esshe': []},
 'esshet': {'esshete': []},
 'essi': {'essie': ['essies'], 'essis': [], 'essy': ['essys']},
 'essia': {'essias': []},
 'essiambr': {'essiambre': []},
 'essian': {'essianic': []},
 'essibl': {'essibility': [], 'essible': []},
 'essicaci': {'essicacious': ['essicaciously'], 'essicacy': []},
 'essicacious': ['essicaciously'],
 'essiccar': {'essiccare': []},
 'essiccazion': {'essiccazione': []},
 'essici': {'essiciency': [], 'essicient': []},
 'essid': {'essids': []},
 'essie': ['essies'],
 'essient': {'essientes': []},
 'essig': {'essigs': []},
 'essigest': {'essigester': []},
 'essigfabrik': {'essigfabrikation': []},
 'essighau': {'essighaus': []},
 'essigi': {'essigies': [], 'essigy': []},
 'essigindustri': {'essigindustrie': []},
 'essigmutt': {'essigmutter': []},
 'essign': {'essigned': [], 'essignment': []},
 'essigni': {'essigny': []},
 'essigsaur': {'essigsaure': []},
 'essilfi': {'essilfie': []},
 'essili': {'essily': []},
 'essim': {'essimism': []},
 'essimengan': {'essimengane': []},
 'essimist': {'essimistic': []},
 'essing': {'essinge': ['essinger']},
 'essinge': ['essinger'],
 'essington': {'essingtons': []},
 'essinien': {'essiniens': []},
 'ession': {'essional': ['essionals',
                         'essionally',
                         'essionalism',
                         'essionality',
                         'essionalized',
                         'essionalization'],
            'essione': ['essiones'],
            'essions': []},
 'essional': ['essionals',
              'essionally',
              'essionalism',
              'essionality',
              'essionalized',
              'essionalization'],
 'essionalis': {'essionalisation': []},
 'essione': ['essiones'],
 'essionel': {'essionelle': ['essionelles']},
 'essionelle': ['essionelles'],
 'essioni': {'essionis': []},
 'essionnel': {'essionnelle': ['essionnelles'], 'essionnels': []},
 'essionnelle': ['essionnelles'],
 'essis': {'essises': []},
 'essist': {'essistance': [], 'essisted': [], 'essistence': []},
 'essit': {'essite': []},
 'essiti': {'essities': [], 'essity': []},
 'essiv': {'essive': ['essives', 'essively']},
 'essive': ['essives', 'essively'],
 'essiy': {'essiys': []},
 'essl': {'essling': []},
 'esslesiast': {'esslesiastical': []},
 'essletzbichl': {'essletzbichler': []},
 'essli': {'essly': []},
 'essling': {'esslinger': []},
 'esslon': {'esslonal': []},
 'essm': {'essms': []},
 'essment': {'essments': []},
 'essneti': {'essnetial': []},
 'essni': {'essny': ['essnys']},
 'essntial': {'essntially': []},
 'essny': ['essnys'],
 'esso': {'essoe': [], 'essos': []},
 'essoci': {'essociated': [], 'essociation': ['essociations']},
 'essociation': ['essociations'],
 'essociet': {'essocieted': [], 'essocietion': []},
 'essoi': {'essois': []},
 'essoign': {'essoigne': ['essoigned'], 'essoigns': []},
 'essoigne': ['essoigned'],
 'essoin': {'essoine': ['essoined', 'essoiner', 'essoines', 'essoiners'],
            'essoining': [],
            'essoins': []},
 'essoine': ['essoined', 'essoiner', 'essoines', 'essoiners'],
 'essolub': {'essolube': []},
 'essom': {'essome': ['essomes']},
 'essome': ['essomes'],
 'essomer': {'essomeric': []},
 'essomm': {'essommes': []},
 'esson': {'essone': ['essones'], 'essons': []},
 'essonc': {'essonce': []},
 'essondal': {'essondale': []},
 'essone': ['essones'],
 'essonit': {'essonite': []},
 'essonn': {'essonne': ['essonnes']},
 'essonne': ['essonnes'],
 'essonti': {'essontial': ['essontially']},
 'essontial': ['essontially'],
 'essonvil': {'essonville': []},
 'essor': {'essore': ['essores'], 'essors': []},
 'essorag': {'essorage': []},
 'essore': ['essores'],
 'essori': {'essorial': [], 'essories': [], 'essory': []},
 'essort': {'essorts': []},
 'essou': {'essous': []},
 'essouffl': {'essouffle': ['essoufflement']},
 'essouffle': ['essoufflement'],
 'essoy': {'essoyes': [], 'essoys': []},
 'essoyn': {'essoyne': ['essoynes']},
 'essoyne': ['essoynes'],
 'esspeci': {'esspecial': ['esspecially']},
 'esspecial': ['esspecially'],
 'esspro': {'esspros': []},
 'essqi': {'essqys': []},
 'essqy': {'essqyes': []},
 'essr': {'essrs': []},
 'esss': {'essse': []},
 'esssay': {'esssays': []},
 'esssect': {'esssects': []},
 'esssenc': {'esssence': []},
 'esssenti': {'esssential': ['esssentials', 'esssentially']},
 'esssential': ['esssentials', 'esssentially'],
 'esssi': {'esssy': ['esssys']},
 'esssicaci': {'esssicacy': []},
 'esssion': {'esssional': []},
 'esssntial': {'esssntially': []},
 'esssy': ['esssys'],
 'esst': {'esste': []},
 'esstablish': {'esstablished': [], 'esstablishment': []},
 'esstat': {'esstate': ['esstates']},
 'esstate': ['esstates'],
 'esstenti': {'esstential': []},
 'essu': {'essue': [], 'essus': []},
 'essui': {'essuie': ['essuies'], 'essuis': []},
 'essuie': ['essuies'],
 'essum': {'essume': ['essumed'], 'essuming': []},
 'essume': ['essumed'],
 'essumpt': {'essumption': ['essumptions']},
 'essumption': ['essumptions'],
 'essung': {'essunger': []},
 'essur': {'essure': ['essures', 'essured']},
 'essure': ['essures', 'essured'],
 'essus': {'essusion': []},
 'essuy': {'essuyant': [], 'essuye': ['essuyer', 'essuyes'], 'essuys': []},
 'essuyai': {'essuyaient': []},
 'essuye': {'essuyee': ['essuyees']},
 'essuyee': ['essuyees'],
 'essuyer': {'essuyerent': []},
 'essuyon': {'essuyons': []},
 'esswag': {'esswage': []},
 'essy': ['essys'],
 'essya': {'essyas': []},
 'esszimm': {'esszimmer': []},
 'est': ['este', 'ested', 'estes', 'esting', 'esteli', 'estness'],
 'esta': {'estae': ['estaes'], 'estaing': ['estaings'], 'estas': []},
 "esta'": {"esta'e": ["esta'es"]},
 "esta'e": ["esta'es"],
 'estab': {'estabed': [],
           'estabing': [],
           'estabment': ['estabments'],
           'estabs': []},
 'estaba': {'estabas': []},
 'estabai': {'estabais': []},
 'estabalish': {'estabalished': []},
 'estabamo': {'estabamos': []},
 'estabani': {'estabany': []},
 'estabblish': {'estabblished': [], 'estabblishment': []},
 'estabbsh': {'estabbshed': [],
              'estabbshes': [],
              'estabbshing': [],
              'estabbshment': ['estabbshments']},
 'estabbshment': ['estabbshments'],
 'estabelec': {'estabelece': ['estabelecer']},
 'estabelece': ['estabelecer'],
 'estabelecida': {'estabelecidas': []},
 'estabelecido': {'estabelecidos': []},
 'estabelecimento': {'estabelecimentos': []},
 'estabesh': {'estabeshed': []},
 'estabfish': {'estabfished': [], 'estabfishing': [], 'estabfishment': []},
 'estabh': {'estabhed': []},
 'estabhsh': {'estabhshed': [],
              'estabhshes': [],
              'estabhshing': [],
              'estabhshment': ['estabhshments']},
 'estabhshment': ['estabhshments'],
 'estabih': {'estabihed': []},
 'estabiish': {'estabiished': [],
               'estabiishes': [],
               'estabiishing': [],
               'estabiishment': ['estabiishments']},
 'estabiishment': ['estabiishments'],
 'estabiisn': {'estabiisned': []},
 'estabil': {'estabilization': []},
 'estabilidad': {'estabilidade': []},
 'estabilis': {'estabilised': []},
 'estabilish': {'estabilished': [],
                'estabilishes': [],
                'estabilishing': [],
                'estabilishment': []},
 'estabilizado': {'estabilizados': []},
 'estabilizars': {'estabilizarse': []},
 'estabilsh': {'estabilshed': [], 'estabilshment': []},
 'estabish': {'estabished': [],
              'estabishes': [],
              'estabishing': [],
              'estabishment': ['estabishments']},
 'estabishment': ['estabishments'],
 'estabjish': {'estabjished': []},
 'estabksh': {'estabkshed': [], 'estabkshing': [], 'estabkshment': []},
 'establ': {'estability': [],
            'estable': ['establed', 'estables'],
            'establi': ['establis', 'establing', 'establies'],
            'estably': []},
 'estable': ['establed', 'estables'],
 'establec': {'establece': ['establecer']},
 'establece': ['establecer'],
 'establecemo': {'establecemos': []},
 'establecers': {'establecerse': []},
 'establecida': {'establecidas': []},
 'establecido': {'establecidos': []},
 'estableciendos': {'estableciendose': []},
 'establecier': {'estableciere': []},
 'establecies': {'estableciese': []},
 'establecimento': {'establecimentos': []},
 'establecimiento': {'establecimientos': []},
 'establecimo': {'establecimos': []},
 'establesh': {'estableshed': []},
 'establfsh': {'establfshed': []},
 'establi': {'establie': ['establier'], 'establiment': ['establiments']},
 'establiah': {'establiahed': [], 'establiahing': [], 'establiahment': []},
 'establich': {'establiched': []},
 'establicimiento': {'establicimientos': []},
 'establie': ['establier'],
 'establieh': {'establiehed': [], 'establiehment': []},
 'establiffi': {'establiffied': []},
 'establifh': {'establifhed': [], 'establifhing': [], 'establifhment': []},
 'establifli': {'establiflied': [],
                'establifliing': [],
                'establifliment': ['establifliments']},
 'establifliment': ['establifliments'],
 'establih': {'establihed': [], 'establihment': []},
 'establihs': {'establihsed': [], 'establihsment': []},
 'establiih': {'establiihed': [], 'establiihing': [], 'establiihment': []},
 'establijh': {'establijhed': [], 'establijhing': [], 'establijhment': []},
 'establilh': {'establilhed': [], 'establilhing': [], 'establilhment': []},
 'establim': {'establimed': [], 'establiming': [], 'establimment': []},
 'establiment': ['establiments'],
 'establinh': {'establinhed': []},
 'establioh': {'establiohed': []},
 'establirh': {'establirhed': []},
 'establis': {'establised': [],
              'establisement': [],
              'establising': [],
              'establisment': ['establisments']},
 'establisb': {'establisbed': [], 'establisbing': [], 'establisbment': []},
 'establisch': {'establische': ['establisched'], 'establisching': []},
 'establische': ['establisched'],
 'establise': {'establiseed': []},
 'establisfi': {'establisfied': []},
 'establish': {'establishable': [],
               'establishe': ['established',
                              'establisher',
                              'establishes',
                              'establisheds',
                              'establishent',
                              'establishers',
                              'establishents',
                              'establishement',
                              'establishements'],
               'establishhed': [],
               'establishing': ['establishings'],
               'establishment': [],
               'establishs': []},
 'establisha': {'establishaent': []},
 'establishconnect': {'establishconnection': []},
 'establishe': {'establisheed': []},
 'established': {'establishedness': []},
 'establishedbi': {'establishedby': []},
 'establishedth': {'establishedthe': []},
 'establishemnt': {'establishemnts': []},
 'establishesth': {'establishesthe': []},
 'establishi': {'establishied': [], 'establishiment': []},
 'establishin': {'establishinent': []},
 'establishing': {'establishinge': []},
 'establishingth': {'establishingthe': []},
 'establishl': {'establishlent': []},
 'establishlish': {'establishlishment': ['establishlishments']},
 'establishlishment': ['establishlishments'],
 'establishm': {'establishmant': [],
                'establishme': ['establishmer'],
                'establishmment': []},
 'establishme': ['establishmer'],
 'establishmen': {'establishmens': []},
 'establishment': {'establishmente': [], 'establishmentism': []},
 'establishmentarian': {'establishmentarianism': [], 'establishmentarians': []},
 'establishmentbas': {'establishmentbased': []},
 'establishmentclaus': {'establishmentclause': []},
 'establishmentori': {'establishmentoriented': []},
 'establishmeut': {'establishmeuts': []},
 'establishn': {'establishnent': ['establishnents']},
 'establishnent': ['establishnents'],
 'establishni': {'establishnient': []},
 'establishnumb': {'establishnumber': []},
 'establishra': {'establishraent': []},
 'establishrn': {'establishrnent': []},
 'establishth': {'establishthe': []},
 'establishtn': {'establishtnent': []},
 'establisii': {'establisiied': [], 'establisiiment': []},
 'establisk': {'establisked': []},
 'establisli': {'establislied': [],
                'establisliing': [],
                'establisliment': ['establisliments']},
 'establisliment': ['establisliments'],
 'establislmi': {'establislmient': []},
 'establislnn': {'establislnnent': []},
 'establislt': {'establislted': []},
 'establislun': {'establislunent': ['establislunents']},
 'establislunent': ['establislunents'],
 'establisment': ['establisments'],
 'establisn': {'establisned': [],
               'establisnes': [],
               'establisning': [],
               'establisnment': ['establisnments']},
 'establisnment': ['establisnments'],
 'establiso': {'establisoed': []},
 'establiss': {'establissant': [],
               'establissed': [],
               'establissement': ['establissements'],
               'establissent': [],
               'establissing': [],
               'establissments': []},
 'establissemen': {'establissemens': []},
 'establissement': ['establissements'],
 'establissh': {'establisshed': []},
 'establissi': {'establissied': [],
                'establissiing': [],
                'establissiment': ['establissiments']},
 'establissiment': ['establissiments'],
 'establist': {'establisted': [], 'establisting': [], 'establistment': []},
 'establisti': {'establistied': [],
                'establistiing': [],
                'establistiment': ['establistiments']},
 'establistiment': ['establistiments'],
 'establith': {'establithed': [], 'establithment': []},
 'establlah': {'establlahed': []},
 'establlish': {'establlished': []},
 'establlsh': {'establlshed': [], 'establlshment': ['establlshments']},
 'establlshment': ['establlshments'],
 'establo': {'establos': []},
 'establrsh': {'establrshed': []},
 'establsh': {'establshed': [],
              'establshing': [],
              'establshment': ['establshments']},
 'establshment': ['establshments'],
 'establsih': {'establsihed': [], 'establsihment': []},
 'establtsh': {'establtshed': [], 'establtshment': []},
 'establuh': {'establuhed': []},
 'estably': {'establye': []},
 'establysh': {'establyshe': ['establyshed']},
 'establyshe': ['establyshed'],
 'establyssh': {'establysshed': []},
 'estabment': ['estabments'],
 'estabrook': {'estabrooke': [], 'estabrooks': []},
 'estabsh': {'estabshed': [], 'estabshing': [], 'estabshment': []},
 'estabtablish': {'estabtablished': []},
 'estabth': {'estabthe': []},
 'estabtish': {'estabtished': [], 'estabtishing': [], 'estabtishment': []},
 'estabush': {'estabushed': [],
              'estabushing': [],
              'estabushment': ['estabushments']},
 'estabushment': ['estabushments'],
 'estac': {'estace': []},
 'estaca': {'estacas': []},
 'estacad': {'estacade': ['estacades']},
 'estacada': {'estacadas': []},
 'estacade': ['estacades'],
 'estacado': {'estacados': []},
 'estach': {'estache': ['estaches']},
 'estache': ['estaches'],
 'estachi': {'estachy': []},
 'estaci': {'estacy': []},
 'estacion': {'estacional': [], 'estaciones': []},
 'estacionado': {'estacionados': []},
 'estacional': {'estacionales': []},
 'estacionalment': {'estacionalmente': []},
 'estacionamiento': {'estacionamientos': []},
 'estacionaria': {'estacionarias': []},
 'estacionario': {'estacionarios': []},
 'estacionars': {'estacionarse': []},
 'estaco': {'estacoes': []},
 'estacod': {'estacode': ['estacodes']},
 'estacode': ['estacodes'],
 'estact': {'estactic': []},
 'estad': {'estadal': [], 'estade': ['estades']},
 'estada': {'estadas': []},
 'estadal': {'estadales': []},
 'estade': ['estades'],
 'estaden': {'estadens': []},
 'estadfstica': {'estadfsticas': []},
 'estadfstico': {'estadfsticos': []},
 'estadia': {'estadias': []},
 'estadio': {'estadios': []},
 'estadist': {'estadistic': ['estadistics']},
 'estadista': {'estadistas': []},
 'estadistic': ['estadistics'],
 'estadistica': {'estadisticas': []},
 'estadisticament': {'estadisticamente': []},
 'estadistico': {'estadisticos': []},
 'estadlish': {'estadlished': [], 'estadlishment': []},
 'estadlstica': {'estadlsticas': []},
 'estadlstico': {'estadlsticos': []},
 'estado': {'estadoe': [], 'estados': []},
 'estadod': {'estadode': []},
 'estadosunido': {'estadosunidos': []},
 'estadounidens': {'estadounidense': ['estadounidenses']},
 'estadounidense': ['estadounidenses'],
 'estadtstica': {'estadtsticas': []},
 'estadu': {'estadual': []},
 'estaduai': {'estaduais': []},
 'estadunidens': {'estadunidense': ['estadunidenses']},
 'estadunidense': ['estadunidenses'],
 'estae': ['estaes'],
 'estaf': {'estafe': []},
 'estafa': {'estafas': []},
 'estafador': {'estafadores': []},
 'estafan': {'estafanous': []},
 'estafett': {'estafette': ['estafettes']},
 'estafette': ['estafettes'],
 'estaffett': {'estaffette': ['estaffettes']},
 'estaffette': ['estaffettes'],
 'estafi': {'estafiate': [], 'estafiers': []},
 'estag': {'estage': ['estages', 'estager']},
 'estage': ['estages', 'estager'],
 'estagio': {'estagios': []},
 'estahlish': {'estahlished': [],
               'estahlishes': [],
               'estahlishing': [],
               'estahlishment': ['estahlishments']},
 'estahlishment': ['estahlishments'],
 'estai': {'estaie': ['estaies'], 'estais': []},
 'estaie': ['estaies'],
 'estaign': {'estaigne': []},
 "estaign'": {"estaign's": []},
 'estaim': {'estaimated': []},
 'estaimp': {'estaimpes': []},
 'estain': {'estained': [], 'estaines': [], 'estains': []},
 'estainct': {'estainctes': []},
 'estaindr': {'estaindre': []},
 'estaing': ['estaings'],
 "estaing'": {"estaing's": []},
 'estaint': {'estainte': ['estaintes']},
 'estainte': ['estaintes'],
 'estainvil': {'estainville': []},
 'estair': {'estaire': ['estaires']},
 'estaire': ['estaires'],
 'estait': {'estaite': ['estaites'], 'estaits': []},
 'estaite': ['estaites'],
 'estaiti': {'estaitis': []},
 'estaitt': {'estaittes': [], 'estaitts': []},
 'estaitti': {'estaittis': []},
 'estal': {'estale': ['estales'], 'estall': ['estalle'], 'estals': []},
 'estalactita': {'estalactitas': []},
 'estalagem': {'estalagems': []},
 'estalagen': {'estalagens': []},
 'estalbish': {'estalbished': []},
 'estale': {'estalee': []},
 'estaleiro': {'estaleiros': []},
 'estalen': {'estalene': []},
 'estalilish': {'estalilished': []},
 'estalin': {'estaline': []},
 'estalish': {'estalished': [],
              'estalishes': [],
              'estalishing': [],
              'estalishment': ['estalishments']},
 'estalishment': ['estalishments'],
 'estall': ['estalle'],
 'estallench': {'estallenchs': []},
 'estallido': {'estallidos': []},
 'estallish': {'estallished': []},
 'estalvi': {'estalvis': []},
 'estam': {'estamated': [], 'estamates': [], 'estame': []},
 'estama': {'estamae': []},
 'estambr': {'estambre': ['estambres']},
 'estambre': ['estambres'],
 'estament': {'estamental': [], 'estaments': []},
 'estamento': {'estamentos': []},
 'estamin': {'estamine': ['estamines']},
 'estamine': ['estamines'],
 'estaminet': {'estaminet': []},
 'estamini': {'estaminy': []},
 'estamish': {'estamished': []},
 'estamo': {'estamos': []},
 'estamp': {'estampe': ['estampes', 'estamper', 'estamped'], 'estamps': []},
 'estampa': {'estampas': []},
 'estampada': {'estampadas': []},
 'estampado': {'estampados': []},
 'estampag': {'estampage': ['estampages']},
 'estampage': ['estampages'],
 'estampc': {'estampcs': []},
 'estampe': ['estampes', 'estamper', 'estamped'],
 'estamped': {'estampede': []},
 'estampi': {'estampie': ['estampies']},
 'estampie': ['estampies'],
 'estampil': {'estampille': ['estampiller', 'estampilles']},
 'estampilla': {'estampillas': []},
 'estampille': ['estampiller', 'estampilles'],
 'estampita': {'estampitas': []},
 'estan': {'estane': ['estanes'], 'estans': []},
 'estanav': {'estanave': []},
 'estanc': {'estance': ['estances']},
 'estanca': {'estancas': []},
 'estancada': {'estancadas': []},
 'estancado': {'estancados': []},
 'estancars': {'estancarse': []},
 'estance': ['estances'],
 'estanch': {'estancher': []},
 'estancia': {'estancias': []},
 'estancieiro': {'estancieiros': []},
 'estanciero': {'estancieros': []},
 'estanco': {'estancos': []},
 'estanda': {'estandas': []},
 'estandar': {'estandares': [], 'estandars': []},
 'estandard': {'estandards': []},
 'estandarizada': {'estandarizadas': []},
 'estandarizado': {'estandarizados': []},
 'estandart': {'estandarte': ['estandartes']},
 'estandarte': ['estandartes'],
 'estandos': {'estandose': []},
 'estandu': {'estandue': []},
 'estane': ['estanes'],
 'estaneia': {'estaneias': []},
 'estang': {'estange': ['estanges', 'estangement'], 'estangs': []},
 "estang'": {"estang's": []},
 'estange': ['estanges', 'estangement'],
 'estani': {'estany': []},
 'estanisla': {'estanislas': []},
 'estanislau': {'estanislaus': []},
 'estanov': {'estanove': []},
 'estanqu': {'estanque': ['estanques']},
 'estanque': ['estanques'],
 'estanquero': {'estanqueros': []},
 'estanquillo': {'estanquillos': []},
 'estant': {'estante': ['estantes'], 'estantism': [], 'estants': []},
 'estante': ['estantes'],
 'estanteria': {'estanterias': []},
 'estanzuela': {'estanzuelas': []},
 'estao': {'estaos': []},
 'estaolish': {'estaolished': [], 'estaolishing': [], 'estaolishment': []},
 'estap': {'estape': []},
 'estapl': {'estaple': ['estaples']},
 'estaple': ['estaples'],
 'estaqu': {'estaque': ['estaques']},
 'estaque': ['estaques'],
 'estaqui': {'estaquier': []},
 'estar': {'estare': ['estares'], 'estars': []},
 'estara': {'estaras': []},
 'estare': ['estares'],
 'estarei': {'estareis': []},
 'estarella': {'estarellas': []},
 'estaremo': {'estaremos': []},
 'estaria': {'estarias': []},
 'estariamo': {'estariamos': []},
 'estarl': {'estarle': []},
 'estarlish': {'estarlished': [], 'estarlishment': ['estarlishments']},
 'estarlishment': ['estarlishments'],
 'estarm': {'estarme': []},
 'estarmo': {'estarmos': []},
 'estars': {'estarse': []},
 'estas': {'estase': []},
 'estasblish': {'estasblished': []},
 'estasi': {'estasis': [], 'estasy': []},
 'estat': {'estatal': [],
           'estate': ['estated',
                      'estater',
                      'estaters',
                      'estately',
                      'estatement'],
           'estatic': ['estatically'],
           'estating': [],
           'estation': ['estations', 'estational'],
           'estatism': [],
           'estatization': [],
           'estator': ['estators'],
           'estats': []},
 'estatablish': {'estatablished': []},
 'estatai': {'estatais': []},
 'estatal': {'estatales': []},
 'estatc': {'estatcs': []},
 'estate': {'estatee': []},
 'estateag': {'estateagent': ['estateagents']},
 'estateagent': ['estateagents'],
 'estatebas': {'estatebased': []},
 'estatebottl': {'estatebottled': []},
 'estateduti': {'estateduty': []},
 'estatehold': {'estateholder': ['estateholders']},
 'estateholder': ['estateholders'],
 'estatehous': {'estatehouse': []},
 'estatelik': {'estatelike': []},
 'estatemanag': {'estatemanagement': [], 'estatemanager': ['estatemanagers']},
 'estatemanager': ['estatemanagers'],
 'estateown': {'estateowner': ['estateowners'], 'estateowning': []},
 'estateowner': ['estateowners'],
 'estateplan': {'estateplanning': []},
 'estaterel': {'estaterelated': []},
 'estatesgener': {'estatesgeneral': []},
 'estatetyp': {'estatetype': []},
 'estatfstica': {'estatfsticas': []},
 'estath': {'estathe': []},
 'estati': {'estatis': [], 'estatys': []},
 'estatic': ['estatically'],
 'estatica': {'estaticas': []},
 'estatico': {'estaticos': []},
 'estation': ['estations', 'estational'],
 'estatistica': {'estatisticas': []},
 'estatisticament': {'estatisticamente': []},
 'estatistico': {'estatisticos': []},
 'estatli': {'estatly': []},
 'estatlish': {'estatlished': []},
 'estatlstica': {'estatlsticas': []},
 'estato': {'estatoe': [], 'estatos': []},
 'estatoe': {'estatoee': []},
 'estator': ['estators'],
 'estatt': {'estatte': [], 'estatts': []},
 'estatu': {'estatue': [], 'estatus': []},
 'estatua': {'estatuas': []},
 'estatuario': {'estatuarios': []},
 'estatuilla': {'estatuillas': []},
 'estatur': {'estature': []},
 'estatura': {'estaturas': []},
 'estatut': {'estatute': ['estatutes'], 'estatuts': []},
 'estatutaria': {'estatutarias': []},
 'estatute': ['estatutes'],
 'estatuto': {'estatutos': []},
 'estatuy': {'estatuye': []},
 'estau': {'estaus': []},
 'estauamo': {'estauamos': []},
 'estaub': {'estaube': []},
 'estauni': {'estaunie': []},
 'estaur': {'estaurant': ['estaurants']},
 'estaurant': ['estaurants'],
 'estauri': {'estauries': [], 'estaury': []},
 'estaurin': {'estaurine': []},
 'estav': {'estave': ['estaver']},
 'estava': {'estavas': []},
 'estavamo': {'estavamos': []},
 'estavay': {'estavayer': []},
 'estave': ['estaver'],
 'estavei': {'estaveis': []},
 'estavel': {'estavelle': ['estavelles']},
 'estavelle': ['estavelles'],
 'estavil': {'estaville': []},
 'estawish': {'estawished': []},
 'estay': {'estays': []},
 'estbalish': {'estbalished': [], 'estbalishment': []},
 'estberg': {'estbergs': []},
 'estbi': {'estby': []},
 'estblish': {'estblished': [],
              'estblishing': [],
              'estblishment': ['estblishments']},
 'estblishment': ['estblishments'],
 'estburi': {'estbury': []},
 'estc': {'estce': [], 'estcs': []},
 'estcem': {'estceme': ['estcemed']},
 'estceme': ['estcemed'],
 'estchep': {'estchepe': []},
 'estchest': {'estchester': []},
 'estci': {'estcy': []},
 'estcll': {'estclle': []},
 'estcns': {'estcnse': []},
 'estcot': {'estcote': []},
 'estcourt': {'estcourte': [], 'estcourts': []},
 'estcras': {'estcrase': []},
 'estcrhazi': {'estcrhazy': []},
 'estcrif': {'estcrification': []},
 'estcrifi': {'estcrified': []},
 'estd': {'estde': [], 'estds': []},
 'estdbamo': {'estdbamos': []},
 'estden': {'estdene': []},
 'estdncia': {'estdncias': []},
 'estdria': {'estdrias': []},
 'este': {'estee': ['estees']},
 "este'": {"este'e": [], "este's": []},
 'esteam': {'esteame': ['esteamed']},
 'esteame': ['esteamed'],
 'esteat': {'esteate': []},
 'esteb': {'estebe': ['estebes']},
 'esteban': {'estebans': []},
 'estebani': {'estebany': []},
 'estebe': ['estebes'],
 'esteblish': {'esteblished': [], 'esteblishing': [], 'esteblishment': []},
 'estecm': {'estecmed': []},
 'estect': {'estects': []},
 'ested': {'estedness': []},
 'estedli': {'estedly': []},
 'estee': ['estees'],
 'esteeem': {'esteeemed': []},
 'esteem': ['esteeme',
            'esteemed',
            'esteemer',
            'esteemes',
            'esteeming',
            'esteemers',
            'esteemable',
            'esteemation'],
 'esteembuild': {'esteembuilding': []},
 'esteemd': {'esteemde': []},
 'esteemenhanc': {'esteemenhancing': []},
 'esteeming': {'esteeminge': []},
 'esteen': {'esteened': []},
 'estefan': {'estefans': []},
 'esteghl': {'esteghlal': []},
 'estei': {'esteis': []},
 'esteil': {'esteile': ['esteiles'], 'esteilles': []},
 'esteile': ['esteiles'],
 'esteim': {'esteime': ['esteimed']},
 'esteime': ['esteimed'],
 'estein': {'esteinou': []},
 'esteindr': {'esteindre': []},
 'esteint': {'esteinte': []},
 'esteira': {'esteiras': []},
 'estejamo': {'estejamos': []},
 'estekataden': {'estekatadene': []},
 'estel': {'estele': [],
           'estell': ['estelle', 'estells', 'estelles', 'esteller'],
           'estels': []},
 'estela': {'estelas': []},
 'estelar': {'estelares': []},
 'esteli': {'estelie': []},
 'estelin': {'esteline': []},
 'estell': ['estelle', 'estells', 'estelles', 'esteller'],
 'estella': {'estellas': []},
 "estella'": {"estella's": []},
 'estellen': {'estellene': []},
 'estelli': {'estellie': []},
 'estellin': {'estelline': []},
 'estellvil': {'estellville': []},
 'estelt': {'estelte': []},
 'estelvil': {'estelville': []},
 'estem': {'estemated': [],
           'estemation': [],
           'esteme': ['estemed'],
           'esteming': []},
 'esteme': ['estemed'],
 'esteming': {'esteminge': []},
 'estemmenosuchu': {'estemmenosuchus': []},
 'estemo': {'estemos': []},
 'esten': {'estene': ['estenes'], 'estens': []},
 'estenc': {'estence': []},
 'estend': {'estende': ['estender', 'estended', 'estendent'],
            'estending': [],
            'estends': []},
 'estende': ['estender', 'estended', 'estendent'],
 'estender': {'estendere': []},
 'estenders': {'estenderse': []},
 'estendess': {'estendesse': []},
 'estendida': {'estendidas': []},
 'estendido': {'estendidos': []},
 'estendies': {'estendiese': []},
 'estendr': {'estendre': []},
 'estendu': {'estendue': ['estendues'], 'estendus': []},
 'estendue': ['estendues'],
 'estene': ['estenes'],
 'estenf': {'estenfication': []},
 'estenfi': {'estenfied': []},
 'esteng': {'estenger': []},
 'estenn': {'estenne': []},
 'esteno': {'estenos': []},
 'estenosi': {'estenosis': []},
 'estens': {'estense': ['estenses'],
            'estensibly': [],
            'estension': ['estensions'],
            'estensive': ['estensively']},
 'estense': ['estenses'],
 'estensi': {'estensis': []},
 'estensibil': {'estensibile': []},
 'estension': {'estensione': []},
 'estensional': {'estensionale': []},
 'estensisch': {'estensische': []},
 'estensivament': {'estensivamente': []},
 'estensive': ['estensively'],
 'estensor': {'estensore': []},
 'estenti': {'estential': ['estentially']},
 'estential': ['estentially'],
 'estenuant': {'estenuante': []},
 'esteoul': {'esteoule': []},
 'estep': {'estepe': [], 'esteps': []},
 'estepa': {'estepas': []},
 'esteph': {'estephe': ['estephes']},
 'estephe': ['estephes'],
 'esteql': {'esteqlal': []},
 'ester': ['estere',
           'esteric',
           'estered',
           'esteres',
           'esterer',
           'esterized',
           'esterization'],
 'estera': {'esteras': []},
 'esteramid': {'esteramide': ['esteramides']},
 'esteramide': ['esteramides'],
 'esteras': {'esterase': ['esterases'], 'esterasic': []},
 'esterase': ['esterases'],
 'esterat': {'esteratic': []},
 'esterbas': {'esterbased': []},
 'esterbau': {'esterbauer': []},
 'esterbazi': {'esterbazy': []},
 'esterbi': {'esterby': []},
 'esterbrook': {'esterbrooke': [], 'esterbrooks': []},
 'esterc': {'esterces': []},
 'estercontain': {'estercontaining': []},
 'esterel': {'esterelle': ['esterelles'], 'esterels': []},
 'esterelle': ['esterelles'],
 'estereotipada': {'estereotipadas': []},
 'estereotipado': {'estereotipados': []},
 'estereotipo': {'estereotipos': []},
 'esterf': {'esterfication': []},
 'esterfi': {'esterfied': []},
 'esterha': {'esterhas': []},
 "esterha'zi": {"esterha'zy": []},
 'esterhamm': {'esterhammer': []},
 'esterhas': {'esterhase': []},
 'esterhasi': {'esterhasy': []},
 'esterhau': {'esterhaus': []},
 'esterhazi': {'esterhazies': [], 'esterhazy': ['esterhazys']},
 'esterhazy': ['esterhazys'],
 'esterhazykel': {'esterhazykeller': []},
 'esterhdzi': {'esterhdzy': []},
 'esterhizi': {'esterhizy': []},
 'esterhuys': {'esterhuyse': []},
 'esteri': {'estery': []},
 'esteria': {'esterias': []},
 'esteridg': {'esteridge': []},
 'esterif': {'esterifed': [],
             'esterificated': [],
             'esterification': ['esterifications']},
 'esterifi': {'esterifiable': [],
              'esterifieation': [],
              'esterified': [],
              'esterifier': [],
              'esterifies': [],
              'esterify': ['esterifying']},
 'esterification': ['esterifications'],
 'esterifio': {'esterifioation': []},
 'esterifk': {'esterifkation': []},
 'esterifl': {'esterifled': []},
 'esteriflc': {'esteriflcation': []},
 'esterify': ['esterifying'],
 'esterih': {'esterihed': []},
 'esteril': {'esteriles': [], 'esterilication': []},
 'esterilidad': {'esterilidade': []},
 'esterilizada': {'esterilizadas': []},
 'esterilizado': {'esterilizados': []},
 'esterillo': {'esterillos': []},
 'esterin': {'esterined': []},
 'esterinc': {'esterincation': []},
 'esterinduc': {'esterinduced': []},
 'esterior': {'esteriore': ['esteriores']},
 'esteriore': ['esteriores'],
 'esteriorment': {'esteriormente': []},
 'esterit': {'esteritication': []},
 'esterk': {'esterke': []},
 'esterl': {'esterle': [], 'esterling': ['esterlings']},
 'esterlfi': {'esterlfied': []},
 'esterli': {'esterly': []},
 'esterlik': {'esterlike': []},
 'esterlin': {'esterline': ['esterlines'], 'esterlins': []},
 'esterlina': {'esterlinas': []},
 'esterline': ['esterlines'],
 'esterlineangu': {'esterlineangus': []},
 'esterling': {'esterlinges': []},
 'esterlink': {'esterlinked': []},
 'estern': {'esternal': [],
            'esterne': ['esterner', 'esterners'],
            'esterns': []},
 'esternament': {'esternamente': []},
 'esternar': {'esternare': []},
 'esterne': ['esterner', 'esterners'],
 'esternom': {'esternome': []},
 'estero': {'esteros': []},
 'esteroid': {'esteroides': []},
 'esterolysi': {'esterolysis': []},
 'esterolyt': {'esterolytic': []},
 'esteron': {'esterone': []},
 'esteropeptidas': {'esteropeptidase': ['esteropeptidases']},
 'esteropeptidase': ['esteropeptidases'],
 'esteroproteas': {'esteroprotease': []},
 'esterquat': {'esterquats': []},
 'esterr': {'esterre': []},
 "esterre'": {"esterre's": []},
 'esterreichisch': {'esterreichische': []},
 'esterrekeel': {'esterrekeeling': []},
 'esterstimul': {'esterstimulated': []},
 'estertor': {'estertores': []},
 'estertyp': {'estertype': []},
 'esteruela': {'esteruelas': []},
 'esterurethan': {'esterurethane': []},
 'esterv': {'esterval': []},
 'estervil': {'esterville': []},
 'esterweg': {'esterwege': []},
 'estes': {'estese': ['esteses']},
 'estesament': {'estesamente': []},
 'estese': ['esteses'],
 'estestvenno': {'estestvennoe': []},
 'estestvenny': {'estestvennye': []},
 'estestvoznani': {'estestvoznanie': []},
 'estet': {'estete': ['estetes'], 'estetic': []},
 'esteta': {'estetas': []},
 'estete': ['estetes'],
 'esteti': {'estetis': []},
 'estetic': {'estetice': []},
 'estetica': {'esteticas': []},
 'esteticament': {'esteticamente': []},
 'estetich': {'estetiche': []},
 'esteticheski': {'esteticheskie': []},
 'estetico': {'esteticos': []},
 'estetik': {'estetike': []},
 'estetiki': {'estetiky': []},
 'estetiqu': {'estetique': []},
 'estetisk': {'estetiske': []},
 'estetizzant': {'estetizzante': []},
 'estett': {'estette': []},
 'estetyczn': {'estetyczne': []},
 'esteu': {'esteue': []},
 'estev': {'esteval': [], 'esteve': ['esteves'], 'estevou': []},
 'esteva': {'estevas': []},
 'estevadeord': {'estevadeordal': []},
 'estevan': {'estevans': []},
 'estevanil': {'estevanille': []},
 'esteve': ['esteves'],
 'esteven': {'estevens': []},
 'estevil': {'esteville': []},
 'estey': {'esteys': []},
 'esteyneff': {'esteyneffer': []},
 'estfacer': {'estfacere': []},
 'estfait': {'estfaite': []},
 'estfiliu': {'estfilius': []},
 'estfini': {'estfinie': []},
 'estgat': {'estgate': []},
 'esth': {'esthe': ['esthes'], 'esths': []},
 'esthal': {'esthall': ['esthalle']},
 'esthall': ['esthalle'],
 'esthambrug': {'esthambruges': []},
 'esthctic': {'esthctically': []},
 'esthctiqu': {'esthctique': []},
 'esthdtiqu': {'esthdtique': ['esthdtiques']},
 'esthdtique': ['esthdtiques'],
 'esthe': {'esthee': []},
 'estheliqu': {'esthelique': []},
 'esther': {'esther': []},
 'esthera': {'estherae': []},
 'estherbuch': {'estherbuches': []},
 'estherhazi': {'estherhazy': []},
 'estheria': {'estheriae': []},
 'estherian': {'estherians': []},
 'estheric': {'estherice': []},
 'estherid': {'estherids': []},
 'estheriid': {'estheriids': []},
 'estherk': {'estherke': []},
 'esthernovel': {'esthernovelle': []},
 'estherrol': {'estherrolle': []},
 'esthervil': {'estherville': []},
 'esthes': {'esthesic': []},
 'esthesi': {'esthesis': []},
 'esthesia': {'esthesia': []},
 'esthesiogen': {'esthesiogenic': []},
 'esthesiolog': {'esthesiology': []},
 'esthesiomet': {'esthesiometer': ['esthesiometers']},
 'esthesiometer': ['esthesiometers'],
 'esthesiometr': {'esthesiometric': []},
 'esthesiometri': {'esthesiometry': []},
 'esthesioneuroblastoma': {'esthesioneuroblastomas': []},
 'esthesioneuroepitheliom': {'esthesioneuroepitheliome': []},
 'esthesioneuroepithelioma': {'esthesioneuroepitheliomas': []},
 'esthet': {'esthete': [],
            'esthetic': ['esthetical', 'esthetically'],
            'esthetization': [],
            'esthetized': []},
 'estheth': {'esthethic': []},
 'esthethiqu': {'esthethique': []},
 'estheti': {'esthetie': ['estheties']},
 'esthetic': {'estheticism': ['estheticisms'],
              'estheticization': [],
              'estheticize': ['estheticizes', 'estheticized'],
              'estheticizing': []},
 'esthetician': {'esthetician': []},
 'estheticien': {'estheticiens': []},
 'estheticism': ['estheticisms'],
 'estheticist': {'estheticists': []},
 'estheticize': ['estheticizes', 'estheticized'],
 'estheticu': {'estheticus': []},
 'esthetie': ['estheties'],
 'esthetiqu': {'esthetique': ['esthetiques', 'esthetiquement']},
 'esthetique': ['esthetiques', 'esthetiquement'],
 'esthetisch': {'esthetische': []},
 'esthetism': {'esthetisme': []},
 'esthetolog': {'esthetology': []},
 'esthi': {'esthy': []},
 'esthiomen': {'esthiomene': []},
 'esthiomeno': {'esthiomenos': []},
 'esthitiqu': {'esthitique': ['esthitiques']},
 'esthitique': ['esthitiques'],
 'esthiu': {'esthius': []},
 'esthlada': {'esthladas': []},
 'esthland': {'esthlanders': [], 'esthlands': []},
 'esthlo': {'esthlos': []},
 'esthnisch': {'esthnische': []},
 'esthoni': {'esthonie': []},
 'esthonian': {'esthonian': []},
 'esthonienn': {'esthonienne': []},
 'esthonychida': {'esthonychidae': []},
 'esthos': {'esthose': []},
 'esthstiqu': {'esthstique': []},
 'esthttiqu': {'esthttique': ['esthttiques']},
 'esthttique': ['esthttiques'],
 'esthu': {'esthus': []},
 'esthwait': {'esthwaite': []},
 'esti': {'estie': ['esties'], 'estis': [], 'esty': ['estys']},
 'estia': {'estias': []},
 'estiaat': {'estiaate': ['estiaated', 'estiaates'], 'estiaation': []},
 'estiaate': ['estiaated', 'estiaates'],
 'estiaeoti': {'estiaeotis': []},
 'estiaghick': {'estiaghicks': []},
 'estiaj': {'estiaje': []},
 'estiamt': {'estiamte': ['estiamted', 'estiamtes'], 'estiamtion': []},
 'estiamte': ['estiamted', 'estiamtes'],
 'estian': {'estians': []},
 'estiart': {'estiarte': []},
 'estiat': {'estiated': [], 'estiates': []},
 'estibador': {'estibadores': []},
 'estibiu': {'estibius': []},
 'estiblish': {'estiblished': [], 'estiblishment': []},
 'estibul': {'estibule': []},
 'estic': {'estically': [], 'esticated': [], 'estice': []},
 'esticid': {'esticide': ['esticides']},
 'esticide': ['esticides'],
 'esticnn': {'esticnne': []},
 'estie': ['esties'],
 'estieat': {'estieated': []},
 'estien': {'estiene': [], 'estiens': []},
 'estiend': {'estiende': []},
 'estienn': {'estienne': ['estiennes']},
 'estienne': ['estiennes'],
 'estier': {'estiers': []},
 'estifano': {'estifanos': []},
 'estifi': {'estified': [], 'estify': ['estifying']},
 'estify': ['estifying'],
 'estig': {'estigate': ['estigated'],
           'estigating': [],
           'estigation': ['estigations'],
           'estigator': ['estigators'],
           'estige': ['estiges']},
 'estigate': ['estigated'],
 'estigation': ['estigations'],
 'estigator': ['estigators'],
 'estige': ['estiges'],
 'estigma': {'estigmas': []},
 'estigmen': {'estigmene': []},
 'estih': {'estihate': ['estihates']},
 'estihate': ['estihates'],
 'estiiat': {'estiiated': []},
 'estiidio': {'estiidios': []},
 'estiin': {'estiinate': ['estiinates', 'estiinated']},
 'estiinate': ['estiinates', 'estiinated'],
 'estiit': {'estiite': []},
 'estijn': {'estijnated': []},
 'estil': {'estilated': [],
           'estile': ['estilence'],
           'estill': ['estills', 'estille']},
 'estile': ['estilence'],
 'estilet': {'estilete': []},
 'estilett': {'estilette': []},
 'estilistica': {'estilisticas': []},
 'estilisticament': {'estilisticamente': []},
 'estilistico': {'estilisticos': []},
 'estilizada': {'estilizadas': []},
 'estilizado': {'estilizados': []},
 'estill': ['estills', 'estille'],
 'estillvil': {'estillville': []},
 'estilo': {'estilos': []},
 'estim': {'estimability': [],
           'estimable': ['estimables', 'estimableness'],
           'estimably': [],
           'estimal': ['estimaled'],
           'estimant': [],
           'estimate': ['estimated', 'estimately'],
           'estimating': [],
           'estimation': ['estimational'],
           'estimative': ['estimatives', 'estimatively'],
           'estimator': [],
           'estime': ['estimed', 'estimes', 'estimer', 'estimering'],
           'estims': []},
 'estima': {'estimaed': [], 'estimaes': [], 'estimas': []},
 "estima'": {"estima'e": []},
 'estimable': ['estimables', 'estimableness'],
 'estimac': {'estimacs': []},
 'estimacion': {'estimacione': ['estimaciones']},
 'estimacione': ['estimaciones'],
 'estimada': {'estimadas': []},
 'estimado': {'estimados': []},
 'estimador': {'estimadores': []},
 'estimahl': {'estimahle': []},
 'estimai': {'estimaie': ['estimaies', 'estimaied', 'estimaient'],
             'estimais': []},
 'estimaie': ['estimaies', 'estimaied', 'estimaient'],
 'estimal': {'estimale': ['estimales']},
 'estimale': ['estimales'],
 'estimam': {'estimamation': []},
 'estimamo': {'estimamos': []},
 'estimamu': {'estimamus': []},
 'estiman': {'estimans': []},
 'estimand': {'estimands': []},
 'estimandos': {'estimandose': []},
 'estimant': {'estimantes': []},
 'estimar': {'estimare': ['estimares', 'estimared']},
 'estimare': ['estimares', 'estimared'],
 'estimars': {'estimarse': []},
 'estimas': {'estimase': []},
 'estimat': {'estimatable': [],
             'estimatation': [],
             'estimater': ['estimaters'],
             'estimats': []},
 'estimatc': {'estimatcs': []},
 'estimate': {'estimatee': []},
 'estimatedbi': {'estimatedby': []},
 'estimatedli': {'estimatedly': []},
 'estimatedth': {'estimatedthe': []},
 'estimater': ['estimaters'],
 'estimatesar': {'estimatesare': []},
 'estimateth': {'estimatethe': []},
 'estimateur': {'estimateurs': []},
 'estimati': {'estimatiou': []},
 'estimatif': {'estimatifs': []},
 'estimatingli': {'estimatingly': []},
 'estimatingth': {'estimatingthe': []},
 'estimation': {'estimatione': []},
 'estimationi': {'estimationis': []},
 'estimativa': {'estimativas': []},
 'estimative': ['estimatives', 'estimatively'],
 'estimativo': {'estimativos': []},
 'estimato': {'estimatos': []},
 'estimator': {'estimatore': []},
 'estimatori': {'estimatory': []},
 'estimauvil': {'estimauville': []},
 'estimazion': {'estimazione': []},
 'estime': {'estimee': ['estimees']},
 'estimee': ['estimees'],
 'estimer': {'estimerent': []},
 'estimerai': {'estimeraient': []},
 'estimeron': {'estimerons': []},
 'estimet': {'estimete': ['estimetes', 'estimeted']},
 'estimete': ['estimetes', 'estimeted'],
 'estimin': {'estimination': []},
 'estimion': {'estimions': []},
 'estimit': {'estimited': []},
 'estimnt': {'estimnte': ['estimntes', 'estimnted']},
 'estimnte': ['estimntes', 'estimnted'],
 'estimoi': {'estimoient': []},
 'estimon': {'estimons': []},
 'estimoni': {'estimonies': [], 'estimony': []},
 'estimot': {'estimote': ['estimoted', 'estimotes']},
 'estimote': ['estimoted', 'estimotes'],
 'estimst': {'estimste': ['estimsted', 'estimstes']},
 'estimste': ['estimsted', 'estimstes'],
 'estimt': {'estimte': ['estimtes', 'estimted'], 'estimtion': []},
 'estimta': {'estimtaed': []},
 'estimte': ['estimtes', 'estimted'],
 'estimul': {'estimulate': ['estimulated'], 'estimule': []},
 'estimulada': {'estimuladas': []},
 'estimulado': {'estimulados': []},
 'estimulant': {'estimulante': ['estimulantes']},
 'estimulante': ['estimulantes'],
 'estimulars': {'estimularse': []},
 'estimulate': ['estimulated'],
 'estimulo': {'estimulos': []},
 'estin': {'estinal': [],
           'estinate': ['estinated', 'estinates'],
           'estinating': [],
           'estination': ['estinations'],
           'estine': ['estined', 'estines'],
           'estins': []},
 'estinate': ['estinated', 'estinates'],
 'estination': ['estinations'],
 'estincel': {'estincelle': ['estincelles']},
 'estincelle': ['estincelles'],
 'estine': ['estined', 'estines'],
 'esting': {'estinger': [], 'estingness': []},
 'estinghous': {'estinghouse': []},
 'estingli': {'estingly': []},
 'estingu': {'estingue': ['estinguer']},
 'estingue': ['estinguer'],
 'estinguer': {'estinguere': []},
 'estinguish': {'estinguished': []},
 'estini': {'estiniate': ['estiniated'], 'estinies': [], 'estiny': []},
 'estinian': {'estinians': []},
 'estiniate': ['estiniated'],
 'estinn': {'estinne': ['estinnes']},
 'estinne': ['estinnes'],
 'estins': {'estinse': []},
 'estint': {'estinte': []},
 'estinzion': {'estinzione': []},
 'estioat': {'estioated': []},
 'estion': {'estioned': [], 'estiones': [], 'estions': []},
 'estionag': {'estionage': []},
 'estionnair': {'estionnaire': []},
 'estipendio': {'estipendios': []},
 'estipit': {'estipite': ['estipites']},
 'estipite': ['estipites'],
 'estipul': {'estipulate': ['estipulated'], 'estipule': []},
 'estipulacion': {'estipulaciones': []},
 'estipulada': {'estipuladas': []},
 'estipulado': {'estipulados': []},
 'estipulate': ['estipulated'],
 'estir': {'estirated': [], 'estirates': [], 'estire': []},
 'estirada': {'estiradas': []},
 'estirado': {'estirados': []},
 'estirars': {'estirarse': []},
 'estirn': {'estirnate': ['estirnates', 'estirnated']},
 'estirnate': ['estirnates', 'estirnated'],
 'estirp': {'estirpe': ['estirpes']},
 'estirpar': {'estirpare': []},
 'estirpazion': {'estirpazione': []},
 'estirpe': ['estirpes'],
 "estissac'": {"estissac's": []},
 'estit': {'estitable': [], 'estite': ['estites']},
 'estite': ['estites'],
 'estith': {'estithe': []},
 'estitica': {'estiticas': []},
 'estitim': {'estitimate': ['estitimated']},
 'estitimate': ['estitimated'],
 'estitut': {'estitute': [], 'estitution': []},
 'estiu': {'estius': []},
 'estiv': {'estival': ['estivals'],
           'estivant': ['estivants'],
           'estivate': ['estivates', 'estivated'],
           'estivating': [],
           'estivation': [],
           'estivators': [],
           'estive': ['estiver', 'estives'],
           'estivities': [],
           'estivity': []},
 'estivador': {'estivadores': []},
 'estivag': {'estivage': []},
 'estival': {'estivale': ['estivales'], 'estivall': []},
 'estivale': ['estivales'],
 'estivali': {'estivalis': []},
 'estivant': ['estivants'],
 'estivate': ['estivates', 'estivated'],
 'estive': ['estiver', 'estives'],
 'estivemo': {'estivemos': []},
 'estivern': {'estiverne': []},
 'estivess': {'estivesse': []},
 'estivest': {'estivestes': []},
 "estivet'": {"estivet's": []},
 'estivil': {'estivill': []},
 'estivoautumn': {'estivoautumnal': []},
 'estivu': {'estivus': []},
 'estj': {'estjs': []},
 'estjoli': {'estjolie': []},
 'estk': {'estks': []},
 'estl': {'estle': ['estled'], 'estling': []},
 'estlaat': {'estlaated': []},
 'estlak': {'estlake': []},
 'estland': {'estlander': ['estlanders'], 'estlands': []},
 'estlander': ['estlanders'],
 'estlandisch': {'estlandische': []},
 'estlandlist': {'estlandliste': []},
 'estle': ['estled'],
 'estlenn': {'estlenne': []},
 'estless': {'estlessness': []},
 'estli': {'estly': []},
 'estlin': {'estline': [], 'estlins': []},
 'estling': {'estlinger': []},
 'estlmat': {'estlmate': ['estlmated', 'estlmates']},
 'estlmate': ['estlmated', 'estlmates'],
 'estlnat': {'estlnated': []},
 'estlon': {'estlons': []},
 'estm': {'estms': []},
 'estmat': {'estmate': ['estmates', 'estmated'],
            'estmating': [],
            'estmation': []},
 'estmate': ['estmates', 'estmated'],
 'estment': {'estments': []},
 'estmer': {'estmere': []},
 'estmiat': {'estmiated': []},
 'estminst': {'estminster': []},
 'estmtiqu': {'estmtique': []},
 'estn': {'estne': []},
 'estnari': {'estnary': []},
 'estnblish': {'estnblished': [], 'estnblishment': []},
 'estndio': {'estndios': []},
 'estni': {'estnis': []},
 'estnisch': {'estnische': ['estnischer', 'estnisches']},
 'estnische': ['estnischer', 'estnisches'],
 'estnt': {'estnte': ['estntes']},
 'estnte': ['estntes'],
 'esto': {'estoe': ['estoes'], 'estos': []},
 'estob': {'estobs': []},
 'estoblish': {'estoblished': [], 'estoblishment': []},
 'estoc': {'estocs': []},
 'estocad': {'estocade': ['estocades']},
 'estocada': {'estocadas': []},
 'estocade': ['estocades'],
 'estocastico': {'estocasticos': []},
 "estocq'": {"estocq's": []},
 'estodo': {'estodos': []},
 'estoe': ['estoes'],
 'estoer': {'estoeric': []},
 'estof': {'estofe': []},
 'estofado': {'estofados': []},
 'estoff': {'estoffe': ['estoffes', 'estoffer']},
 'estoffe': ['estoffes', 'estoffer'],
 'estoft': {'estofte': []},
 'estogen': {'estogens': []},
 'estoi': {'estoie': ['estoies'], 'estois': []},
 'estoico': {'estoicos': []},
 'estoie': ['estoies'],
 'estoil': {'estoile': ['estoiles'], 'estoille': ['estoilles'], 'estoils': []},
 'estoile': ['estoiles'],
 "estoile'": {"estoile's": []},
 'estoilet': {'estoilete': []},
 'estoille': ['estoilles'],
 'estoir': {'estoire': ['estoires']},
 'estoire': ['estoires'],
 'estois': {'estoise': []},
 'estol': {'estolate': [], 'estole': [], 'estolle': []},
 'estolica': {'estolicas': []},
 'estolid': {'estolide': ['estolides']},
 'estolide': ['estolides'],
 'estoma': {'estomae': [], 'estomas': []},
 'estomac': {'estomacal': [], 'estomacs': []},
 'estomacal': {'estomacales': []},
 'estomago': {'estomagos': []},
 'estomp': {'estompant': [], 'estompe': ['estomper', 'estompes']},
 'estompe': {'estompee': ['estompees']},
 'estompee': ['estompees'],
 'eston': {'estone': ['estones', 'estoner'], 'estons': []},
 'estonc': {'estonce': ['estonces']},
 'estonce': ['estonces'],
 'estone': ['estones', 'estoner'],
 'estoni': {'estonie': []},
 'estonia': ['estoniae'],
 'estonian': ['estonianized', 'estonianization'],
 'estonianlanguag': {'estonianlanguage': []},
 'estonianspeak': {'estonianspeaking': []},
 'estonica': {'estonicae': []},
 'estonien': {'estoniens': []},
 'estonienn': {'estonienne': []},
 'estonish': {'estonished': [], 'estonishment': []},
 'estonn': {'estonne': ['estonner', 'estonnent', 'estonnement']},
 'estonne': {'estonnee': []},
 'estonnon': {'estonnons': []},
 'estonsko': {'estonskoe': []},
 'estontevil': {'estonteville': []},
 'estonvil': {'estonville': []},
 'estop': {'estopped': [], 'estopping': [], 'estops': []},
 'estopa': {'estopas': []},
 'estophil': {'estophiles': []},
 'estopilla': {'estopillas': []},
 'estopin': {'estopinal': []},
 'estopp': {'estoppal': [], 'estoppe': ['estopper']},
 'estoppag': {'estoppage': []},
 'estoppe': ['estopper'],
 'estoppel': {'estoppel': []},
 'estoppl': {'estopple': []},
 'estoqu': {'estoque': ['estoques']},
 'estoque': ['estoques'],
 'estor': {'estoration': [],
           'estorative': [],
           'estore': ['estores', 'estorer', 'estored'],
           'estoric': [],
           'estoring': [],
           'estors': []},
 'estora': {'estoras': []},
 'estorac': {'estorace': []},
 'estorad': {'estorade': ['estorades']},
 'estorade': ['estorades'],
 "estorade'": {"estorade's": []},
 'estoraqu': {'estoraque': []},
 'estoraus': {'estorause': []},
 'estorb': {'estorbe': []},
 'estorbas': {'estorbase': []},
 'estorbo': {'estorbos': []},
 'estorcer': {'estorcere': []},
 'estore': ['estores', 'estorer', 'estored'],
 'estorg': {'estorge': []},
 'estori': {'estorial': [], 'estorie': [], 'estory': []},
 'estoria': {'estorias': []},
 'estorian': {'estorians': []},
 'estoril': {'estorils': []},
 'estoriu': {'estorius': []},
 'estorn': {'estornes': []},
 'estornel': {'estornell': []},
 'estornudo': {'estornudos': []},
 'estorsion': {'estorsione': []},
 'estorvas': {'estorvase': []},
 'estorvaz': {'estorvaze': []},
 'estorvo': {'estorvos': []},
 'estosteron': {'estosterone': []},
 'estot': {'estote': []},
 'estoter': {'estoteric': []},
 'estotevil': {'estoteville': []},
 'estotro': {'estotros': []},
 'estouch': {'estouches': []},
 'estouff': {'estouffe': ['estouffer']},
 'estouffad': {'estouffade': []},
 'estouffe': ['estouffer'],
 'estoumel': {'estoumelles': []},
 'estoup': {'estoupe': []},
 'estourdi': {'estourdis': [], 'estourdy': []},
 'estourgi': {'estourgie': []},
 'estourn': {'estournes': []},
 'estournel': {'estournelle': ['estournelles']},
 'estournelle': ['estournelles'],
 "estournelles'": {"estournelles's": []},
 'estourni': {'estourny': []},
 "estourny'": {"estourny's": []},
 'estourvil': {'estourville': []},
 'estoutevil': {'estouteville': ['estoutevilles']},
 'estouteville': ['estoutevilles'],
 "estouteville'": {"estouteville's": []},
 'estoutvil': {'estoutville': []},
 'estouvi': {'estouviers': []},
 'estouvil': {'estouville': []},
 'estov': {'estover': ['estovers']},
 'estover': ['estovers'],
 'estoverii': {'estoveriis': []},
 'estow': {'estowed': []},
 'estoy': {'estoye': ['estoyer', 'estoyent'], 'estoys': []},
 'estoye': ['estoyer', 'estoyent'],
 'estp': {'estps': []},
 'estpa': {'estpas': []},
 'estqu': {'estque': []},
 'estr': {'estre': ['estres'], 'estring': []},
 'estra': {'estrae': [], 'estras': []},
 'estrac': {'estrace': []},
 'estract': {'estracted': [], 'estraction': [], 'estracts': []},
 'estracyt': {'estracyte': []},
 'estrad': {'estrade': ['estrades']},
 'estrada': {'estradas': []},
 'estradar': {'estradare': []},
 'estradc': {'estradcs': []},
 'estrade': ['estrades'],
 "estrade'": {"estrade's": []},
 'estrader': {'estradere': []},
 "estrades'": {"estrades's": []},
 'estradi': {'estradial': [], 'estrady': []},
 'estradiol': ['estradiole'],
 'estradiolbenzo': {'estradiolbenzoate': []},
 'estradiolbind': {'estradiolbinding': []},
 'estradiolinduc': {'estradiolinduced': []},
 'estradiolstimul': {'estradiolstimulated': []},
 'estradioltr': {'estradioltreated': []},
 'estradiot': {'estradiots': []},
 'estradizion': {'estradizione': []},
 'estrado': {'estrados': []},
 'estrafio': {'estrafios': []},
 'estrag': {'estragement': []},
 'estrago': {'estragos': []},
 'estragol': {'estragole': []},
 'estragon': {'estragon': []},
 'estrai': {'estrais': []},
 'estraibil': {'estraibile': []},
 'estrailli': {'estraillier': []},
 'estrain': {'estraine': ['estrained'], 'estraining': []},
 'estraindr': {'estraindre': []},
 'estraine': ['estrained'],
 'estraint': {'estrainte': [], 'estraints': []},
 'estrair': {'estraire': []},
 'estramadur': {'estramadure': []},
 'estramadura': {'estramaduras': []},
 'estramazon': {'estramazone': []},
 'estrambot': {'estrambote': []},
 'estramp': {'estrampes': []},
 'estramustin': {'estramustine': []},
 'estran': {'estrane': ['estranes'], 'estrans': []},
 'estrana': {'estranas': []},
 'estrane': {'estranee': []},
 'estrang': {'estrange': ['estranges',
                          'estranger',
                          'estranged',
                          'estrangers',
                          'estrangement'],
             'estranging': [],
             'estrangment': []},
 'estrange': ['estranges',
              'estranger',
              'estranged',
              'estrangers',
              'estrangement'],
 "estrange'": {"estrange's": []},
 'estranged': {'estrangedness': []},
 'estrangedli': {'estrangedly': []},
 'estrangeira': {'estrangeiras': []},
 'estrangeirado': {'estrangeirados': []},
 'estrangeiro': {'estrangeiros': []},
 'estranger': {'estrangere': ['estrangeres']},
 'estrangera': {'estrangeras': []},
 'estrangere': ['estrangeres'],
 'estrangero': {'estrangeros': []},
 'estranget': {'estrangete': []},
 'estrangi': {'estrangier': ['estrangiers']},
 'estrangier': {'estrangiere': ['estrangieres']},
 'estrangiere': ['estrangieres'],
 'estrangingli': {'estrangingly': []},
 'estrangl': {'estrangle': ['estrangler']},
 'estrangle': ['estrangler'],
 'estrangulador': {'estranguladores': []},
 'estranha': {'estranhas': []},
 'estranhament': {'estranhamente': []},
 'estranho': {'estranhos': []},
 'estrani': {'estrany': []},
 'estraniar': {'estraniare': []},
 'estranjera': {'estranjeras': []},
 'estranjero': {'estranjeros': []},
 'estrano': {'estranoe': [], 'estranos': []},
 'estraordinari': {'estraordinarie': [], 'estraordinary': []},
 'estraordinaria': {'estraordinarias': []},
 'estraordinariament': {'estraordinariamente': []},
 'estraordinario': {'estraordinarios': []},
 'estrap': {'estrapes': []},
 'estrapad': {'estrapade': ['estrapades']},
 'estrapade': ['estrapades'],
 'estrapolar': {'estrapolare': []},
 'estrapolazion': {'estrapolazione': []},
 'estrarn': {'estrarne': []},
 'estrarr': {'estrarre': []},
 'estras': {'estrase': []},
 'estrat': {'estrated': [], 'estration': [], 'estrats': []},
 'estratagema': {'estratagemas': []},
 'estrategi': {'estrategies': [], 'estrategy': []},
 'estrategia': {'estrategias': []},
 'estrategica': {'estrategicas': []},
 'estrategicament': {'estrategicamente': []},
 'estrategico': {'estrategicos': []},
 'estratificada': {'estratificadas': []},
 'estratificado': {'estratificados': []},
 'estratigrafica': {'estratigraficas': []},
 'estratigrafico': {'estratigraficos': []},
 'estrato': {'estratos': []},
 'estratrien': {'estratriene': ['estratrienes']},
 'estratriene': ['estratrienes'],
 'estratt': {'estratte': [], 'estrattive': []},
 'estrau': {'estraus': []},
 'estraug': {'estrauge': []},
 'estraung': {'estraunge': ['estraunges', 'estraunged', 'estraungers']},
 'estraunge': ['estraunges', 'estraunged', 'estraungers'],
 'estrav': {'estraval': []},
 'estray': {'estrayed': [], 'estrayes': [], 'estraying': [], 'estrays': []},
 'estrazion': {'estrazione': []},
 'estrazula': {'estrazulas': []},
 'estrblish': {'estrblished': []},
 'estrc': {'estrces': []},
 'estrd': {'estrdes': []},
 'estre': {'estree': ['estrees']},
 "estre'": {"estre'e": ["estre'es"]},
 "estre'e": ["estre'es"],
 'estreat': {'estreated': [],
             'estreates': [],
             'estreating': [],
             'estreatment': [],
             'estreats': []},
 'estrec': {'estrecs': []},
 'estrech': {'estreche': []},
 'estrecha': {'estrechas': []},
 'estrechado': {'estrechados': []},
 'estrechament': {'estrechamente': []},
 'estrechandos': {'estrechandose': []},
 'estrechars': {'estrecharse': []},
 'estrechec': {'estrecheces': []},
 'estrecho': {'estrechos': []},
 'estree': ['estrees'],
 "estree'": {"estree's": []},
 "estrees'": {"estrees's": []},
 'estreet': {'estreete': []},
 'estreich': {'estreicher': ['estreichers']},
 'estreicher': ['estreichers'],
 'estrein': {'estreines': []},
 'estreindr': {'estreindre': []},
 'estreint': {'estreinte': []},
 'estreita': {'estreitas': []},
 'estreitament': {'estreitamente': []},
 'estreito': {'estreitos': []},
 'estrel': {'estrell': ['estrelle', 'estrelles']},
 'estrela': {'estrelas': []},
 'estrell': ['estrelle', 'estrelles'],
 'estrella': {'estrellas': []},
 'estrellada': {'estrelladas': []},
 'estrellado': {'estrellados': []},
 'estrellandos': {'estrellandose': []},
 'estrellanu': {'estrellanus': []},
 'estrellars': {'estrellarse': []},
 'estrellensi': {'estrellensis': []},
 'estrellita': {'estrellitas': []},
 'estrem': {'estreme': ['estremes', 'estremely'], 'estremity': []},
 'estremadur': {'estremadure': []},
 'estremadura': {'estremaduras': []},
 'estremaduran': {'estremadurans': []},
 'estremament': {'estremamente': []},
 'estreme': ['estremes', 'estremely'],
 'estremec': {'estremece': ['estremecer']},
 'estremece': ['estremecer'],
 'estremecers': {'estremecerse': []},
 'estremecida': {'estremecidas': []},
 'estremecido': {'estremecidos': []},
 'estremecimiento': {'estremecimientos': []},
 'estremenian': {'estremenians': []},
 'estremeno': {'estremenos': []},
 'estremo': {'estremos': []},
 'estren': {'estrene': ['estrenes']},
 'estrenars': {'estrenarse': []},
 'estrene': ['estrenes'],
 'estrenn': {'estrennes': []},
 'estreno': {'estrenos': []},
 'estrep': {'estrepe': ['estrepement'], 'estrepment': []},
 'estrepagni': {'estrepagny': []},
 'estrepe': ['estrepement'],
 'estrepitosament': {'estrepitosamente': []},
 'estress': {'estresse': []},
 'estret': {'estrete': []},
 'estrf': {'estrfes': []},
 'estri': {'estrie': ['estries'], 'estris': [], 'estry': []},
 'estria': {'estrias': []},
 'estriada': {'estriadas': []},
 'estriado': {'estriados': []},
 'estrian': {'estrians': []},
 'estriatu': {'estriatus': []},
 'estribacion': {'estribaciones': []},
 'estribillo': {'estribillos': []},
 'estribo': {'estribos': []},
 'estrich': {'estriche': ['estriches']},
 'estriche': ['estriches'],
 'estrichgip': {'estrichgips': []},
 'estrict': {'estricted': [],
             'estricting': [],
             'estriction': ['estrictions'],
             'estrictive': []},
 'estricta': {'estrictas': []},
 'estrictament': {'estrictamente': []},
 'estriction': ['estrictions'],
 'estricto': {'estrictos': []},
 'estrida': {'estridae': []},
 'estridc': {'estridce': []},
 'estridencia': {'estridencias': []},
 'estrident': {'estridente': ['estridentes']},
 'estridente': ['estridentes'],
 'estridentista': {'estridentistas': []},
 'estridg': {'estridge': ['estridges']},
 'estridge': ['estridges'],
 'estrie': ['estries'],
 'estrier': {'estriers': []},
 'estrif': {'estrification': [], 'estrifs': []},
 'estrifi': {'estrified': []},
 'estrig': {'estriges': []},
 'estril': {'estrille': []},
 'estrildi': {'estrildis': []},
 'estrildid': {'estrildids': []},
 'estrildida': {'estrildidae': []},
 'estrildin': {'estrildine': ['estrildines']},
 'estrildina': {'estrildinae': []},
 'estrildine': ['estrildines'],
 'estrin': {'estrine': [], 'estrinization': [], 'estrins': []},
 'estrinsecar': {'estrinsecare': []},
 'estrinsecazion': {'estrinsecazione': []},
 'estrinsech': {'estrinseche': []},
 'estriol': {'estriol': []},
 'estritament': {'estritamente': []},
 'estriv': {'estrive': ['estriver', 'estrivent']},
 'estrive': ['estriver', 'estrivent'],
 'estro': {'estros': []},
 'estroben': {'estrobene': []},
 'estrodi': {'estrodial': []},
 'estrof': {'estrofe': ['estrofes']},
 'estrofa': {'estrofas': []},
 'estrofe': ['estrofes'],
 'estrogen': ['estrogene',
              'estrogenes',
              'estrogenic',
              'estrogenism',
              'estrogenized',
              'estrogenizing',
              'estrogenicity',
              'estrogenation',
              'estrogenically',
              'estrogenization'],
 'estrogenbas': {'estrogenbased': []},
 'estrogenbind': {'estrogenbinding': []},
 'estrogencontain': {'estrogencontaining': []},
 'estrogendefici': {'estrogendeficiency': [], 'estrogendeficient': []},
 'estrogendepend': {'estrogendependent': []},
 'estrogendomin': {'estrogendominant': [], 'estrogendominated': []},
 'estrogenindepend': {'estrogenindependent': []},
 'estrogeninduc': {'estrogeninduced': [], 'estrogeninducible': []},
 'estrogenlik': {'estrogenlike': []},
 'estrogenmedi': {'estrogenmediated': []},
 'estrogenmimick': {'estrogenmimicking': []},
 'estrogenonli': {'estrogenonly': []},
 'estrogenposit': {'estrogenpositive': []},
 'estrogenprim': {'estrogenprimed': []},
 'estrogenproduc': {'estrogenproducing': []},
 'estrogenprogesteron': {'estrogenprogesterone': []},
 'estrogenregul': {'estrogenregulated': []},
 'estrogenrel': {'estrogenrelated': []},
 'estrogenreplac': {'estrogenreplacement': []},
 'estrogenrespons': {'estrogenresponsive': []},
 'estrogensecret': {'estrogensecreting': []},
 'estrogensensit': {'estrogensensitive': []},
 'estrogenstimul': {'estrogenstimulated': []},
 'estrogentr': {'estrogentreated': []},
 'estroict': {'estroicte': ['estroictement']},
 'estroicte': ['estroictement'],
 'estroit': {'estroite': ['estroites', 'estroitement']},
 'estroite': ['estroites', 'estroitement'],
 'estroitt': {'estroitte': ['estroittement']},
 'estroitte': ['estroittement'],
 'estromedin': {'estromedins': []},
 'estron': {'estrone': [], 'estrons': []},
 'estropeado': {'estropeados': []},
 'estrophil': {'estrophile': [], 'estrophilic': []},
 'estropi': {'estropie': ['estropies', 'estropier']},
 'estropie': {'estropiee': []},
 'estropip': {'estropipate': []},
 'estrou': {'estrous': []},
 'estrovi': {'estrovis': []},
 'estroy': {'estroyed': [],
            'estroyer': ['estroyers'],
            'estroying': [],
            'estroys': []},
 'estroyer': ['estroyers'],
 'estrs': {'estrses': []},
 'estrt': {'estrtes': []},
 'estru': {'estrus': []},
 'estruct': {'estruction': [], 'estructive': []},
 'estructur': {'estructural': [],
               'estructure': ['estructures'],
               'estructuring': []},
 'estructura': {'estructuras': []},
 'estructurada': {'estructuradas': []},
 'estructurado': {'estructurados': []},
 'estructural': {'estructurales': []},
 'estructuralista': {'estructuralistas': []},
 'estructuralment': {'estructuralmente': []},
 'estructurant': {'estructurante': []},
 'estructure': ['estructures'],
 'estruendo': {'estruendos': []},
 'estrujada': {'estrujadas': []},
 'estrum': {'estrumate': [], 'estrume': []},
 'estrus': {'estrus': []},
 'estruscan': {'estruscans': []},
 'estrutur': {'estrutural': []},
 'estrutura': {'estruturas': []},
 'estruturai': {'estruturais': []},
 'estruturalment': {'estruturalmente': []},
 'estrymnid': {'estrymnides': []},
 'estsblish': {'estsblished': [], 'estsblishment': []},
 'estsel': {'estselling': []},
 'estst': {'estste': []},
 'estt': {'estte': [], 'estts': []},
 'esttmat': {'esttmate': ['esttmates', 'esttmated']},
 'esttmate': ['esttmates', 'esttmated'],
 'esttpit': {'esttpite': []},
 'estu': {'estus': []},
 'estuair': {'estuaire': ['estuaires']},
 'estuaire': ['estuaires'],
 'estuan': {'estuanes': [], 'estuans': []},
 'estuann': {'estuanne': []},
 'estuari': {'estuarial': [], 'estuarie': [], 'estuary': []},
 'estuarien': {'estuariens': []},
 'estuarienn': {'estuarienne': ['estuariennes']},
 'estuarienne': ['estuariennes'],
 'estuarin': {'estuarine': ['estuarines']},
 'estuarina': {'estuarinas': []},
 'estuarine': ['estuarines'],
 'estuarinedepend': {'estuarinedependent': []},
 'estuarino': {'estuarinos': []},
 'estuario': {'estuarios': []},
 'estuariu': {'estuarius': []},
 'estuarln': {'estuarlne': []},
 'estuarm': {'estuarme': []},
 'estuarylik': {'estuarylike': []},
 'estuat': {'estuate': [], 'estuation': ['estuations']},
 'estuation': ['estuations'],
 'estub': {'estube': []},
 'estubier': {'estubiere': []},
 'estubies': {'estubiese': []},
 'estubiess': {'estubiesse': []},
 'estubimo': {'estubimos': []},
 'estubli': {'estublier': []},
 'estublish': {'estublished': []},
 'estuch': {'estuche': ['estuches']},
 'estuche': ['estuches'],
 'estud': {'estude': ['estudes', 'estudent'], 'estudou': []},
 'estudada': {'estudadas': []},
 'estudado': {'estudados': []},
 'estudamo': {'estudamos': []},
 'estudant': {'estudante': ['estudantes']},
 'estudante': ['estudantes'],
 'estude': ['estudes', 'estudent'],
 'estudi': {'estudiant': ['estudiants'],
            'estudie': ['estudier', 'estudies', 'estudient'],
            'estudis': [],
            'estudy': []},
 'estudia': {'estudias': []},
 'estudiabamo': {'estudiabamos': []},
 'estudiada': {'estudiadas': []},
 'estudiado': {'estudiados': []},
 'estudiamo': {'estudiamos': []},
 'estudian': {'estudians': []},
 'estudiandos': {'estudiandose': []},
 'estudiant': {'estudiante': ['estudiantes']},
 'estudiante': ['estudiantes'],
 'estudiantil': {'estudiantiles': []},
 'estudiantin': {'estudiantine': ['estudiantines'], 'estudiantins': []},
 'estudiantina': {'estudiantinas': []},
 'estudiantine': ['estudiantines'],
 'estudiar': {'estudiare': []},
 'estudiaremo': {'estudiaremos': []},
 'estudiarla': {'estudiarlas': []},
 'estudiarlo': {'estudiarlos': []},
 'estudiars': {'estudiarse': []},
 'estudias': {'estudiase': []},
 'estudiast': {'estudiaste': []},
 'estudie': ['estudier', 'estudies', 'estudient'],
 'estudiemo': {'estudiemos': []},
 'estudillo': {'estudillos': []},
 'estudio': {'estudios': []},
 'estudiosa': {'estudiosas': []},
 'estudiosd': {'estudiosde': []},
 'estudiosi': {'estudiosy': []},
 'estudioso': {'estudiosos': []},
 'estudlo': {'estudlos': []},
 'estudo': {'estudos': []},
 'estudto': {'estudtos': []},
 'estudw': {'estudws': []},
 'estudyant': {'estudyante': []},
 'estufa': {'estufas': []},
 'estuid': {'estuide': []},
 'estun': {'estunate': ['estunates', 'estunated'], 'estune': []},
 'estunate': ['estunates', 'estunated'],
 'estupefacient': {'estupefacientes': []},
 'estupefacto': {'estupefactos': []},
 'estupenda': {'estupendas': []},
 'estupendament': {'estupendamente': []},
 'estupendo': {'estupendos': []},
 'estupida': {'estupidas': []},
 'estupidament': {'estupidamente': []},
 'estupidec': {'estupideces': []},
 'estupido': {'estupidos': []},
 'estur': {'esture': ['estures', 'esturent']},
 'esturain': {'esturaine': []},
 'esturari': {'esturaries': [], 'esturary': []},
 'esturarin': {'esturarine': []},
 'esture': ['estures', 'esturent'],
 'esturgeon': {'esturgeons': []},
 'esturi': {'esturial': [], 'esturies': [], 'estury': []},
 'esturin': {'esturine': []},
 'esturmi': {'esturmy': ['esturmys']},
 'esturmy': ['esturmys'],
 'esturset': {'estursete': []},
 'estut': {'estute': ['estutes']},
 'estute': ['estutes'],
 'estutevil': {'estuteville': []},
 'estuuimo': {'estuuimos': []},
 'estuv': {'estuve': ['estuves']},
 'estuve': ['estuves'],
 'estuvier': {'estuviere': []},
 'estuviera': {'estuvieras': []},
 'estuvierai': {'estuvierais': []},
 'estuvieramo': {'estuvieramos': []},
 'estuvies': {'estuviese': ['estuvieses']},
 'estuviese': ['estuvieses'],
 'estuviesemo': {'estuviesemos': []},
 'estuviess': {'estuviesse': []},
 'estuvimo': {'estuvimos': []},
 'estuvist': {'estuviste': []},
 'estuvistei': {'estuvisteis': []},
 'estvo': {'estvos': []},
 'estw': {'estwing': []},
 'estwait': {'estwaite': []},
 'estward': {'estwarde': [], 'estwards': []},
 'estwel': {'estwell': []},
 'estwhil': {'estwhile': []},
 'estwick': {'estwicke': []},
 'estwod': {'estwode': []},
 'esty': ['estys'],
 'estyl': {'estyle': ['estyles']},
 'estyle': ['estyles'],
 'estym': {'estymation': [], 'estyme': []},
 'esu': {'esue': ['esues'], 'esus': []},
 'esuberant': {'esuberante': []},
 'esublish': {'esublished': []},
 'esubscrib': {'esubscribing': []},
 'esuco': {'esucos': []},
 'esudio': {'esudios': []},
 'esue': ['esues'],
 'esuen': {'esuene': []},
 'esuit': {'esuite': ['esuites'],
           'esuitical': [],
           'esuitism': [],
           'esuits': []},
 'esuite': ['esuites'],
 'esul': {'esule': []},
 'esult': {'esultant': [],
           'esultate': [],
           'esulted': [],
           'esulting': [],
           'esults': []},
 'esultant': {'esultante': []},
 'esultar': {'esultare': []},
 'esum': {'esumably': [],
          'esumate': ['esumated', 'esumates'],
          'esume': ['esumed'],
          'esuming': []},
 'esumar': {'esumare': []},
 'esumate': ['esumated', 'esumates'],
 'esume': ['esumed'],
 'esumpt': {'esumption': []},
 'esuppl': {'esupplemented': []},
 'esur': {'esurance': [], 'esure': []},
 'esurgni': {'esurgny': []},
 'esuri': {'esuriant': [],
           'esurie': ['esuries',
                      'esurient',
                      'esurience',
                      'esuriency',
                      'esuriently']},
 'esurial': {'esuriale': []},
 'esurie': ['esuries', 'esurient', 'esurience', 'esuriency', 'esuriently'],
 'esurien': {'esuriens': []},
 'esurient': {'esurientes': []},
 'esurientibu': {'esurientibus': []},
 'esurieti': {'esurietis': []},
 'esurir': {'esurire': []},
 'esurrect': {'esurrection': []},
 'esus': {'esuse': []},
 'esut': {'esute': []},
 'esuviu': {'esuvius': []},
 'esv': {'esve': [], 'esvs': []},
 'esvanec': {'esvanecer': []},
 'esveil': {'esveille': ['esveiller']},
 'esveille': ['esveiller'],
 'esver': {'esveral': []},
 'esvil': {'esville': []},
 'esvit': {'esviter': []},
 'esvr': {'esvres': []},
 'esw': {'esws': []},
 'eswaramoorthi': {'eswaramoorthy': []},
 'eswi': {'eswy': []},
 'esworthi': {'esworthy': []},
 'esy': {'esye': []},
 'esycholog': {'esychological': [], 'esychology': []},
 'esyet': {'esyetes': []},
 'esyl': {'esylate': []},
 'esyli': {'esyly': []},
 'esymnet': {'esymnetes': []},
 'esystem': {'esystems': []},
 'esz': {'esze': ['eszes']},
 'esze': ['eszes'],
 'eszlari': {'eszlary': []},
 'eszling': {'eszlinger': []},
 'eszm': {'eszme': []},
 'eszopiclon': {'eszopiclone': []},
 'esztendej': {'esztendeje': []},
 'esztergalyo': {'esztergalyos': []},
 'eszterha': {'eszterhas': []},
 'eszterhazi': {'eszterhazy': ['eszterhazys']},
 'eszterhazy': ['eszterhazys'],
 'eszterhdzi': {'eszterhdzy': []}}
