#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_fa = {"fa'c": {"fa'ce": []},
 "fa'j": {"fa'je": []},
 "fa'l": {"fa'ls": []},
 "fa'n": {"fa'ns": []},
 "fa's": {"fa'se": []},
 "fa't": {"fa'te": []},
 "fa'z": {"fa'ze": []},
 'faa': {'faa': []},
 'faaa': {'faaas': []},
 'faaabul': {'faaabulous': []},
 'faaapprov': {'faaapproved': []},
 'faac': {'faace': ['faaces', 'faaced']},
 'faace': ['faaces', 'faaced'],
 'faad': {'faade': [], 'faading': [], 'faads': []},
 'faadli': {'faadly': []},
 'faae': {'faaes': []},
 'faag': {'faags': []},
 'faahion': {'faahioned': []},
 'faaili': {'faailies': [], 'faaily': []},
 'faailie': {'faailiee': []},
 'faait': {'faaite': []},
 'faakerse': {'faakersee': []},
 'faal': {'faale': [], 'faalings': [], 'faals': []},
 'faaliyetl': {'faaliyetler': []},
 'faaliyetlerin': {'faaliyetlerine': []},
 'faaliyett': {'faaliyette': []},
 'faalli': {'faally': []},
 'faamili': {'faamily': []},
 'faan': {'faanes': [], 'faans': []},
 'faanc': {'faance': []},
 'faanci': {'faancis': []},
 'faao': {'faaos': []},
 'faaon': {'faaone': []},
 'faaor': {'faaors': []},
 'faaou': {'faaous': []},
 'faar': {'faare': ['faared'], 'faars': []},
 'faare': ['faared'],
 'faarevejl': {'faarevejle': []},
 'faartifi': {'faartify': []},
 'faas': {'faase': []},
 'faass': {'faasse': []},
 'faat': {'faating': [], 'faats': []},
 'faaten': {'faatened': []},
 'faator': {'faators': []},
 'faatur': {'faature': ['faatures']},
 'faatura': {'faaturas': []},
 'faature': ['faatures'],
 'faav': {'faave': []},
 'fab': {'fabbed': [], 'fabbing': [], 'fabs': []},
 'faba': {'fabae': [], 'fabas': []},
 'fababean': {'fababeans': []},
 'fabac': {'fabaceous': []},
 'fabacca': {'fabaccae': []},
 'fabacea': {'fabaceae': []},
 'fabaceu': {'fabaceus': []},
 'fabach': {'fabacher': []},
 'fabaeformi': {'fabaeformis': []},
 'fabal': {'fabales': []},
 'fabali': {'fabalis': []},
 'fabant': {'fabantou': []},
 'fabar': {'fabares': []},
 'fabari': {'fabaris': []},
 'fabariensi': {'fabariensis': []},
 'fabarimqu': {'fabarimque': []},
 'fabariu': {'fabarius': []},
 'fabatu': {'fabatus': []},
 'fabaviru': {'fabavirus': []},
 'fabb': {'fabbe': []},
 'fabbar': {'fabbare': []},
 'fabbath': {'fabbaths': []},
 'fabbay': {'fabbaye': []},
 'fabbend': {'fabbender': []},
 'fabbi': {'fabby': []},
 'fabbic': {'fabbics': []},
 'fabbiciu': {'fabbicius': []},
 'fabbind': {'fabbinder': []},
 'fabbl': {'fabble': []},
 'fabbri': {'fabbris': []},
 'fabbric': {'fabbricate': [], 'fabbrice': []},
 'fabbricant': {'fabbricante': []},
 'fabbricar': {'fabbricare': []},
 'fabbricator': {'fabbricatore': []},
 'fabbricazion': {'fabbricazione': []},
 'fabbrich': {'fabbriche': []},
 'fabbricon': {'fabbricone': []},
 'fabc': {'fabce': ['fabces']},
 'fabce': ['fabces'],
 'fabco': {'fabcos': []},
 'fabe': {'fabee': [], 'fabely': [], 'fabes': [], 'fabing': []},
 'fabeckstrass': {'fabeckstrasse': []},
 'fabeic': {'fabeics': []},
 'fabel': {'fabell': [], 'fabels': []},
 'fabeldicht': {'fabeldichter': []},
 'fabelhaft': {'fabelhafte': ['fabelhafter']},
 'fabelhafte': ['fabelhafter'],
 'fabella': {'fabellae': [], 'fabellas': []},
 'fabelli': {'fabellis': []},
 'fabelti': {'fabeltier': []},
 'fabeltier': {'fabeltiere': []},
 'faben': {'fabens': []},
 'faber': {'fabere': [], 'faberism': [], 'fabers': []},
 'faberandfab': {'faberandfaber': []},
 'fabercastel': {'fabercastell': []},
 'faberg': {'faberge': []},
 'faberi': {'fabery': []},
 'faberiu': {'faberius': []},
 'fabewel': {'fabewell': []},
 'fabfrag': {'fabfragments': []},
 'fabi': {'fabie': ['fabies'], 'fabis': [], 'faby': []},
 'fabia': {'fabiae': [], 'fabias': []},
 'fabiacea': {'fabiaceae': []},
 'fabian': ['fabiane', 'fabianic', 'fabianism', 'fabianized'],
 'fabianesqu': {'fabianesque': []},
 'fabiani': {'fabianis': []},
 'fabianist': {'fabianists': []},
 'fabianit': {'fabianite': []},
 'fabiann': {'fabianne': []},
 'fabianu': {'fabianus': []},
 'fabic': {'fabics': []},
 'fabid': {'fabidous': []},
 'fabie': ['fabies'],
 'fabien': {'fabiens': []},
 'fabienn': {'fabienne': []},
 'fabig': {'fabiger': []},
 'fabii': {'fabiis': []},
 'fabiic': {'fabiics': []},
 'fabiiciu': {'fabiicius': []},
 'fabijan': {'fabijanic': []},
 'fabil': {'fability': [], 'fabill': [], 'fabils': []},
 'fabili': {'fabilis': []},
 'fabilli': {'fabillis': []},
 'fabin': {'fabins': []},
 'fabing': {'fabinger': []},
 'fabini': {'fabiny': []},
 'fabio': {'fabios': []},
 'fabiol': {'fabiole': []},
 'fabiola': {'fabiolae': [], 'fabiolas': []},
 'fabion': {'fabions': []},
 'fabiu': {'fabius': []},
 'fabiunk': {'fabiunke': []},
 'fabius': {'fabiused': [], 'fabiuses': []},
 'fabiv': {'fabivs': []},
 'fabk': {'fabks': []},
 'fabka': {'fabkas': []},
 'fabl': {'fable': ['fabled'], 'fabling': ['fablings']},
 'fabla': {'fablas': []},
 'fable': ['fabled'],
 'fablelik': {'fablelike': []},
 'fablemak': {'fablemaker': []},
 'fablemong': {'fablemongers': []},
 'fableor': {'fableors': []},
 'fabler': {'fablers': []},
 'fablewrit': {'fablewriter': []},
 'fabli': {'fablie': [], 'fablis': [], 'fably': ['fablys']},
 'fabliau': {'fabliaus': []},
 'fabling': {'fablinger': []},
 'fablist': {'fablists': []},
 'fablu': {'fablus': []},
 'fably': ['fablys'],
 'fabm': {'fabming': [], 'fabms': []},
 'fabmeb': {'fabmebs': []},
 'fabmer': {'fabmers': []},
 'fabn': {'fabne': [], 'fabns': []},
 'fabnc': {'fabncs': []},
 'fabncat': {'fabncated': [], 'fabncation': []},
 'fabnciu': {'fabncius': []},
 'fabnes': {'fabnese': []},
 'fabo': {'fabos': []},
 'faboidea': {'faboideae': []},
 'fabol': {'fabolous': []},
 'fabor': {'faborable': [], 'faborably': []},
 'fabordon': {'fabordones': []},
 'faborec': {'faborece': []},
 'faboul': {'faboulous': []},
 'fabour': {'fabourable': [], 'fabourably': [], 'fabours': []},
 'fabov': {'fabove': []},
 'fabp': {'fabps': []},
 'fabr': {'fabre': ['fabres']},
 'fabra': {'fabras': []},
 'fabrazym': {'fabrazyme': []},
 'fabre': ['fabres'],
 'fabrefacti': {'fabrefactis': []},
 'fabreg': {'fabrege': ['fabreges']},
 'fabrega': {'fabregas': []},
 'fabrege': ['fabreges'],
 'fabregu': {'fabregue': ['fabregues']},
 'fabregue': ['fabregues'],
 'fabreguett': {'fabreguettes': []},
 'fabrella': {'fabrellas': []},
 'fabreluc': {'fabreluce': []},
 'fabrequ': {'fabreque': ['fabreques']},
 'fabreque': ['fabreques'],
 'fabreri': {'fabreries': []},
 'fabri': {'fabrie': ['fabries'], 'fabris': [], 'fabry': []},
 'fabria': {'fabrias': []},
 'fabrian': {'fabriane': []},
 'fabrianes': {'fabrianese': []},
 'fabrianu': {'fabrianus': []},
 'fabric': ['fabrice',
            'fabriced',
            'fabrices',
            'fabricate',
            'fabricics',
            'fabricant',
            'fabricator',
            'fabricable',
            'fabricants',
            'fabricates',
            'fabricated',
            'fabricating',
            'fabrication',
            'fabricative',
            'fabricability',
            'fabricational'],
 'fabrica': {'fabricae': [], 'fabricas': []},
 'fabricacion': {'fabricaciones': []},
 'fabricada': {'fabricadas': []},
 'fabricado': {'fabricados': []},
 'fabricag': {'fabricage': []},
 'fabricamo': {'fabricamos': []},
 'fabrican': {'fabricans': []},
 'fabricanda': {'fabricandae': []},
 'fabricandi': {'fabricandis': []},
 'fabricant': {'fabricante': ['fabricantes']},
 'fabricante': ['fabricantes'],
 'fabricar': {'fabricare': []},
 'fabricars': {'fabricarse': []},
 'fabricass': {'fabricasse': []},
 'fabricat': {'fabricatable': []},
 'fabricata': {'fabricatae': [], 'fabricatas': []},
 'fabricated': {'fabricatedness': []},
 'fabricateur': {'fabricateurs': []},
 'fabricati': {'fabricatis': []},
 'fabrication': {'fabricatione': []},
 'fabricationi': {'fabricationis': []},
 'fabricator': {'fabricatore': ['fabricatores']},
 'fabricatore': ['fabricatores'],
 'fabricatori': {'fabricatoris': []},
 'fabricatoribu': {'fabricatoribus': []},
 'fabricatu': {'fabricatus': []},
 'fabricatur': {'fabricature': []},
 'fabricazion': {'fabricazione': []},
 'fabricback': {'fabricbacked': []},
 'fabricc': {'fabricce': []},
 'fabriccov': {'fabriccovered': []},
 'fabricemu': {'fabricemus': []},
 'fabricens': {'fabricenses': []},
 'fabrich': {'fabriche': []},
 'fabrichni': {'fabrichny': []},
 'fabrici': {'fabricious': [], 'fabricis': [], 'fabricy': []},
 'fabricia': {'fabricias': []},
 'fabricien': {'fabriciens': []},
 'fabricimpress': {'fabricimpressed': []},
 'fabricin': {'fabricins': []},
 'fabricio': {'fabricios': []},
 'fabriciu': {'fabriciue': [], 'fabricius': []},
 'fabricius': {'fabriciuses': []},
 'fabrick': {'fabricke': ['fabrickes', 'fabricked'], 'fabricks': []},
 'fabricke': ['fabrickes', 'fabricked'],
 'fabriclik': {'fabriclike': []},
 'fabriclu': {'fabriclus': []},
 'fabricm': {'fabricms': []},
 'fabricmark': {'fabricmarked': []},
 'fabricreinforc': {'fabricreinforced': []},
 'fabrics': {'fabricse': []},
 'fabricswat': {'fabricswater': []},
 'fabrict': {'fabriction': []},
 'fabrictu': {'fabrictus': []},
 'fabricu': {'fabricus': []},
 'fabricui': {'fabricuis': []},
 'fabricwrap': {'fabricwrapped': []},
 'fabriczi': {'fabriczy': []},
 'fabridu': {'fabridus': []},
 'fabrie': ['fabries'],
 'fabrieat': {'fabrieated': [], 'fabrieation': []},
 'fabrieiu': {'fabrieius': []},
 'fabriek': {'fabrieks': []},
 'fabriga': {'fabrigas': []},
 'fabrigoul': {'fabrigoule': []},
 'fabrik': {'fabrikant': [],
            'fabrikate': [],
            'fabrikation': ['fabrikations'],
            'fabrike': ['fabriker', 'fabrikers'],
            'fabriks': []},
 'fabrikakt': {'fabrikaktion': []},
 'fabrikano': {'fabrikanos': []},
 'fabrikarbeit': {'fabrikarbeiter': ['fabrikarbeiters']},
 'fabrikarbeiter': ['fabrikarbeiters'],
 'fabrikation': ['fabrikations'],
 'fabrikationsfehl': {'fabrikationsfehler': []},
 'fabrikbesitz': {'fabrikbesitzer': []},
 'fabrike': ['fabriker', 'fabrikers'],
 'fabrikgebaud': {'fabrikgebaude': []},
 'fabrikindustri': {'fabrikindustrie': []},
 'fabrikinspekt': {'fabrikinspektion': []},
 'fabrikk': {'fabrikker': []},
 'fabrikstrass': {'fabrikstrasse': []},
 'fabrikwesen': {'fabrikwesens': []},
 'fabril': {'fabrile': ['fabriles']},
 'fabrile': ['fabriles'],
 'fabrili': {'fabrilis': []},
 'fabrilibu': {'fabrilibus': []},
 'fabrimet': {'fabrimetal': []},
 'fabrio': {'fabrios': []},
 'fabrioiu': {'fabrioius': []},
 'fabriqu': {'fabriquant': ['fabriquants'],
             'fabrique': ['fabriques', 'fabriquer', 'fabriquent']},
 'fabriquai': {'fabriquaient': []},
 'fabriquant': ['fabriquants'],
 'fabrique': {'fabriquee': ['fabriquees']},
 'fabriquee': ['fabriquees'],
 'fabriquon': {'fabriquons': []},
 'fabririu': {'fabririus': []},
 'fabriss': {'fabrisse': []},
 'fabriti': {'fabritis': []},
 'fabritii': {'fabritiis': []},
 'fabritio': {'fabritios': []},
 'fabritiu': {'fabritius': []},
 'fabritsiu': {'fabritsius': []},
 'fabritu': {'fabritus': []},
 'fabriu': {'fabrius': []},
 'fabriziu': {'fabrizius': []},
 'fabrizz': {'fabrizze': []},
 'fabrkiu': {'fabrkius': []},
 'fabrlc': {'fabrlcs': []},
 'fabrlciu': {'fabrlcius': []},
 'fabrlclu': {'fabrlclus': []},
 'fabro': {'fabros': []},
 'fabroniacea': {'fabroniaceae': []},
 'fabroniu': {'fabronius': []},
 'fabrosaur': {'fabrosaurs': []},
 'fabrosaurid': {'fabrosaurids': []},
 'fabrosaurida': {'fabrosauridae': []},
 'fabrosauru': {'fabrosaurus': []},
 'fabrottu': {'fabrottus': []},
 'fabrotu': {'fabrotus': []},
 'fabru': {'fabrus': []},
 'fabruari': {'fabruary': []},
 'fabryc': {'fabryce': []},
 'fabryci': {'fabrycy': []},
 'fabrycki': {'fabrycky': []},
 'fabryczni': {'fabryczny': []},
 'fabryk': {'fabrykant': []},
 'fabt': {'fabte': [], 'fabts': []},
 'fabtic': {'fabtication': [], 'fabtics': []},
 'fabtu': {'fabtus': []},
 'fabu': {'fabus': []},
 'fabuiou': {'fabuious': []},
 'fabuk': {'fabuke': []},
 'fabul': {'fabulate': ['fabulates', 'fabulated'],
           'fabulating': [],
           'fabulation': ['fabulations'],
           'fabulative': [],
           'fabulator': ['fabulators'],
           'fabule': ['fabules'],
           'fabulism': [],
           'fabulization': [],
           'fabulize': ['fabulized'],
           'fabulizing': [],
           'fabulle': [],
           'fabulous': ['fabulously', 'fabulousness']},
 'fabula': {'fabulae': [], 'fabulas': []},
 'fabulaequ': {'fabulaeque': []},
 'fabulan': {'fabulans': []},
 'fabular': {'fabulare': []},
 'fabulari': {'fabularis': [], 'fabulary': []},
 'fabulate': ['fabulates', 'fabulated'],
 'fabulation': {'fabulationes': []},
 'fabulator': {'fabulatores': []},
 'fabulatori': {'fabulatory': []},
 'fabulatric': {'fabulatrice': []},
 'fabulc': {'fabulce': []},
 'fabule': ['fabules'],
 'fabuleus': {'fabuleuse': ['fabuleuses']},
 'fabuleuse': ['fabuleuses'],
 'fabuli': {'fabulis': []},
 'fabulinu': {'fabulinus': []},
 'fabulist': ['fabuliste', 'fabulistes', 'fabulistic'],
 'fabulit': {'fabulite': ['fabulites']},
 'fabulite': ['fabulites'],
 'fabulize': ['fabulized'],
 'fabullu': {'fabullus': []},
 'fabulon': {'fabulons': []},
 'fabulos': {'fabulose': [], 'fabulosities': [], 'fabulosity': []},
 'fabulosa': {'fabulosae': [], 'fabulosas': []},
 'fabulosament': {'fabulosamente': []},
 'fabulosi': {'fabulosis': []},
 'fabulosita': {'fabulositas': []},
 'fabulosiu': {'fabulosius': []},
 'fabuloso': {'fabulosos': []},
 'fabulosu': {'fabulosus': []},
 'fabulous': ['fabulously', 'fabulousness'],
 'fabulouslook': {'fabulouslooking': []},
 'fabuls': {'fabulse': []},
 'fabult': {'fabulte': []},
 'fabulu': {'fabulus': []},
 'fabuniu': {'fabunius': []},
 'faburden': {'faburdens': []},
 'fabvr': {'fabvre': []},
 'fabwel': {'fabwell': []},
 'fabyan': {'fabyanic': [], 'fabyans': []},
 'fabyansk': {'fabyanske': []},
 'fabzavkomi': {'fabzavkomy': []},
 'fac': {'facs': []},
 'faca': {'facas': []},
 'facad': {'facadal': [],
           'facade': ['facaded'],
           'facading': [],
           'facadism': []},
 'facade': ['facaded'],
 'facadelik': {'facadelike': []},
 'facademi': {'facademie': []},
 'facadimi': {'facadimie': []},
 'facali': {'facalis': []},
 'facalti': {'facalty': []},
 'facardin': {'facardins': []},
 'facaro': {'facaros': []},
 'facat': {'facation': [], 'facators': []},
 'facbi': {'facby': []},
 'facc': {'facce': ['facces'], 'faccs': []},
 'faccad': {'faccade': []},
 'faccali': {'faccalis': []},
 'faccardin': {'faccardine': []},
 'facce': ['facces'],
 'faccend': {'faccende': []},
 'faccett': {'faccette': []},
 'faccharin': {'faccharine': []},
 'facchin': {'facchine': []},
 'facci': {'faccie': [], 'faccy': []},
 'faccial': {'facciale': []},
 'facciat': {'facciate': []},
 'facciolatu': {'facciolatus': []},
 'faccion': {'facciones': [], 'faccions': []},
 'faccioso': {'facciosos': []},
 'faccomb': {'faccombe': []},
 'faccon': {'faccone': []},
 'faccor': {'faccors': []},
 'faccord': {'faccording': []},
 'faccr': {'faccre': []},
 'facctious': {'facctiousness': []},
 'facculti': {'facculties': [], 'facculty': []},
 'faccus': {'faccuse': []},
 'faccyon': {'faccyons': []},
 'facdi': {'facdy': []},
 'facdit': {'facditate': []},
 'facditi': {'facdities': [], 'facdity': []},
 'face': ['faced', 'facee', 'faceing', 'faceful', 'faceness', 'facefuls'],
 "face'l": {"face'll": []},
 'facea': {'faceas': []},
 'faceabl': {'faceable': []},
 'faceach': {'faceache': []},
 'facead': {'faceade': []},
 'facebi': {'faceby': []},
 'faceboard': {'faceboards': []},
 'facebon': {'facebones': []},
 'facebow': {'facebows': []},
 'facebrick': {'facebricks': []},
 'facecard': {'facecards': []},
 'facecent': {'facecentered': []},
 'facecentr': {'facecentred': []},
 'faceci': {'facecies': []},
 'facecloth': {'facecloths': []},
 'facecov': {'facecovering': []},
 'facecream': {'facecreams': []},
 'facecrim': {'facecrime': []},
 'faced': {'facedness': []},
 'facedbi': {'facedby': []},
 'facedli': {'facedly': []},
 'facedownward': {'facedownwards': []},
 'faceel': {'faceelities': []},
 'facefac': {'faceface': []},
 'facefli': {'facefly': []},
 'facefram': {'faceframe': [], 'faceframing': []},
 'faceful': {'facefull': []},
 'facegam': {'facegames': []},
 'faceguard': {'faceguards': []},
 'faceh': {'facehe': []},
 'faceharden': {'facehardened': []},
 'facehugg': {'facehugger': []},
 'facei': {'faceis': []},
 'faceinteract': {'faceinteraction': []},
 'facel': {'facelle': []},
 'faceless': {'facelessness': []},
 'facelessli': {'facelessly': []},
 'facelet': {'facelets': []},
 'facelift': ['facelifted', 'facelifting', 'faceliftings'],
 'facelik': {'facelike': []},
 'facelin': {'faceline': []},
 'facelinida': {'facelinidae': []},
 'facemak': {'facemaker': [], 'facemaking': []},
 'facemark': {'facemarkings': [], 'facemarks': []},
 'facemask': {'facemasks': []},
 'facemil': {'facemilling': []},
 'facemir': {'facemire': []},
 'facemo': {'facemos': []},
 'facemuscl': {'facemuscles': []},
 'facemy': {'facemyer': []},
 'facenail': {'facenailed': [], 'facenailing': []},
 'facenam': {'facename': []},
 'facend': {'facende': []},
 'facendi': {'facendis': []},
 'facendol': {'facendole': []},
 'facendon': {'facendone': []},
 'facenegoti': {'facenegotiation': []},
 'facent': {'facente': []},
 'faceoff': {'faceoffs': []},
 'faceou': {'faceous': []},
 'facepag': {'facepage': []},
 'facepaint': {'facepainter': ['facepainters'],
               'facepainting': ['facepaintings'],
               'facepaints': []},
 'facepainter': ['facepainters'],
 'facepainting': ['facepaintings'],
 'facepiec': {'facepiece': ['facepieces']},
 'facepiece': ['facepieces'],
 'facepl': {'faceplant': [], 'faceplate': []},
 'faceplac': {'faceplace': []},
 'facepowd': {'facepowder': ['facepowders']},
 'facepowder': ['facepowders'],
 'faceprint': {'faceprints': []},
 'faceprocess': {'faceprocessing': []},
 'facepul': {'facepulling': []},
 'facer': ['facere', 'facered', 'faceres', 'facerent'],
 'facerdo': {'facerdos': []},
 'facerdot': {'facerdotal': [], 'facerdotes': []},
 'faceread': {'facereading': []},
 'facerecognit': {'facerecognition': []},
 'faceremu': {'faceremus': []},
 'facereti': {'faceretis': []},
 'faceretn': {'faceretne': []},
 'faceri': {'faceries': []},
 'faceria': {'facerias': []},
 'faces': {'faceseal': []},
 'facesav': {'facesaver': [], 'facesaving': []},
 'facescratch': {'facescratching': []},
 'faceselect': {'faceselective': []},
 'faceshar': {'facesharing': []},
 'facesheet': {'facesheets': []},
 'faceshield': {'faceshields': []},
 'facesid': {'faceside': []},
 'faceslap': {'faceslapping': []},
 'facesmessag': {'facesmessage': []},
 'facespecif': {'facespecific': []},
 'facesqu': {'facesque': []},
 'facess': {'facessant': [], 'facesse': ['facesser']},
 'facesse': ['facesser'],
 'facesser': {'facessere': ['facesserent']},
 'facessere': ['facesserent'],
 'facest': {'faceste': []},
 'facesth': {'facesthe': []},
 'faceston': {'facestone': ['facestones']},
 'facestone': ['facestones'],
 'facet': ['facete',
           'faceter',
           'faceted',
           'facetes',
           'facetal',
           'faceting',
           'facetted',
           'facetions',
           'facetings',
           'facetable',
           'facetting',
           'facettings'],
 'faceta': {'facetas': []},
 'facetectomi': {'facetectomies': [], 'facetectomy': []},
 'faceted': {'facetedness': []},
 'faceth': {'facethe': []},
 'facethreaten': {'facethreatening': []},
 'faceti': {'facetie': ['faceties'],
            'facetious': ['facetiously', 'facetiousness'],
            'facetis': [],
            'facety': []},
 'facetia': {'facetiae': [], 'facetias': []},
 'facetic': {'facetice': []},
 'facetie': {'facetiee': []},
 'facetieus': {'facetieuse': ['facetieuses']},
 'facetieuse': ['facetieuses'],
 'facetii': {'facetiis': []},
 'facetim': {'facetime': []},
 'facetioufli': {'facetioufly': []},
 'facetious': ['facetiously', 'facetiousness'],
 'facetis': {'facetise': []},
 'facetissimu': {'facetissimus': []},
 'facetiu': {'facetius': []},
 'faceto': {'facetos': []},
 'facetofac': {'facetoface': []},
 'facetr': {'facetres': []},
 'facett': {'facette': ['facettes', 'facetter'], 'facetts': []},
 'facette': ['facettes', 'facetter'],
 'facettenaug': {'facettenauge': ['facettenauges']},
 'facettenauge': ['facettenauges'],
 'facettenreich': {'facettenreiche': []},
 'facettiert': {'facettierte': []},
 'facetu': {'facetue': [], 'facetus': []},
 'facev': {'facevate': []},
 'facevalid': {'facevalidity': []},
 'facevalu': {'facevalue': []},
 'facevil': {'faceville': []},
 'facewa': {'facewas': []},
 'faceward': {'facewards': []},
 'facewash': {'facewashing': []},
 'facewis': {'facewise': []},
 'facework': {'faceworker': ['faceworkers']},
 'faceworker': ['faceworkers'],
 'facezi': {'facezie': []},
 'facf': {'facfe': [], 'facfs': []},
 'facfi': {'facfies': []},
 'facfli': {'facfly': []},
 'facfliti': {'facflities': []},
 'facfor': {'facfors': []},
 'fach': {'fache': ['faches'], 'fachs': []},
 'facha': {'fachas': []},
 'fachada': {'fachadas': []},
 'facharbeit': {'facharbeiter': []},
 'fachaufsatz': {'fachaufsatze': []},
 'fachausdriick': {'fachausdriicke': []},
 'fachausdruck': {'fachausdrucke': []},
 'fachausschiiss': {'fachausschiisse': []},
 'fachausschuss': {'fachausschusses': []},
 'fachbegriff': {'fachbegriffe': []},
 'fachberat': {'fachberater': []},
 'fachbereich': {'fachbereiche': ['fachbereiches'], 'fachbereichs': []},
 'fachbereiche': ['fachbereiches'],
 'fachbericht': {'fachberichte': []},
 'fachbezogen': {'fachbezogene': []},
 'fachbibliographi': {'fachbibliographie': []},
 'fachbuch': {'fachbucher': []},
 'fachbuchreih': {'fachbuchreihe': []},
 'fachdidaktisch': {'fachdidaktische': []},
 'fachdiskuss': {'fachdiskussion': []},
 'fache': {'fachee': []},
 'fachel': {'fachell': []},
 'facher': {'fachers': []},
 'facherformig': {'facherformige': []},
 'facheri': {'facherie': ['facheries'], 'facheris': []},
 'facherie': ['facheries'],
 'facheus': {'facheuse': ['facheuses', 'facheusement']},
 'facheuse': ['facheuses', 'facheusement'],
 'fachgebiet': {'fachgebiete': ['fachgebietes'], 'fachgebiets': []},
 'fachgebiete': ['fachgebietes'],
 'fachgebunden': {'fachgebundene': []},
 'fachgelehrt': {'fachgelehrter': []},
 'fachgerecht': {'fachgerechte': []},
 'fachgeschicht': {'fachgeschichte': []},
 'fachgesprach': {'fachgesprache': []},
 'fachgrupp': {'fachgruppe': []},
 'fachhochschul': {'fachhochschule': []},
 'fachhochschulreif': {'fachhochschulreife': []},
 'fachinform': {'fachinformation': []},
 'faching': {'fachinger': []},
 'fachinstitut': {'fachinstitute': []},
 'fachkenntni': {'fachkenntnis': []},
 'fachkenntniss': {'fachkenntnisse': []},
 'fachkommiss': {'fachkommission': []},
 'fachkommunik': {'fachkommunikation': []},
 'fachkraft': {'fachkrafte': []},
 'fachkreis': {'fachkreise': []},
 'fachkund': {'fachkunde': []},
 'fachkundig': {'fachkundige': ['fachkundiger']},
 'fachkundige': ['fachkundiger'],
 'fachlehr': {'fachlehrer': []},
 'fachleut': {'fachleute': []},
 'fachlich': {'fachliche': ['fachliches', 'fachlicher']},
 'fachliche': ['fachliches', 'fachlicher'],
 'fachmann': {'fachmanner': [], 'fachmannes': [], 'fachmanns': []},
 'fachmannisch': {'fachmannische': []},
 'fachmess': {'fachmesse': []},
 'fachminist': {'fachminister': []},
 'fachni': {'fachnie': []},
 'fachoberschul': {'fachoberschule': []},
 'fachomiu': {'fachomius': []},
 'fachon': {'fachons': []},
 'fachperson': {'fachpersonal': []},
 'fachpress': {'fachpresse': []},
 'fachri': {'fachry': []},
 'fachschul': {'fachschule': []},
 'fachschulreif': {'fachschulreife': []},
 'fachsekt': {'fachsektion': []},
 'fachsemest': {'fachsemester': []},
 'fachseri': {'fachserie': []},
 'fachsiu': {'fachsius': []},
 'fachspezifisch': {'fachspezifische': ['fachspezifischer']},
 'fachspezifische': ['fachspezifischer'],
 'fachsprach': {'fachsprache': []},
 'fachsprachlich': {'fachsprachliche': ['fachsprachlicher']},
 'fachsprachliche': ['fachsprachlicher'],
 'fachstel': {'fachstelle': []},
 'fachterminologi': {'fachterminologie': []},
 'fachubergreifend': {'fachubergreifende': []},
 'fachverband': {'fachverbande': ['fachverbandes']},
 'fachverbande': ['fachverbandes'],
 'fachverein': {'fachvereine': []},
 'fachverlag': {'fachverlage': []},
 'fachvertret': {'fachvertreter': []},
 'fachwerk': {'fachwerke': [], 'fachwerks': []},
 'fachwerkhau': {'fachwerkhaus': []},
 'fachwissen': {'fachwissens': []},
 'fachwissenschaftl': {'fachwissenschaftler': []},
 'fachwissenschaftlich': {'fachwissenschaftliche': ['fachwissenschaftlicher']},
 'fachwissenschaftliche': ['fachwissenschaftlicher'],
 'fachwort': {'fachworter': []},
 'fachworterbuch': {'fachworterbucher': []},
 'faci': {'facie': ['facies', 'facied'], 'facis': [], 'facy': ['facys']},
 'facia': {'facia': []},
 'facial': ['faciale',
            'facialed',
            'facially',
            'faciales',
            'faciality',
            'facialized',
            'facialization'],
 'facialdigit': {'facialdigital': []},
 'faciali': {'facialis': []},
 'facialispares': {'facialisparese': []},
 'facialist': {'facialists': []},
 'faciallingu': {'faciallingual': []},
 'facialmetr': {'facialmetric': []},
 'facialplasti': {'facialplasty': []},
 'facialrecognit': {'facialrecognition': []},
 'faciamqu': {'faciamque': []},
 'faciamu': {'faciamus': []},
 'facian': {'faciane': []},
 'faciantqu': {'faciantque': []},
 'faciasn': {'faciasne': []},
 'faciasqu': {'faciasque': []},
 'faciat': {'faciate': [], 'faciation': ['faciations']},
 'faciati': {'faciatis': []},
 'faciation': ['faciations'],
 'faciatqu': {'faciatque': []},
 'faciatu': {'faciatus': []},
 'facibti': {'facibties': [], 'facibty': []},
 'facibu': {'facibus': []},
 'facic': {'facics': []},
 'faciculu': {'faciculus': []},
 'facidti': {'facidties': [], 'facidty': []},
 'facie': {'faciee': []},
 'facieb': {'faciebant': []},
 'facieba': {'faciebas': []},
 'faciebamu': {'faciebamus': []},
 'faciebu': {'faciebus': []},
 'faciecas': {'faciecase': []},
 'faciemqu': {'faciemque': []},
 'faciemu': {'faciemus': []},
 'facien': {'faciens': []},
 'faciend': {'faciende': []},
 'facienda': {'faciendae': [], 'faciendas': []},
 'faciendc': {'faciendce': []},
 'faciendi': {'faciendis': []},
 'faciendo': {'faciendos': []},
 'faciends': {'faciendse': []},
 'faciendu': {'faciendus': []},
 'facient': {'faciente': ['facientes'], 'facients': []},
 'faciente': ['facientes'],
 'facienti': {'facientis': []},
 'facientibu': {'facientibus': []},
 'faciequ': {'facieque': []},
 'facies': {'facieses': []},
 'faciesqu': {'faciesque': []},
 'faciesv': {'faciesve': []},
 'facieti': {'facietis': []},
 'facietqu': {'facietque': []},
 'facif': {'facific': [], 'facifities': []},
 'faciht': {'facihtate': ['facihtated']},
 'facihtate': ['facihtated'],
 'facihti': {'facihties': [], 'facihty': []},
 'faciiit': {'faciiitate': []},
 'faciiiti': {'faciiities': [], 'faciiity': []},
 'faciilti': {'faciilties': []},
 'faciit': {'faciitate': []},
 'faciiti': {'faciities': [], 'faciitis': [], 'faciity': []},
 'facil': {'facilate': ['facilated', 'facilates'],
           'facilating': [],
           'facilator': [],
           'facile': ['faciles', 'facilely', 'facilement', 'facileness'],
           'faciliti': ['facilitis', 'facilitied'],
           'facility': [],
           'facill': ['facille', 'facillity', 'facillement', 'facillities'],
           'facilment': [],
           'facils': []},
 'facilat': {'facilatate': []},
 'facilate': ['facilated', 'facilates'],
 'facilatori': {'facilatory': []},
 'facilc': {'facilcs': []},
 'facile': ['faciles', 'facilely', 'facilement', 'facileness'],
 'facilement': {'facilemente': []},
 'facilemqu': {'facilemque': []},
 'facilequ': {'facileque': []},
 'facilesqu': {'facilesque': []},
 'facili': {'faciliate': ['faciliates', 'faciliated'],
            'faciliating': [],
            'faciliation': [],
            'faciliative': [],
            'faciliator': ['faciliators'],
            'facilie': ['facilies'],
            'faciliities': [],
            'facilis': [],
            'facily': []},
 'faciliat': {'faciliatate': ['faciliatated']},
 'faciliatate': ['faciliatated'],
 'faciliate': ['faciliates', 'faciliated'],
 'faciliator': ['faciliators'],
 'faciliatori': {'faciliatory': []},
 'facilibu': {'facilibus': []},
 'facilid': {'facilides': []},
 'facilida': {'facilidas': []},
 'facilidad': {'facilidade': ['facilidades']},
 'facilidade': ['facilidades'],
 'facilie': ['facilies'],
 'facilii': {'faciliies': []},
 'faciliii': {'faciliiies': []},
 'faciliit': {'faciliites': []},
 'facilil': {'facililate': [], 'facililities': []},
 'facilili': {'facililies': [], 'facilily': []},
 'facililti': {'facililties': [], 'facililty': []},
 'facilim': {'facilime': []},
 'facilin': {'facilines': []},
 'facilior': {'faciliore': ['faciliores']},
 'faciliore': ['faciliores'],
 'facilioremqu': {'facilioremque': []},
 'faciliori': {'facilioris': []},
 'facilioribu': {'facilioribus': []},
 'faciliqu': {'facilique': []},
 'facilir': {'facilirate': ['facilirated'],
             'facilirating': [],
             'faciliration': []},
 'facilirar': {'facilirare': ['facilirares', 'facilirared']},
 'facilirare': ['facilirares', 'facilirared'],
 'facilirate': ['facilirated'],
 'faciliri': {'faciliries': [], 'faciliry': []},
 'facilisi': {'facilisis': []},
 'facilisqu': {'facilisque': []},
 'facilissimament': {'facilissimamente': []},
 'facilit': {'facilitant': ['facilitants'],
             'facilitate': ['facilitates', 'facilitated'],
             'facilitating': [],
             'facilitation': ['facilitational'],
             'facilitative': ['facilitatively', 'facilitativeness'],
             'facilitator': [],
             'facilite': ['facilites', 'faciliter', 'facilited', 'facilitent'],
             'facilitic': ['facilitics'],
             'faciliting': [],
             'facilition': [],
             'facilitities': [],
             'facilitity': [],
             'facilitization': []},
 "facilit'": {"facilit'es": []},
 'facilita': {'facilitae': [], 'facilitaing': [], 'facilitas': []},
 'facilitada': {'facilitadas': []},
 'facilitado': {'facilitados': []},
 'facilitai': {'facilitaient': []},
 'facilital': {'facilitale': []},
 'facilitant': ['facilitants'],
 'facilitar': {'facilitare': ['facilitares', 'facilitared']},
 'facilitare': ['facilitares', 'facilitared'],
 'facilitarl': {'facilitarle': ['facilitarles']},
 'facilitarle': ['facilitarles'],
 'facilitarn': {'facilitarne': []},
 'facilitarno': {'facilitarnos': []},
 'facilitars': {'facilitarse': []},
 'facilitat': {'facilitater': [], 'facilitats': []},
 'facilitate': ['facilitates', 'facilitated'],
 'facilitatedbi': {'facilitatedby': []},
 'facilitatemqu': {'facilitatemque': []},
 'facilitatesth': {'facilitatesthe': []},
 'facilitateth': {'facilitatethe': []},
 'facilitati': {'facilitaties': [], 'facilitatis': []},
 'facilitatingth': {'facilitatingthe': []},
 'facilitation': ['facilitational'],
 'facilitative': ['facilitatively', 'facilitativeness'],
 'facilitatori': {'facilitatory': []},
 'facilitazion': {'facilitazione': []},
 'facilite': {'facilitee': ['facilitees']},
 'facilitee': ['facilitees'],
 'facilitei': {'faciliteis': []},
 'faciliter': {'faciliterent': []},
 'faciliterai': {'faciliteraient': []},
 'facilitet': {'facilitete': []},
 'faciliti': {'facilitiate': ['facilitiates', 'facilitiated'],
              'facilitiating': [],
              'facilitiation': [],
              'facilitie': []},
 'facilitia': {'facilitias': []},
 'facilitiate': ['facilitiates', 'facilitiated'],
 'facilitic': ['facilitics'],
 'facilitie': {'facilitiee': []},
 'facilitiesbas': {'facilitiesbased': []},
 'facilitii': {'facilitiies': []},
 'facilitio': {'facilitios': []},
 'facilitit': {'facilititate': ['facilititates'],
               'facilitites': [],
               'facilitits': []},
 'facilititate': ['facilititates'],
 'facilitl': {'facilitles': []},
 'facilitor': {'facilitors': []},
 'facilitori': {'facilitory': []},
 'facilitt': {'facilittes': []},
 'facilitybas': {'facilitybased': []},
 'facilityspecif': {'facilityspecific': []},
 'facilitywid': {'facilitywide': []},
 'faciliu': {'faciliues': [], 'facilius': []},
 'faciliusqu': {'faciliusque': []},
 'facill': ['facille', 'facillity', 'facillement', 'facillities'],
 'facilli': {'facilly': []},
 'facillim': {'facillime': []},
 'facillimi': {'facillimis': []},
 'facillimu': {'facillimus': []},
 'facillit': {'facillitate': ['facillitated', 'facillitates'],
              'facillitating': []},
 'facillitate': ['facillitated', 'facillitates'],
 'facilliti': {'facillitie': []},
 'facillt': {'facilltate': ['facilltates'], 'facilltative': []},
 'facilltate': ['facilltates'],
 'facillti': {'facillties': [], 'facillty': []},
 'facilment': {'facilmente': []},
 'facilt': {'faciltate': ['faciltates', 'faciltated'],
            'faciltating': [],
            'faciltities': [],
            'faciltity': []},
 'faciltate': ['faciltates', 'faciltated'],
 'facilti': {'faciltiate': [], 'facilties': [], 'facilty': []},
 'faciltii': {'faciltiies': []},
 'faciltti': {'faciltties': []},
 'facilum': {'facilumed': []},
 'facimil': {'facimile': []},
 'facimu': {'facimus': []},
 'facin': {'facinate': ['facinates', 'facinated'],
           'facinating': [],
           'facination': ['facinations'],
           'facine': ['facines'],
           'facins': []},
 'facina': {'facinas': []},
 'facinate': ['facinates', 'facinated'],
 'facination': ['facinations'],
 'facine': ['facines'],
 'facineri': {'facinerious': []},
 'facineroso': {'facinerosos': []},
 'facing': {'facinger': [], 'facingness': []},
 'facingbothway': {'facingbothways': []},
 'facingpag': {'facingpage': []},
 'facingston': {'facingstones': []},
 'facingth': {'facingthe': []},
 'facinor': {'facinore': [], 'facinorous': ['facinorously']},
 'facinori': {'facinoris': []},
 'facinoribu': {'facinoribus': []},
 'facinorosi': {'facinorosis': []},
 'facinoroso': {'facinorosos': []},
 'facinorosu': {'facinorosus': []},
 'facinorous': ['facinorously'],
 'facinu': {'facinus': []},
 'facinusqu': {'facinusque': []},
 'facio': {'facios': []},
 'facioacoust': {'facioacoustic': []},
 'facioauriculovertebr': {'facioauriculovertebral': []},
 'faciobrachi': {'faciobrachial': []},
 'faciocerv': {'faciocervical': []},
 'faciocrani': {'faciocranial': []},
 'faciofaci': {'faciofacial': []},
 'faciogenit': {'faciogenital': []},
 'faciogingiv': {'faciogingival': []},
 'faciohypogloss': {'faciohypoglossal': []},
 'facioincis': {'facioincisal': []},
 'faciolingu': {'faciolingual': ['faciolingually']},
 'faciolingual': ['faciolingually'],
 'faciolog': {'faciological': []},
 'facion': {'facione': ['faciones', 'facioned'], 'facions': []},
 'facione': ['faciones', 'facioned'],
 'faciopleg': {'facioplegic': []},
 'facior': {'faciors': []},
 'faciori': {'faciories': [], 'faciory': []},
 'facioscapulohumer': {'facioscapulohumeral': []},
 'faciostenos': {'faciostenoses': []},
 'faciostenosi': {'faciostenosis': []},
 'faciotomi': {'faciotomy': []},
 'faciovoc': {'faciovocal': []},
 'facis': {'facise': []},
 'facisqu': {'facisque': []},
 'facist': {'facistic': [], 'facists': []},
 'facit': {'facitate': [],
           'facite': [],
           'facitities': [],
           'facitity': [],
           'facits': []},
 'faciti': {'facities': [], 'facitious': [], 'facitis': []},
 'facitil': {'facitilities': []},
 'facitili': {'facitilies': []},
 'facitilit': {'facitilites': []},
 'facitit': {'facititate': []},
 'facitl': {'facitlities': []},
 'facitor': {'facitore': []},
 'facitot': {'facitote': []},
 'facitp': {'facitper': []},
 'facitqu': {'facitque': []},
 'faciu': {'facius': []},
 'faciundi': {'faciundis': []},
 'faciuntqu': {'faciuntque': []},
 'faciut': {'faciutate': []},
 'faciuti': {'faciuties': [], 'faciuty': []},
 'facj': {'facjs': []},
 'facjad': {'facjade': []},
 'fack': {'facke': ['facked'], 'facking': [], 'facks': []},
 'facke': ['facked'],
 'fackelmay': {'fackelmayer': []},
 'fackelreit': {'fackelreiter': []},
 'fackeltraeg': {'fackeltraeger': []},
 'fackeltrag': {'fackeltrager': []},
 'fackenth': {'fackenthal': []},
 'fackenthal': {'fackenthall': []},
 'fackerel': {'fackerell': []},
 'facket': {'fackets': []},
 'fackforeningsrorelsen': {'fackforeningsrorelsens': []},
 'facki': {'fackie': []},
 'fackin': {'fackins': []},
 'fackr': {'fackre': []},
 'fackrel': {'fackrell': []},
 'facksonian': {'facksonians': []},
 'facl': {'facle': ['facles'], 'facls': []},
 'facle': ['facles'],
 'facli': {'faclis': []},
 'faclion': {'faclions': []},
 'facliou': {'faclious': []},
 'faclit': {'faclitate': []},
 'facliti': {'faclities': [], 'faclity': []},
 'facllit': {'facllitative': []},
 'faclliti': {'facllities': [], 'facllity': []},
 'facllitl': {'facllitles': []},
 'faclllti': {'faclllties': [], 'faclllty': []},
 'facllltl': {'facllltles': []},
 'faclor': {'faclors': []},
 'faclori': {'faclories': [], 'faclory': []},
 'faclu': {'faclus': []},
 'facmp': {'facmpe': []},
 'facnlti': {'facnlties': [], 'facnlty': []},
 'faco': {'facos': []},
 'facob': {'facobs': []},
 'facobin': {'facobins': []},
 'facobit': {'facobite': []},
 'facoma': {'facomas': []},
 'facon': {'facones': [], 'facons': []},
 'facond': {'faconde': []},
 'facondy': {'facondyous': []},
 'faconn': {'faconnable': [],
            'faconnant': [],
            'faconne': ['faconnes', 'faconner', 'faconnent', 'faconnement']},
 'faconnag': {'faconnage': []},
 'faconne': {'faconnee': ['faconnees']},
 'faconnee': ['faconnees'],
 'faconni': {'faconniers': []},
 'facor': {'facors': []},
 'facorelli': {'facorellis': []},
 'facori': {'facories': [], 'facory': []},
 'facotr': {'facotrs': []},
 'facotri': {'facotry': []},
 'facound': {'facounde': []},
 'facp': {'facpe': []},
 'facpn': {'facpns': []},
 'facqu': {'facques': []},
 'facr': {'facre': ['facred'], 'facrs': []},
 'facra': {'facrae': [], 'facras': []},
 'facrament': {'facramental': ['facramentally'], 'facraments': []},
 'facramental': ['facramentally'],
 'facre': {'facrees': []},
 'facred': {'facredness': []},
 'facredli': {'facredly': []},
 'facrednef': {'facrednefs': []},
 'facri': {'facris': []},
 'facrif': {'facrificed': [], 'facrificing': []},
 'facrifi': {'facrifier': []},
 'facrific': {'facrifice': ['facrificer', 'facrifices']},
 'facrifice': ['facrificer', 'facrifices'],
 'facrifk': {'facrifked': []},
 'facrileg': {'facrilege': ['facrileges']},
 'facrilege': ['facrileges'],
 'facrilegi': {'facrilegious': ['facrilegiously']},
 'facrilegioufli': {'facrilegioufly': []},
 'facrilegious': ['facrilegiously'],
 'facris': {'facrisiced': [], 'facrisicing': []},
 'facrisic': {'facrisice': ['facrisices']},
 'facrisice': ['facrisices'],
 'facrissic': {'facrissice': []},
 'facro': {'facroe': [], 'facros': []},
 'facron': {'facrons': []},
 'facror': {'facrors': []},
 'facrori': {'facrories': [], 'facrory': []},
 'facru': {'facrus': []},
 'facrual': {'facruality': []},
 'facsi': {'facsys': []},
 'facsim': {'facsims': []},
 'facsimil': {'facsimile': ['facsimiled']},
 'facsimile': ['facsimiled'],
 'facsimili': {'facsimilie': ['facsimilies', 'facsimilied']},
 'facsimilie': ['facsimilies', 'facsimilied'],
 'facsimilist': {'facsimilists': []},
 'facsin': {'facsinating': []},
 'facslm': {'facslms': []},
 'facsmil': {'facsmile': ['facsmiles']},
 'facsmile': ['facsmiles'],
 'facsvantag': {'facsvantage': []},
 'fact': ['facte',
          'facted',
          'factes',
          'facting',
          'factful',
          'factness',
          'factative'],
 "fact'ri": {"fact'ry": []},
 'facta': {'factae': [], 'factas': []},
 'factabl': {'factable': []},
 'factag': {'factage': []},
 'factant': {'factants': []},
 'factaqu': {'factaque': []},
 'factar': {'factars': []},
 'factari': {'factary': []},
 'factbas': {'factbase': ['factbased']},
 'factbase': ['factbased'],
 'factbook': {'factbooks': []},
 'factbr': {'factbrs': []},
 'factc': {'factce': []},
 'factcheck': {'factchecked': [],
               'factchecker': ['factcheckers'],
               'factchecking': []},
 'factchecker': ['factcheckers'],
 'factcollect': {'factcollecting': []},
 'factcr': {'factcrs': []},
 'factcur': {'factcurs': []},
 'factdepend': {'factdependent': []},
 'factdoubl': {'factdouble': []},
 'factdr': {'factdrs': []},
 'factdti': {'factdty': []},
 'facter': {'facters': []},
 'facteri': {'facteries': [], 'factery': []},
 'facteur': {'facteurs': []},
 'factfict': {'factfiction': []},
 'factfil': {'factfile': ['factfiles'], 'factfilled': []},
 'factfile': ['factfiles'],
 'factfind': {'factfinder': ['factfinders'], 'factfinding': ['factfindings']},
 'factfinder': ['factfinders'],
 'factfinding': ['factfindings'],
 'factgath': {'factgathering': []},
 'factgather': {'factgatherer': ['factgatherers']},
 'factgatherer': ['factgatherers'],
 'facth': {'facthe': []},
 'facthri': {'facthry': []},
 'facthunt': {'facthunters': []},
 'facti': {'factie': ['facties'], 'factiness': [], 'factis': [], 'facty': []},
 'factibil': {'factibile': []},
 'factibl': {'factible': ['factibles']},
 'factible': ['factibles'],
 'factic': {'factical': ['factically'],
            'factice': ['factices'],
            'facticities': [],
            'facticity': [],
            'factics': []},
 'factical': ['factically'],
 'factice': ['factices'],
 'factici': {'facticial': [], 'facticious': []},
 'facticiri': {'facticiry': []},
 'facticit': {'facticite': []},
 'facticiu': {'facticius': []},
 'factico': {'facticos': []},
 'factie': ['facties'],
 'factif': {'factification': []},
 'factil': {'factilities': [], 'factility': []},
 'factintens': {'factintensive': []},
 'faction': ['factione',
             'factional',
             'factioned',
             'factiones',
             'factioners',
             'factioning',
             'factionism',
             'factionally',
             'factioneers',
             'factionated',
             'factionized',
             'factionalism',
             'factionalize',
             'factionation',
             'factionality',
             'factionalisms',
             'factionalized',
             'factionalizes',
             'factionalizing',
             'factionalization'],
 'factionalis': {'factionalisation': [],
                 'factionalise': ['factionalised'],
                 'factionalising': []},
 'factionalise': ['factionalised'],
 'factionalist': {'factionalistic': [], 'factionalists': []},
 'factionari': {'factionaries': [], 'factionary': []},
 'factionfight': {'factionfighting': [], 'factionfights': []},
 'factioni': {'factionis': []},
 'factionibu': {'factionibus': []},
 'factionist': {'factionists': []},
 'factionlead': {'factionleaders': []},
 'factionnair': {'factionnaire': ['factionnaires']},
 'factionnaire': ['factionnaires'],
 'factios': {'factiose': []},
 'factiosa': {'factiosas': []},
 'factiosi': {'factiosis': []},
 'factioso': {'factiosos': []},
 'factiosu': {'factiosus': []},
 'factiou': {'factious': []},
 'factioufli': {'factioufly': []},
 'factioun': {'factiouns': []},
 'factious': {'factiously': [], 'factiousness': []},
 'factiqu': {'factique': []},
 'factisch': {'factische': []},
 'factish': {'factishes': []},
 'factisqu': {'factisque': []},
 'factist': {'factists': []},
 'factisv': {'factisve': []},
 'factit': {'factitant': [],
            'factitive': ['factitives', 'factitively'],
            'factitivity': [],
            'factitous': []},
 'factitar': {'factitare': []},
 'factitass': {'factitasse': []},
 'factiti': {'factitial': [],
             'factitious': ['factitiously', 'factitiousness'],
             'factity': []},
 'factitia': {'factitias': []},
 'factitii': {'factitiis': []},
 'factitious': ['factitiously', 'factitiousness'],
 'factitiu': {'factitius': []},
 'factitive': ['factitives', 'factitively'],
 'factiu': {'factius': []},
 'factiv': {'factive': ['factives', 'factively', 'factiveness'],
            'factivities': [],
            'factivity': []},
 'factiva': {'factivae': []},
 'factive': ['factives', 'factively', 'factiveness'],
 'factivit': {'factivite': []},
 'factivu': {'factivus': []},
 'factl': {'factls': []},
 'factlet': {'factlets': []},
 'factli': {'factly': []},
 'factlik': {'factlike': []},
 'factliti': {'factlities': []},
 'factlov': {'factloving': []},
 'factmind': {'factminded': []},
 'factn': {'factns': []},
 'factnr': {'factnre': []},
 'facto': {'factoe': ['factoes'], 'factos': []},
 'factob': {'factobs': []},
 'factobi': {'factobies': [], 'factoby': []},
 'factoe': ['factoes'],
 'factof': {'factofs': []},
 'factograph': {'factographic': ['factographical']},
 'factographi': {'factography': []},
 'factographic': ['factographical'],
 'factoh': {'factohs': []},
 'factoi': {'factois': []},
 'factoid': ['factoidal'],
 'factoii': {'factoiies': []},
 'factoj': {'factojs': []},
 'factok': {'factoks': []},
 'factoki': {'factoky': []},
 'factolog': {'factological': [], 'factology': []},
 'factolu': {'factolus': []},
 'facton': {'factones': [], 'factons': []},
 'factoqu': {'factoque': []},
 'factor': ['factore',
            'factores',
            'factoral',
            'factorer',
            'factored',
            'factoring',
            'factorate',
            'factorize',
            'factorics',
            'factorally',
            'factorizes',
            'factorable',
            'factorized',
            'factorables',
            'factorizing',
            'factorization',
            'factorability'],
 'factoractiv': {'factoractivated': []},
 'factorag': {'factorage': []},
 'factoranalys': {'factoranalysed': []},
 'factoranalysi': {'factoranalysis': []},
 'factoranalyt': {'factoranalytic': ['factoranalytical', 'factoranalytically']},
 'factoranalytic': ['factoranalytical', 'factoranalytically'],
 'factoranalyz': {'factoranalyze': ['factoranalyzed'], 'factoranalyzing': []},
 'factoranalyze': ['factoranalyzed'],
 'factoraug': {'factoraugmenting': []},
 'factorbas': {'factorbased': []},
 'factorbind': {'factorbinding': []},
 'factorcleav': {'factorcleaving': []},
 'factorcontain': {'factorcontaining': []},
 'factordefici': {'factordeficient': []},
 'factordepend': {'factordependent': []},
 'factorei': {'factoreis': []},
 'factorendow': {'factorendowment': ['factorendowments']},
 'factorendowment': ['factorendowments'],
 'factoreri': {'factorerie': ['factoreries']},
 'factorerie': ['factoreries'],
 'factorf': {'factorfs': []},
 'factori': {'factorial': ['factorially', 'factorialized'],
             'factorie': ['factoried', 'factoriented'],
             'factoriness': [],
             'factoris': [],
             'factory': []},
 'factoria': {'factorias': []},
 'factorial': ['factorially', 'factorialized'],
 'factoribu': {'factoribus': []},
 'factorie': ['factoried', 'factoriented'],
 'factoriel': {'factorielle': ['factorielles'], 'factoriels': []},
 'factorielle': ['factorielles'],
 'factorili': {'factorily': []},
 'factorindepend': {'factorindependent': []},
 'factorinduc': {'factorinduced': []},
 'factorintens': {'factorintensities': [], 'factorintensity': []},
 'factorio': {'factorios': []},
 'factoris': {'factorisability': [],
              'factorisable': [],
              'factorisation': [],
              'factorise': ['factorised', 'factorises'],
              'factorising': []},
 'factorise': ['factorised', 'factorises'],
 'factorist': {'factorists': []},
 'factoriz': {'factorizability': [], 'factorizable': []},
 'factorl': {'factorles': []},
 'factorlik': {'factorlike': []},
 'factorload': {'factorloading': ['factorloadings']},
 'factorloading': ['factorloadings'],
 'factormedi': {'factormediated': []},
 'factorneg': {'factornegative': []},
 'factorown': {'factorowners': []},
 'factorposit': {'factorpositive': []},
 'factorpric': {'factorprice': ['factorprices']},
 'factorprice': ['factorprices'],
 'factorproduc': {'factorproducing': []},
 'factorproduct': {'factorproductivity': []},
 'factorproport': {'factorproportions': []},
 'factorreferenc': {'factorreferenced': []},
 'factorregul': {'factorregulated': []},
 'factorrel': {'factorrelated': []},
 'factorrespons': {'factorresponsive': []},
 'factorsa': {'factorsas': []},
 'factorsar': {'factorsare': []},
 'factorsav': {'factorsaving': []},
 'factorscor': {'factorscores': []},
 'factorsecret': {'factorsecreting': []},
 'factorship': {'factorships': []},
 'factorsinclud': {'factorsincluding': []},
 'factorspecif': {'factorspecific': []},
 'factorsth': {'factorsthe': []},
 'factorstimul': {'factorstimulated': []},
 'factorsubstitut': {'factorsubstitution': []},
 'factorsuppli': {'factorsupply': []},
 'factort': {'factorts': []},
 'factortam': {'factortame': []},
 'factorumqu': {'factorumque': []},
 'factorwa': {'factorwas': []},
 'factory': {'factoryes': [], 'factoryizing': []},
 'factoryappli': {'factoryapplied': []},
 'factoryassembl': {'factoryassembled': []},
 'factorybas': {'factorybased': []},
 'factorybuild': {'factorybuilding': ['factorybuildings']},
 'factorybuilding': ['factorybuildings'],
 'factorychimney': {'factorychimneys': []},
 'factoryco': {'factorycoated': []},
 'factoryequip': {'factoryequipped': []},
 'factoryfarm': {'factoryfarmed': [], 'factoryfarming': []},
 'factoryfind': {'factoryfinder': []},
 'factoryfinish': {'factoryfinished': []},
 'factoryg': {'factorygate': []},
 'factorygirl': {'factorygirls': []},
 'factoryhand': {'factoryhands': []},
 'factoryinspector': {'factoryinspectors': []},
 'factoryinstal': {'factoryinstalled': []},
 'factoryjob': {'factoryjobs': []},
 'factorylik': {'factorylike': []},
 'factoryload': {'factoryloaded': []},
 'factorymad': {'factorymade': []},
 'factorymanufactur': {'factorymanufactured': []},
 'factoryown': {'factoryowned': [],
                'factoryowner': ['factoryowners'],
                'factoryowning': []},
 'factoryowner': ['factoryowners'],
 'factorypeopl': {'factorypeople': []},
 'factoryprepar': {'factoryprepared': []},
 'factoryprocess': {'factoryprocessed': []},
 'factoryproduc': {'factoryproduced': []},
 'factoryproduct': {'factoryproduction': []},
 'factoryrel': {'factoryrelated': []},
 'factorys': {'factorysealed': []},
 'factoryscap': {'factoryscape': []},
 'factoryship': {'factoryships': []},
 'factorysponsor': {'factorysponsored': []},
 'factorystyl': {'factorystyle': []},
 'factorysuppli': {'factorysupplied': []},
 'factorytown': {'factorytowns': []},
 'factorytrain': {'factorytrained': []},
 'factorytyp': {'factorytype': []},
 'factoryvil': {'factoryville': []},
 'factoryvillag': {'factoryvillage': []},
 'factorywid': {'factorywide': []},
 'factorywork': {'factoryworker': ['factoryworkers'], 'factoryworking': []},
 'factoryworker': ['factoryworkers'],
 'factot': {'factots': []},
 'factoti': {'factoties': [], 'factoty': []},
 'factotum': {'factotum': []},
 'factour': {'factours': []},
 'factouri': {'factouris': []},
 'factov': {'factove': []},
 'factpack': {'factpacked': []},
 'factpr': {'factprs': []},
 'factpri': {'factpries': []},
 'factqr': {'factqrs': []},
 'factr': {'factre': [], 'factrs': []},
 'factremain': {'factremains': []},
 'factri': {'factries': [], 'factry': []},
 'factro': {'factros': []},
 'facts': {'factse': []},
 'factsa': {'factsas': []},
 'factsag': {'factsage': []},
 'factsar': {'factsare': []},
 'factseek': {'factseeking': []},
 'factsensit': {'factsensitive': []},
 'factsheet': {'factsheets': []},
 'factsht': {'factshts': []},
 'factsitu': {'factsituation': ['factsituations']},
 'factsituation': ['factsituations'],
 'factspecif': {'factspecific': []},
 'factstat': {'factstating': []},
 'facttel': {'facttelling': []},
 'factth': {'factthe': []},
 'factthatth': {'factthatthe': []},
 'factu': {'factus': []},
 'factual': {'factualism': [],
             'factuality': [],
             'factualization': [],
             'factualize': ['factualizes', 'factualized'],
             'factualizing': [],
             'factually': [],
             'factualness': [],
             'factuals': []},
 'factualiri': {'factualiry': []},
 'factualis': {'factualised': []},
 'factualist': {'factualistic': [], 'factualists': []},
 'factualize': ['factualizes', 'factualized'],
 'factuel': {'factuelle': ['factuelles'], 'factuels': []},
 'factuelle': ['factuelles'],
 'factulti': {'factulties': [], 'factulty': []},
 'factum': {'factums': []},
 'factumqu': {'factumque': []},
 'factumv': {'factumve': []},
 'factuou': {'factuous': []},
 'factur': {'factural': [],
            'facturation': [],
            'facture': ['factured', 'factures', 'facturer', 'facturers'],
            'facturing': [],
            'facturs': []},
 'factura': {'facturae': [], 'facturas': []},
 'facturc': {'facturcs': []},
 'facturcr': {'facturcrs': []},
 'facture': ['factured', 'factures', 'facturer', 'facturers'],
 'facturi': {'facturis': [], 'factury': []},
 'facturo': {'facturos': []},
 'facturu': {'facturus': []},
 'facturumv': {'facturumve': []},
 'facturusn': {'facturusne': []},
 'factusqu': {'factusque': []},
 'factv': {'factvs': []},
 'factvalu': {'factvalue': []},
 'factwa': {'factwas': []},
 'facu': {'facus': []},
 'facuh': {'facuhe': []},
 'facuhi': {'facuhies': [], 'facuhy': []},
 'facuit': {'facuitate': ['facuitates'], 'facuite': []},
 'facuitate': ['facuitates'],
 'facuiti': {'facuities': [], 'facuity': []},
 'facujti': {'facujty': []},
 'facuk': {'facuke': []},
 'facuki': {'facuky': []},
 'facul': {'faculative': ['faculatively'],
           'facule': ['facules'],
           'faculities': [],
           'faculity': [],
           'faculle': [],
           'faculous': [],
           'faculs': []},
 'facula': {'facula': []},
 'faculair': {'faculaires': []},
 'faculat': {'faculatative': []},
 'faculative': ['faculatively'],
 'faculc': {'faculce': []},
 'faculdad': {'faculdade': ['faculdades']},
 'faculdade': ['faculdades'],
 'facule': {'faculee': []},
 'faculi': {'faculie': ['faculies'], 'faculis': [], 'faculy': []},
 'faculie': ['faculies'],
 'faculii': {'faculiies': []},
 'faculit': {'faculites': []},
 'faculla': {'facullas': []},
 'faculli': {'facullies': [], 'facully': []},
 'facullti': {'facullty': []},
 'faculo': {'faculoe': []},
 'faculr': {'faculre': []},
 'faculri': {'faculry': []},
 'faculs': {'faculse': []},
 'facult': {'facultate': ['facultates'],
            'facultative': ['facultatives', 'facultatively', 'facultativeness'],
            'facultativity': [],
            'faculte': ['facultes'],
            'facultics': [],
            'facultive': [],
            'facultized': [],
            'facults': []},
 "facult'": {"facult'e": []},
 'faculta': {'facultas': []},
 'facultad': {'facultade': ['facultades']},
 'facultada': {'facultadas': []},
 'facultadd': {'facultadde': []},
 'facultade': ['facultades'],
 'facultado': {'facultados': []},
 'facultair': {'facultaire': []},
 'facultat': {'facultats': []},
 'facultate': ['facultates'],
 'facultatemqu': {'facultatemque': []},
 'facultatesqu': {'facultatesque': []},
 'facultati': {'facultatis': []},
 'facultatibu': {'facultatibus': []},
 'facultatif': {'facultatifs': []},
 'facultativ': {'facultativement': []},
 'facultativa': {'facultativas': []},
 'facultative': ['facultatives', 'facultatively', 'facultativeness'],
 'facultativo': {'facultativos': []},
 'facultatul': {'facultatule': []},
 'facultc': {'facultcs': []},
 'facultd': {'facultds': []},
 'faculte': {'facultee': ['facultees']},
 'faculted': {'facultede': ['facultedes']},
 'facultede': ['facultedes'],
 'facultee': ['facultees'],
 'faculti': {'facultie': ['facultied'], 'facultis': [], 'faculty': []},
 'facultie': ['facultied'],
 'facultio': {'facultios': []},
 'facultu': {'facultus': []},
 'faculty': {'facultye': ['facultyes']},
 'facultyadministr': {'facultyadministration': [], 'facultyadministrative': []},
 'facultye': ['facultyes'],
 'facultymemb': {'facultymember': ['facultymembers']},
 'facultymember': ['facultymembers'],
 'facultypsycholog': {'facultypsychology': []},
 'facultystud': {'facultystudent': []},
 'facultysupervis': {'facultysupervised': []},
 'facultywid': {'facultywide': []},
 'facultywis': {'facultywise': []},
 'faculu': {'faculus': []},
 'facund': {'facunde': [], 'facundity': []},
 'facundi': {'facundie': [], 'facundious': [], 'facundis': []},
 'facundia': {'facundiae': []},
 'facundis': {'facundise': []},
 'facundissimu': {'facundissimus': []},
 'facunditati': {'facunditatis': []},
 'facunditi': {'facunditie': []},
 'facundo': {'facundos': []},
 'facundu': {'facundus': []},
 'facur': {'facure': []},
 'facus': {'facused': []},
 'facuss': {'facusse': []},
 'facut': {'facutal': [], 'facute': []},
 'facuti': {'facuties': [], 'facuty': []},
 'facutli': {'facutly': []},
 'facutti': {'facutties': [], 'facutty': []},
 'facy': ['facys'],
 'fad': ['fadded', 'fadding', 'fadness'],
 'fada': {'fadas': []},
 'fadais': {'fadaise': ['fadaises']},
 'fadaise': ['fadaises'],
 'fadal': {'fadale': []},
 'fadam': {'fadams': []},
 'fadama': {'fadamas': []},
 'fadanavi': {'fadanavis': []},
 'fadapt': {'fadapted': []},
 'fadar': {'fadaral': [], 'fadare': []},
 'fadbind': {'fadbinding': []},
 'fadc': {'fadcs': []},
 'fadcontain': {'fadcontaining': []},
 'fadd': {'fadde': []},
 'faddah': {'faddahs': []},
 'faddan': {'faddans': []},
 'fadden': {'faddens': []},
 'faddepend': {'faddependent': []},
 'fadder': {'fadders': []},
 'fadderi': {'faddery': []},
 'faddi': {'faddie': [], 'faddiness': [], 'faddis': [], 'faddy': []},
 'faddish': {'faddishness': []},
 'faddishli': {'faddishly': []},
 'faddism': {'faddisms': []},
 'faddist': ['faddistic'],
 'faddl': {'faddle': ['faddled', 'faddles'], 'faddling': []},
 'faddle': ['faddled', 'faddles'],
 'faddom': {'faddome': [], 'faddoms': []},
 'fade': ['faded', 'fadee', 'fadely', 'fadeing'],
 'fadeabl': {'fadeable': []},
 'fadeaway': {'fadeaways': []},
 'faded': {'fadedness': []},
 'fadedblu': {'fadedblue': []},
 'fadedli': {'fadedly': []},
 'fadedlook': {'fadedlooking': []},
 'fadeev': {'fadeevs': []},
 'fadein': {'fadeins': []},
 'fadel': {'fadele': [], 'fadell': ['fadelle']},
 'fadeless': {'fadelessness': []},
 'fadelessli': {'fadelessly': []},
 'fadell': ['fadelle'],
 'faden': {'fadens': []},
 'fadenformig': {'fadenformige': []},
 'fadenhaar': {'fadenhaare': []},
 'fadenoper': {'fadenoperation': []},
 'fadenpilz': {'fadenpilze': []},
 'fadeomet': {'fadeometer': []},
 'fadeout': {'fadeout': []},
 'fader': {'faderal': [],
           'faderation': [],
           'fadere': ['faderes'],
           'faders': []},
 'fadere': ['faderes'],
 'faderesist': {'faderesistant': []},
 'faderi': {'faderis': []},
 'faderl': {'faderles': []},
 'fadern': {'faderns': []},
 'fadett': {'fadette': ['fadettes']},
 'fadette': ['fadettes'],
 'fadeur': {'fadeurs': []},
 'fadeyev': {'fadeyevs': []},
 'fadg': {'fadge': ['fadged', 'fadges'], 'fadging': []},
 'fadge': ['fadged', 'fadges'],
 'fadgu': {'fadgue': []},
 'fadgya': {'fadgyas': []},
 'fadhli': {'fadhlis': []},
 'fadi': {'fadie': ['fadies'], 'fadis': [], 'fady': []},
 'fadie': ['fadies'],
 'fadier': {'fadiers': []},
 'fadig': {'fadige': []},
 'fadil': {'fadile': []},
 'fadim': {'fadime': []},
 'fadiman': {'fadimans': []},
 'fading': {'fadinger': [], 'fadingness': []},
 'fadingli': {'fadingly': []},
 'fadiom': {'fadioms': []},
 'fadip': {'fadipe': []},
 'fadir': {'fadirs': []},
 'fadish': {'fadishness': []},
 'fadist': {'fadistic': [], 'fadists': []},
 'fadista': {'fadistas': []},
 'fadiu': {'fadius': []},
 'fadk': {'fadke': []},
 'fadl': {'fadle': [], 'fadls': []},
 'fadlan': {'fadlans': []},
 'fadli': {'fadly': []},
 'fadlik': {'fadlike': []},
 'fadlit': {'fadlitative': []},
 'fadliti': {'fadlities': [], 'fadlity': []},
 'fadm': {'fadme': []},
 'fadministr': {'fadministration': []},
 'fadmong': {'fadmongers': []},
 'fadn': {'fadnes': []},
 'fadnavi': {'fadnavis': []},
 'fadnef': {'fadnefs': []},
 'fadni': {'fadnis': []},
 'fado': {'fado': []},
 'fadom': {'fadome': ['fadomes'], 'fadoms': []},
 'fadome': ['fadomes'],
 'fador': {'fadors': []},
 'fadounsid': {'fadounside': []},
 'fadr': {'fadre': ['fadres']},
 'fadre': ['fadres'],
 'fadri': {'fadris': []},
 'fadrigu': {'fadrigue': []},
 'fadriqu': {'fadrique': []},
 'fadrozol': {'fadrozole': []},
 'fadru': {'fadrus': []},
 'fadt': {'fadts': []},
 'fadtor': {'fadtors': []},
 'fadtori': {'fadtory': []},
 'fadu': {'fadus': []},
 'fadur': {'fadure': ['fadures']},
 'fadure': ['fadures'],
 'fadyr': {'fadyrs': []},
 'fae': ['faeing'],
 'faead': {'faeade': []},
 'faec': {'faece': ['faeces']},
 'faecaii': {'faecaiis': []},
 'faecal': {'faecalls': [], 'faecally': []},
 'faecali': {'faecalis': []},
 'faecalith': {'faecalith': []},
 'faecalor': {'faecaloral': []},
 'faecati': {'faecatis': []},
 'faecc': {'faeccs': []},
 'faece': ['faeces'],
 'faeci': {'faecis': []},
 'faecibu': {'faecibus': []},
 'faeck': {'faecke': []},
 'faecolith': {'faecoliths': []},
 'faecul': {'faeculent': []},
 'faeder': {'faederal': [], 'faedere': []},
 'faederi': {'faederis': []},
 'faedi': {'faedis': []},
 'faedrelandet': {'faedrelandets': []},
 'faedu': {'faedus': []},
 'faee': {'faees': []},
 'faeee': {'faeees': []},
 'faeer': {'faeere': []},
 'faeet': {'faeets': []},
 'faeetious': {'faeetiousness': []},
 'faeewel': {'faeewell': []},
 'faef': {'faefs': []},
 'faeg': {'faege': ['faeges']},
 'faege': ['faeges'],
 'faeger': {'faegere': []},
 'faegr': {'faegre': []},
 'faehr': {'faehre': []},
 'faei': {'faeies': []},
 'faeia': {'faeias': []},
 'faeil': {'faeile': []},
 'faeili': {'faeily': []},
 'faeilit': {'faeilitate': ['faeilitated'], 'faeilitating': []},
 'faeilitate': ['faeilitated'],
 'faeiliti': {'faeilities': [], 'faeility': []},
 'faeiliu': {'faeilius': []},
 'fael': {'faele': ['faeles'], 'faeling': ['faelings'], 'faels': []},
 'faele': ['faeles'],
 'faelen': {'faelens': []},
 'faeli': {'faelie': []},
 'faelic': {'faelices': []},
 'faelici': {'faelicis': []},
 'faelicit': {'faelicitate': [], 'faeliciter': []},
 'faelicitati': {'faelicitatis': []},
 'faeling': ['faelings'],
 'faell': {'faelle': ['faelled', 'faelles']},
 'faelle': ['faelled', 'faelles'],
 'faellesorganis': {'faellesorganisation': []},
 'faellesskab': {'faellesskaber': []},
 'faem': {'faeming': [], 'faems': []},
 'faeme': {'faemee': ['faemees']},
 'faemee': ['faemees'],
 'faemina': {'faeminae': [], 'faeminas': []},
 'faemini': {'faeminis': []},
 'faeminin': {'faeminine': []},
 'faemml': {'faemmle': []},
 'faen': {'faene': [], 'faens': []},
 'faena': {'faenas': []},
 'faener': {'faenerator': []},
 'faenerator': {'faeneratores': []},
 'faenero': {'faeneros': []},
 'faenest': {'faeneste': []},
 'faeniu': {'faenius': []},
 'faenomen': {'faenomener': []},
 'faenor': {'faenore': []},
 'faentin': {'faentine': ['faentines']},
 'faentine': ['faentines'],
 'faenu': {'faenus': []},
 'faenz': {'faenze': []},
 'faeoe': {'faeoes': []},
 'faep': {'faepe': []},
 'faepiu': {'faepius': []},
 'faer': {'faere': ['faered'], 'faering': [], 'faers': []},
 'faerdr': {'faerdre': []},
 'faere': ['faered'],
 'faereern': {'faereerne': []},
 'faerg': {'faerge': []},
 'faeri': {'faerie': [], 'faery': []},
 'faeriequeen': {'faeriequeene': []},
 'faerili': {'faerily': []},
 'faerlic': {'faerlice': []},
 'faernu': {'faernus': []},
 'faero': {'faeroe': ['faeroes'], 'faeros': []},
 'faeroe': ['faeroes'],
 'faeroeensi': {'faeroeensis': []},
 'faeroens': {'faeroense': []},
 'faeroensi': {'faeroensis': []},
 'faeroern': {'faeroerne': ['faeroernes']},
 'faeroerne': ['faeroernes'],
 'faeroes': {'faeroese': []},
 'faeroisk': {'faeroiske': []},
 'faerosk': {'faeroske': []},
 'faerr': {'faerre': []},
 'faerrest': {'faerreste': []},
 'faery': {'faerye': ['faeryes']},
 'faerye': ['faeryes'],
 'faeryland': {'faerylands': []},
 'faes': {'faese': []},
 'faesi': {'faesy': []},
 'faesimil': {'faesimile': ['faesimiles']},
 'faesimile': ['faesimiles'],
 'faesola': {'faesolae': []},
 'faest': {'faeste': []},
 'faesul': {'faesule': []},
 'faesula': {'faesulae': [], 'faesulas': []},
 'faesulan': {'faesulans': []},
 'faesuls': {'faesulse': []},
 'faet': {'faete': ['faeted'], 'faets': []},
 'faete': ['faeted'],
 'faeti': {'faetis': []},
 'faetidu': {'faetidus': []},
 'faetion': {'faetions': []},
 'faetiou': {'faetious': []},
 'faetli': {'faetly': []},
 'faeton': {'faetones': []},
 'faetont': {'faetonte': []},
 'faetor': {'faetore': [], 'faetors': []},
 'faetori': {'faetories': [], 'faetory': []},
 'faetu': {'faetus': []},
 'faetur': {'faeture': ['faetures', 'faeturers'], 'faeturing': []},
 'faeture': ['faetures', 'faeturers'],
 'faeula': {'faeulae': []},
 'faeult': {'faeulte': []},
 'faeulta': {'faeultas': []},
 'faeulti': {'faeulties': [], 'faeulty': []},
 'faf': {'faffed': [], 'faffing': [], 'fafs': []},
 'fafad': {'fafade': ['fafades']},
 'fafade': ['fafades'],
 'fafalio': {'fafalios': []},
 'fafayett': {'fafayette': []},
 'fafc': {'fafce': ['fafces']},
 'fafce': ['fafces'],
 'fafchamp': {'fafchamps': []},
 'fafcin': {'fafcinated': [],
            'fafcinating': [],
            'fafcination': [],
            'fafcines': []},
 'fafcli': {'fafcly': []},
 'fafcti': {'fafcty': []},
 'fafe': {'fafed': [], 'fafely': [], 'fafes': []},
 'fafeguard': {'fafeguards': []},
 'fafer': {'fafers': []},
 'fafeti': {'fafetie': [], 'fafety': []},
 'faff': {'faffe': [], 'faffs': []},
 'faffair': {'faffaire': []},
 'faffelberg': {'faffelberger': []},
 'faffion': {'faffions': []},
 'faffl': {'faffling': []},
 'fafhion': {'fafhionable': [], 'fafhioned': [], 'fafhions': []},
 'fafibend': {'fafibender': []},
 'fafibind': {'fafibinder': []},
 'fafimid': {'fafimids': []},
 'fafin': {'fafine': []},
 'fafit': {'fafite': []},
 'fafiti': {'fafitis': []},
 'fafl': {'fafled': [], 'fafling': [], 'fafls': []},
 'fafliion': {'fafliionable': [], 'fafliions': []},
 'faflur': {'faflure': []},
 'fafner': {'fafners': []},
 'fafnersban': {'fafnersbane': []},
 'fafnesban': {'fafnesbane': []},
 'fafnirsban': {'fafnirsbane': []},
 'fafnisban': {'fafnisbane': []},
 'fafnism': {'fafnismal': []},
 'fafo': {'fafos': []},
 'fafon': {'fafons': []},
 'fafouti': {'fafoutis': []},
 'fafriqu': {'fafrique': []},
 'fafrli': {'fafrly': []},
 'fafs': {'fafse': []},
 'fafsa': {'fafsas': []},
 'faft': {'fafte': ['fafted'], 'fafting': [], 'fafts': []},
 'fafte': ['fafted'],
 'faften': {'faftened': [], 'faftening': []},
 'fafti': {'faftis': [], 'fafty': []},
 'faftidi': {'faftidious': []},
 'faftion': {'faftions': []},
 'faftn': {'faftned': []},
 'faftnefl': {'faftnefles': []},
 'faftor': {'faftors': []},
 'faftori': {'faftory': []},
 'faftu': {'faftus': []},
 'fag': ['fagged', 'fagging'],
 'faga': {'fagas': []},
 'fagac': {'fagace': ['fagaceous'], 'fagacity': []},
 'fagace': ['fagaceous'],
 'fagacea': {'fagaceae': []},
 'fagacec': {'fagacece': []},
 'fagaci': {'fagacious': ['fagaciously'], 'fagacis': []},
 'fagacious': ['fagaciously'],
 'fagad': {'fagade': ['fagades'], 'fagadism': []},
 'fagade': ['fagades'],
 'fagai': {'fagais': []},
 'fagal': {'fagales': []},
 'fagald': {'fagalde': []},
 'fagali': {'fagaly': []},
 'fagamo': {'fagamos': []},
 'fagan': {'faganeli': [], 'fagans': []},
 'faganu': {'faganus': []},
 'fagar': {'fagare': []},
 'fagara': {'fagaras': []},
 'fagarin': {'fagarine': []},
 'fagaroid': {'fagaroides': []},
 'fagaropsi': {'fagaropsis': []},
 'fagatel': {'fagatele': []},
 'fagazin': {'fagazine': []},
 'fagbamigb': {'fagbamigbe': []},
 'fagbamiy': {'fagbamiye': []},
 'fagbenl': {'fagbenle': []},
 'fagbevegels': {'fagbevegelse': []},
 'fagbevegelsen': {'fagbevegelsens': []},
 'fagc': {'fagcs': []},
 'fage': {'faged': [], 'fagely': [], 'fages': [], 'faging': []},
 'fageff': {'fageffe': []},
 'fagel': {'fagell': [], 'fagels': []},
 'fagem': {'fagemes': []},
 'fagen': {'fagens': []},
 'fagenc': {'fagence': []},
 'fagend': {'fagends': []},
 'fagent': {'fagents': []},
 'fageol': {'fageols': []},
 'fager': {'fagerness': []},
 'fagerbakk': {'fagerbakke': []},
 'fagerli': {'fagerlie': []},
 'fagern': {'fagernes': []},
 'fagerna': {'fagernaes': [], 'fagernas': []},
 'fagero': {'fageros': []},
 'fagerol': {'fagerolles': []},
 'fagerstabruken': {'fagerstabrukens': []},
 'fagerston': {'fagerstone': []},
 'faget': {'fagets': []},
 'fagett': {'fagette': []},
 'fagg': {'fagge': ['fagges'], 'faggs': []},
 'fagge': ['fagges'],
 'fagger': {'faggers': []},
 'faggeri': {'faggery': []},
 'faggett': {'faggetter': []},
 'faggi': {'faggy': []},
 'faggin': {'faggins': []},
 'fagging': {'fagginger': []},
 'faggot': ['faggoted', 'faggotted', 'faggoting', 'faggoters', 'faggotting'],
 'faggoti': {'faggoty': []},
 'faggotmak': {'faggotmaker': []},
 'faggotri': {'faggotry': []},
 'faggott': {'faggottes': [], 'faggotts': []},
 'faggotti': {'faggotty': []},
 'faggu': {'faggus': []},
 'fagh': {'faghe': []},
 'faghfoori': {'faghfoory': []},
 'faghfouri': {'faghfoury': []},
 'fagi': {'fagie': [], 'fagy': []},
 'fagif': {'fagifer': []},
 'fagiferu': {'fagiferus': []},
 'fagin': {'fagin': []},
 'fagina': {'faginas': []},
 'faginesqu': {'faginesque': []},
 'faginu': {'faginus': []},
 'fagiol': {'fagiole': []},
 'fagit': {'fagits': []},
 'fagiu': {'fagius': []},
 'fagl': {'fagle': ['fagles']},
 'fagle': ['fagles'],
 'fagleysvil': {'fagleysville': []},
 'fagli': {'faglie': []},
 'faglig': {'faglige': []},
 'fagmast': {'fagmaster': ['fagmasters']},
 'fagmaster': ['fagmasters'],
 'fagment': {'fagments': []},
 'fagn': {'fagne': ['fagnes'], 'fagns': []},
 'fagnanu': {'fagnanus': []},
 'fagne': ['fagnes'],
 'fagnel': {'fagnell': []},
 'fagniani': {'fagnianis': []},
 'fago': {'fagoe': [], 'fagos': []},
 'fagoaga': {'fagoagas': []},
 'fagocitar': {'fagocitare': []},
 'fagocitosi': {'fagocitosis': []},
 'fagomrad': {'fagomrade': ['fagomrader']},
 'fagomrade': ['fagomrader'],
 'fagon': {'fagone': [], 'fagons': []},
 'fagonn': {'fagonne': []},
 'fagoone': {'fagoonee': []},
 'fagopsi': {'fagopsis': []},
 'fagopyr': {'fagopyrism': []},
 'fagopyrismu': {'fagopyrismus': []},
 'fagot': ['fagote', 'fagoted', 'fagotted', 'fagoting', 'fagotting'],
 'fagotag': {'fagotage': []},
 'fagoti': {'fagotier': []},
 'fagott': {'fagotte': ['fagottes'], 'fagotts': []},
 'fagotte': ['fagottes'],
 'fagr': {'fagre': []},
 'fagraeu': {'fagraeus': []},
 'fagran': {'fagranes': []},
 'fagrel': {'fagrell': []},
 'fagreu': {'fagreus': []},
 'fagricultur': {'fagriculture': []},
 'fagsmok': {'fagsmoke': []},
 'fagsra': {'fagsras': []},
 'fagt': {'fagts': []},
 'fagu': {'fague': ['fagues'], 'fagus': []},
 'faguay': {'faguays': []},
 'fague': ['fagues'],
 'faguel': {'faguell': []},
 'faguett': {'faguette': []},
 'faguibin': {'faguibine': []},
 'fagund': {'fagundes': []},
 'fagunda': {'fagundas': []},
 'fagundu': {'fagundus': []},
 'faguswerk': {'faguswerke': []},
 'fagut': {'fagutal': []},
 'fagutali': {'fagutalis': []},
 'fah': {'fahs': []},
 'faha': {'fahae': []},
 'fahat': {'fahation': []},
 'fahci': {'fahcy': []},
 'fahd': {'fahd': []},
 'fahe': {'fahed': [], 'fahely': [], 'fahes': [], 'fahing': []},
 'fahend': {'fahender': []},
 'faher': {'fahers': []},
 'faherti': {'faherty': []},
 'fahey': {'faheys': []},
 'fahfe': {'fahfee': []},
 'fahi': {'fahie': [], 'fahis': [], 'fahy': ['fahys']},
 'fahidi': {'fahidy': []},
 'fahig': {'fahige': ['fahiger']},
 'fahige': ['fahiger'],
 'fahili': {'fahily': []},
 'fahim': {'fahime': []},
 'fahion': {'fahionable': [], 'fahioned': []},
 'fahiu': {'fahius': []},
 'fahkahatche': {'fahkahatchee': []},
 'fahkri': {'fahkry': []},
 'fahl': {'fahle': ['fahles', 'fahled'], 'fahling': []},
 'fahland': {'fahlander': []},
 'fahlband': {'fahlbands': []},
 'fahle': ['fahles', 'fahled'],
 'fahli': {'fahly': []},
 'fahlk': {'fahlke': []},
 'fahlor': {'fahlore': ['fahlores']},
 'fahlore': ['fahlores'],
 'fahlunit': {'fahlunite': []},
 'fahm': {'fahme': [], 'fahms': []},
 'fahmel': {'fahmels': []},
 'fahmi': {'fahmie': [], 'fahmy': ['fahmys']},
 'fahmy': ['fahmys'],
 'fahn': {'fahne': [], 'fahning': []},
 'fahnci': {'fahncy': []},
 'fahnck': {'fahncke': []},
 'fahnder': {'fahnders': []},
 'fahnenjunk': {'fahnenjunker': []},
 'fahnentrag': {'fahnentrager': []},
 'fahnenweih': {'fahnenweihe': []},
 'fahnestock': {'fahnestocks': []},
 'fahni': {'fahny': []},
 'fahnl': {'fahnle': []},
 'fahnland': {'fahnlander': []},
 'fahnlin': {'fahnline': []},
 'fahno': {'fahnoe': []},
 'fahnrich': {'fahnriche': [], 'fahnrichs': []},
 'fahr': {'fahre': [], 'fahring': [], 'fahrs': []},
 'fahraeu': {'fahraeus': []},
 'fahrbar': {'fahrbare': []},
 'fahrbiich': {'fahrbiicher': []},
 'fahrbuch': {'fahrbucher': []},
 'fahren': {'fahrens': []},
 'fahrend': {'fahrende': ['fahrendes', 'fahrender']},
 'fahrende': ['fahrendes', 'fahrender'],
 'fahrenheit': {'fahrenheit': []},
 'fahrer': {'fahrers': []},
 'fahrerlaubni': {'fahrerlaubnis': []},
 'fahreu': {'fahreus': []},
 'fahrgass': {'fahrgasse': []},
 'fahrgast': {'fahrgaste': []},
 'fahrgestel': {'fahrgestell': []},
 'fahrhau': {'fahrhaus': []},
 'fahrhundert': {'fahrhunderte': [], 'fahrhunderts': []},
 'fahri': {'fahris': [], 'fahry': []},
 'fahric': {'fahricate': ['fahricated'],
            'fahricating': [],
            'fahrication': ['fahrications'],
            'fahrics': []},
 'fahricate': ['fahricated'],
 'fahrication': ['fahrications'],
 'fahriciu': {'fahricius': []},
 'fahring': {'fahringer': []},
 'fahrit': {'fahrite': []},
 'fahriy': {'fahriye': []},
 'fahrkart': {'fahrkarte': []},
 'fahrkartenschalt': {'fahrkartenschalter': []},
 'fahrland': {'fahrlander': []},
 'fahrlassig': {'fahrlassige': []},
 'fahrmbach': {'fahrmbacher': []},
 'fahrplan': {'fahrplane': []},
 'fahrrad': {'fahrrader': []},
 'fahrradergomet': {'fahrradergometer': []},
 'fahrrinn': {'fahrrinne': []},
 'fahrschul': {'fahrschule': []},
 'fahrstrass': {'fahrstrasse': []},
 'fahrt': {'fahrte': [], 'fahrting': [], 'fahrts': []},
 'fahrwass': {'fahrwasser': ['fahrwassers']},
 'fahrwasser': ['fahrwassers'],
 'fahrweis': {'fahrweise': []},
 'fahrwerk': {'fahrwerke': []},
 'fahrzeug': {'fahrzeuge': ['fahrzeuges'], 'fahrzeugs': []},
 'fahrzeuge': ['fahrzeuges'],
 'fahrzeugindustri': {'fahrzeugindustrie': []},
 'fahrzeugwerk': {'fahrzeugwerke': []},
 'fahs': {'fahse': []},
 'fahsbend': {'fahsbender': []},
 'fahul': {'fahulous': []},
 'fahula': {'fahulae': []},
 'fahvel': {'fahvell': []},
 'fahy': ['fahys'],
 'fai': {'faied': [], 'faiing': [], 'fais': [], 'fay': []},
 "fai'": {"fai'ed": []},
 "fai'li": {"fai'ly": []},
 'faia': {'faias': []},
 'faiaili': {'faiaily': []},
 'faian': {'faians': []},
 'faianc': {'faiance': []},
 'faibi': {'faibis': [], 'faiby': []},
 'faibl': {'faible': ['faibles']},
 'faible': ['faibles'],
 'faibless': {'faiblesse': ['faiblesses']},
 'faiblesse': ['faiblesses'],
 'faibli': {'faiblie': []},
 'faic': {'faice': ['faices']},
 'faice': ['faices'],
 'faich': {'faiche': []},
 'faichni': {'faichnie': []},
 'faicon': {'faiconer': []},
 'faict': {'faicte': ['faictes'], 'faicts': []},
 'faicte': ['faictes'],
 'faictt': {'faictte': []},
 'faid': {'faide': ['faided'], 'faiding': [], 'faids': []},
 'faide': ['faided'],
 'faideherb': {'faideherbe': []},
 'faidherb': {'faidherbe': ['faidherbes']},
 'faidherbe': ['faidherbes'],
 'faidi': {'faidiful': ['faidifully'], 'faidis': [], 'faidy': []},
 'faidiful': ['faidifully'],
 'faidit': {'faidits': []},
 'faidosu': {'faidosus': []},
 'faidt': {'faidts': []},
 'faidu': {'faidus': []},
 'faieli': {'faielie': [], 'faiely': []},
 'faienc': {'faience': []},
 'faienceri': {'faiencerie': ['faienceries']},
 'faiencerie': ['faienceries'],
 'faiencier': {'faienciers': []},
 'faier': {'faiers': []},
 'faieri': {'faierie': ['faieries'], 'faiery': []},
 'faierie': ['faieries'],
 'faierli': {'faierly': []},
 'faif': {'faife': ['faifed']},
 'faifan': {'faifans': []},
 'faife': ['faifed'],
 'faifi': {'faifis': []},
 'faifion': {'faifions': []},
 'faifli': {'faifly': []},
 'faifof': {'faifofer': []},
 'faifoi': {'faifois': []},
 'faifon': {'faifons': []},
 'faifur': {'faifure': []},
 'faig': {'faige': []},
 'faigel': {'faigele': ['faigeles']},
 'faigele': ['faigeles'],
 'faigi': {'faigie': [], 'faigy': []},
 'faigl': {'faigle': []},
 'faign': {'faigne': ['faigned'], 'faigning': []},
 'faigne': ['faigned'],
 'faih': {'faihful': []},
 'faiher': {'faihers': []},
 'faihion': {'faihionable': []},
 'faihir': {'faihire': []},
 'faihtr': {'faihtre': []},
 'faii': {'faiied': [], 'faiies': [], 'faiiing': [], 'faiis': []},
 'faiigu': {'faiigue': []},
 'faiih': {'faiihful': ['faiihfully']},
 'faiihful': ['faiihfully'],
 'faiili': {'faiilies': [], 'faiily': []},
 'faiilt': {'faiilts': []},
 'faiistu': {'faiistus': []},
 'faiit': {'faiits': []},
 'faiiur': {'faiiure': ['faiiures']},
 'faiiure': ['faiiures'],
 'faij': {'faijed': []},
 'faijur': {'faijure': []},
 'faik': {'faike': ['faikes'], 'faiks': []},
 'faike': ['faikes'],
 'faiki': {'faiky': []},
 'faikland': {'faiklands': []},
 'fail': {'faile': ['failed', 'failes', 'faileing', 'faileings'],
          'failing': [],
          'fails': []},
 'failabl': {'failable': []},
 'failaku': {'failakus': []},
 'failar': {'failare': []},
 'failb': {'failbe': []},
 'failbh': {'failbhe': []},
 'faild': {'failde': []},
 'faile': ['failed', 'failes', 'faileing', 'faileings'],
 'failer': {'failers': []},
 'failf': {'failfed': []},
 'failg': {'failge': []},
 'failgh': {'failghe': []},
 'failh': {'failhful': []},
 'faili': {'failie': ['failied', 'failies'], 'failis': [], 'faily': []},
 'failie': ['failied', 'failies'],
 'failin': {'failins': []},
 'failing': {'failinge': ['failinger']},
 'failinge': ['failinger'],
 'failingli': {'failingly': []},
 'failini': {'failinis': []},
 'failir': {'failire': []},
 'failiti': {'failities': [], 'faility': []},
 'failiur': {'failiure': []},
 'faill': {'faille': ['failled'], 'failling': ['faillings'], 'faills': []},
 'faillac': {'faillace': []},
 'faille': ['failled'],
 'failli': {'faillie': ['faillies'], 'faillis': [], 'failly': []},
 'faillibilit': {'faillibilite': []},
 'faillibl': {'faillible': ['faillibles']},
 'faillible': ['faillibles'],
 'faillie': ['faillies'],
 'faillier': {'faillieres': []},
 'failling': ['faillings'],
 'faillir': {'faillirent': []},
 'failliss': {'faillissement': []},
 'faillit': {'faillite': ['faillites']},
 'faillite': ['faillites'],
 'faillur': {'faillure': ['faillures']},
 'faillure': ['faillures'],
 'failm': {'failme': []},
 'failmezg': {'failmezger': []},
 'failnr': {'failnre': ['failnres']},
 'failnre': ['failnres'],
 'failor': {'failore': [], 'failors': []},
 'failov': {'failover': ['failovers']},
 'failover': ['failovers'],
 'failr': {'failre': []},
 'failri': {'failry': []},
 'failsaf': {'failsafe': ['failsafes'], 'failsafing': []},
 'failsafe': ['failsafes'],
 'failt': {'failte': [], 'failts': []},
 'failth': {'failthe': []},
 'failtim': {'failtime': []},
 'failtir': {'failtire': []},
 'failtur': {'failture': []},
 'failu': {'failue': ['failues'], 'failus': []},
 'failub': {'failube': []},
 'failue': {'failuee': []},
 'failuf': {'failufe': []},
 'failui': {'failuie': ['failuies']},
 'failuie': ['failuies'],
 'failuk': {'failuke': []},
 'failur': {'failure': ['failured'], 'failurs': []},
 'failure': {'failuree': []},
 'failureavoid': {'failureavoiding': []},
 'failurefre': {'failurefree': []},
 'failurei': {'failureis': []},
 'failureori': {'failureoriented': []},
 'failurepron': {'failureprone': []},
 'failurer': {'failurerate': []},
 'failurerel': {'failurerelated': []},
 'failuretim': {'failuretime': []},
 'failuro': {'failuros': []},
 'failus': {'failuse': []},
 'failut': {'failute': ['failutes']},
 'failute': ['failutes'],
 'faily': {'failye': ['failyeing']},
 'failye': ['failyeing'],
 'failyei': {'failyeis': []},
 'failyh': {'failyhe': []},
 'failyi': {'failyie': []},
 'failz': {'failze': ['failzeing']},
 'failze': ['failzeing'],
 'failzei': {'failzeis': []},
 'failzi': {'failzie': ['failzies', 'failzied', 'failzieing']},
 'failzie': ['failzies', 'failzied', 'failzieing'],
 'faim': {'faime': ['faimed'], 'faiming': [], 'faims': []},
 "faim'li": {"faim'ly": []},
 'faimai': {'faimais': []},
 'faime': ['faimed'],
 'faimer': {'faimers': []},
 'faimili': {'faimilies': [], 'faimily': []},
 'faimli': {'faimlies': [], 'faimly': []},
 'faimr': {'faimre': []},
 'fain': {'faine': ['faines', 'fained'],
          'fainful': [],
          'faining': [],
          'fainness': [],
          'fains': []},
 'faina': {'fainas': []},
 'fainal': {'fainall': ['fainalls']},
 'fainall': ['fainalls'],
 'fainc': {'faince': []},
 'fainch': {'fainche': []},
 'fainct': {'faincte': ['fainctes']},
 'faincte': ['fainctes'],
 'faindant': {'faindants': []},
 'faindi': {'faindy': []},
 'faindr': {'faindre': []},
 'faindt': {'faindte': ['faindtes']},
 'faindte': ['faindtes'],
 'faindtet': {'faindtete': []},
 'faine': ['faines', 'fained'],
 'fainean': {'faineans': []},
 'faineanc': {'faineance': []},
 'faineant': {'faineante': [], 'faineants': []},
 'faineantis': {'faineantise': []},
 'fainedli': {'fainedly': []},
 'fainfal': {'fainfall': []},
 'faini': {'fainy': []},
 'fainian': {'fainians': []},
 'fainiant': {'fainiants': []},
 'fainiantis': {'fainiantise': []},
 'fainili': {'fainilies': [], 'fainily': []},
 'fainit': {'fainites': []},
 'fainl': {'fainlness': []},
 'fainli': {'fainly': []},
 'fainlov': {'fainlove': []},
 'fainmess': {'fainmesser': []},
 'fainn': {'fainne': []},
 'fainou': {'fainous': []},
 'fainsilb': {'fainsilber': []},
 'fainsing': {'fainsinger': []},
 'fainstein': {'fainsteins': []},
 'faint': ['fainte',
           'fainted',
           'faintes',
           'fainting',
           'faintness',
           'faintings'],
 'faintal': {'faintales': []},
 'fainter': {'fainters': []},
 'faintet': {'faintete': []},
 'faintheart': {'fainthearted': [], 'fainthearts': []},
 'fainthearted': {'faintheartedness': []},
 'faintheartedli': {'faintheartedly': []},
 'fainti': {'faintiness': [], 'fainty': []},
 'faintifi': {'faintified': []},
 'faintingfit': {'faintingfits': []},
 'faintingli': {'faintingly': []},
 'faintingspel': {'faintingspells': []},
 'faintis': {'faintise': []},
 'faintish': {'faintishness': []},
 'faintl': {'faintling': []},
 'faintli': {'faintly': []},
 'faintlymark': {'faintlymarked': []},
 'faintn': {'faintnes': []},
 'faintnea': {'faintneas': []},
 'faintnef': {'faintnefs': []},
 'faintness': {'faintnesse': []},
 'faintre': {'faintree': []},
 'faintsimm': {'faintsimmer': []},
 'fainveath': {'fainveather': []},
 'fainwel': {'fainwell': []},
 'fainzilb': {'fainzilber': []},
 'faiou': {'faious': []},
 'faipul': {'faipule': ['faipules']},
 'faipule': ['faipules'],
 'fair': ['faire',
          'faired',
          'faires',
          'fairful',
          'fairely',
          'fairing',
          'fairness',
          'fairings',
          'faireness'],
 "fair'i": {"fair'y": []},
 'fairacr': {'fairacre': ['fairacres']},
 'fairacre': ['fairacres'],
 'fairal': {'fairall': []},
 'fairat': {'fairation': []},
 'fairbaim': {'fairbaims': []},
 'fairbairn': {'fairbairne': [], 'fairbairns': []},
 'fairbank': {'fairbanke': [], 'fairbanks': []},
 'fairbanks': {'fairbanks': []},
 'fairbanksan': {'fairbanksans': []},
 'fairbanksmors': {'fairbanksmorse': []},
 'fairbarn': {'fairbarne': [], 'fairbarns': []},
 'fairbas': {'fairbase': []},
 'fairbeard': {'fairbearded': []},
 'fairbi': {'fairby': []},
 'fairbom': {'fairbome': []},
 'fairbon': {'fairbone': []},
 'fairborn': {'fairborne': []},
 'fairbourn': {'fairbourne': []},
 'fairbridg': {'fairbridge': []},
 'fairbroth': {'fairbrother': ['fairbrothers']},
 'fairbrother': ['fairbrothers'],
 'fairburi': {'fairbury': []},
 'fairburn': {'fairburne': [], 'fairburns': []},
 'faircastl': {'faircastle': []},
 'fairchanc': {'fairchance': []},
 'faircheek': {'faircheeked': []},
 'fairchest': {'fairchester': []},
 'fairchild': {'fairchilde': [], 'fairchilds': []},
 'fairchildhil': {'fairchildhiller': []},
 'fairci': {'faircy': []},
 'fairclough': {'faircloughs': []},
 'faircolour': {'faircoloured': []},
 'faircomplect': {'faircomplected': []},
 'faircopi': {'faircopied': [], 'faircopy': ['faircopying']},
 'faircopy': ['faircopying'],
 'fairdal': {'fairdale': []},
 'fairday': {'fairdays': []},
 'fairdeal': {'fairdealing': []},
 'fairden': {'fairdene': []},
 'fairebank': {'fairebanke': []},
 'fairebroth': {'fairebrother': []},
 'faireist': {'faireists': []},
 'fairel': {'fairell': []},
 'fairemploy': {'fairemployment': []},
 'fairen': {'fairenes': []},
 'faireness': {'fairenesse': []},
 'fairer': {'fairers': []},
 'fairerskin': {'fairerskinned': []},
 'fairess': {'fairesses': []},
 'fairest': {'faireste': []},
 'faireweath': {'faireweather': []},
 'fairey': {'faireys': []},
 'fairfac': {'fairface': ['fairfaced']},
 'fairface': ['fairfaced'],
 'fairfact': {'fairfacts': []},
 'fairfi': {'fairfied': [], 'fairfy': []},
 'fairfield': {'fairfielders': [], 'fairfields': []},
 'fairflow': {'fairflowing': []},
 'fairford': {'fairfords': []},
 'fairfoul': {'fairfoull': []},
 'fairful': {'fairfull': []},
 'fairg': {'fairge': []},
 'fairgat': {'fairgate': []},
 'fairgirdl': {'fairgirdled': []},
 'fairgo': {'fairgoing': []},
 'fairgoer': {'fairgoers': []},
 'fairgound': {'fairgounds': []},
 'fairgrav': {'fairgrave': []},
 'fairgreav': {'fairgreave': []},
 'fairgriev': {'fairgrieve': ['fairgrieves']},
 'fairgrieve': ['fairgrieves'],
 'fairground': {'fairground': []},
 'fairgrov': {'fairgrove': []},
 'fairh': {'fairhe': []},
 'fairhair': {'fairhaired': []},
 'fairhal': {'fairhall': []},
 'fairhand': {'fairhanded': [], 'fairhands': []},
 'fairhank': {'fairhanks': []},
 'fairhaven': {'fairhavens': []},
 'fairhead': {'fairheaded': []},
 'fairhed': {'fairhede': []},
 'fairhil': {'fairhill': ['fairhills']},
 'fairhill': ['fairhills'],
 'fairholm': {'fairholme': ['fairholmes'], 'fairholms': []},
 'fairholme': ['fairholmes'],
 'fairhop': {'fairhope': []},
 'fairhous': {'fairhousing': []},
 'fairhroth': {'fairhrother': []},
 'fairhurst': {'fairhursts': []},
 'fairi': {'fairie': ['fairied'], 'fairis': [], 'fairy': []},
 'fairie': ['fairied'],
 'fairii': {'fairiie': []},
 'fairili': {'fairily': []},
 'fairis': {'fairise': []},
 'fairish': {'fairishes': []},
 'fairisl': {'fairisle': []},
 'fairist': {'fairists': []},
 'fairiti': {'fairity': []},
 'fairji': {'fairjy': []},
 'fairl': {'fairle': ['fairles'], 'fairlings': []},
 'fairladi': {'fairladies': [], 'fairlady': []},
 'fairlain': {'fairlaine': []},
 'fairlak': {'fairlakes': []},
 'fairlamb': {'fairlambe': []},
 'fairlan': {'fairlane': ['fairlanes']},
 'fairland': {'fairlands': []},
 'fairlane': ['fairlanes'],
 'fairlawn': {'fairlawne': [], 'fairlawns': []},
 'fairlci': {'fairlcy': []},
 'fairle': {'fairlee': []},
 'fairlead': ['fairleader', 'fairleaders'],
 'fairleigh': {'fairleighs': []},
 'fairley': {'fairleys': []},
 'fairli': {'fairlie': ['fairlies'], 'fairly': []},
 'fairlie': ['fairlies'],
 'fairlight': {'fairlights': []},
 'fairlik': {'fairlike': []},
 'fairlin': {'fairline': []},
 'fairll': {'fairlle': []},
 'fairlook': {'fairlooking': []},
 'fairlov': {'fairlove': []},
 'fairlyaccur': {'fairlyaccurate': []},
 'fairlylarg': {'fairlylarge': []},
 'fairlywel': {'fairlywell': []},
 'fairm': {'fairms': []},
 'fairmaid': {'fairmaids': []},
 'fairmair': {'fairmaire': []},
 'fairman': {'fairmaner': [], 'fairmans': []},
 'fairmawl': {'fairmawls': []},
 'fairmeadow': {'fairmeadows': []},
 'fairmer': {'fairmers': []},
 'fairmil': {'fairmile': ['fairmiles']},
 'fairmile': ['fairmiles'],
 'fairmind': {'fairminded': []},
 'fairminded': {'fairmindedness': []},
 'fairmindedli': {'fairmindedly': []},
 'fairmont': {'fairmonts': []},
 'fairmor': {'fairmore': []},
 'fairn': {'fairne': ['fairnes']},
 'fairnale': {'fairnalee': []},
 'fairnali': {'fairnalie': []},
 'fairne': ['fairnes'],
 'fairnef': {'fairnefs': []},
 'fairness': {'fairnesse': []},
 'fairni': {'fairnie': []},
 'fairniele': {'fairnielee': []},
 'fairnile': {'fairnilee': []},
 'fairoak': {'fairoaks': []},
 'fairon': {'fairone': [], 'fairons': []},
 'fairop': {'fairope': []},
 'fairplain': {'fairplains': []},
 'fairport': {'fairports': []},
 'fairpren': {'fairprene': []},
 'fairpric': {'fairprice': []},
 'fairrank': {'fairranks': []},
 'fairri': {'fairrie': [], 'fairris': [], 'fairry': []},
 'fairs': {'fairsing': []},
 'fairscrib': {'fairscribe': []},
 'fairscriev': {'fairscrieve': []},
 'fairseem': {'fairseeming': []},
 'fairservi': {'fairservis': []},
 'fairservic': {'fairservice': ['fairservices']},
 'fairservice': ['fairservices'],
 'fairshar': {'fairshare': []},
 'fairsid': {'fairside': []},
 'fairsiz': {'fairsize': ['fairsized']},
 'fairsize': ['fairsized'],
 'fairski': {'fairsky': []},
 'fairskin': {'fairskinned': []},
 'fairsnap': {'fairsnape': []},
 'fairsound': {'fairsounding': []},
 'fairspeak': {'fairspeaking': []},
 'fairst': {'fairsted': []},
 'fairstair': {'fairstairs': []},
 'fairstow': {'fairstowe': []},
 'fairthink': {'fairthinking': []},
 'fairthom': {'fairthome': []},
 'fairthorn': {'fairthorne': []},
 'fairthorp': {'fairthorpe': []},
 'fairti': {'fairty': []},
 'fairtil': {'fairtile': []},
 'fairtim': {'fairtime': []},
 'fairtitl': {'fairtitle': []},
 'fairtrad': {'fairtrade': ['fairtraded', 'fairtraders'], 'fairtrading': []},
 'fairtrade': ['fairtraded', 'fairtraders'],
 'fairtre': {'fairtree': []},
 'fairtress': {'fairtressed': []},
 'fairtri': {'fairtry': []},
 'fairus': {'fairuse': []},
 'fairval': {'fairvale': []},
 'fairvalu': {'fairvalue': []},
 'fairvent': {'fairvently': []},
 'fairview': {'fairviews': []},
 'fairvil': {'fairville': []},
 'fairvot': {'fairvote': []},
 'fairvu': {'fairvue': []},
 'fairwat': {'fairwater': ['fairwaters']},
 'fairwater': ['fairwaters'],
 'fairwav': {'fairwavs': []},
 'fairway': {'fairway': []},
 'fairwcath': {'fairwcather': []},
 'fairweatb': {'fairweatber': []},
 'fairweath': {'fairweather': ['fairweathers']},
 'fairweather': ['fairweathers'],
 'fairwel': {'fairwell': []},
 'fairweth': {'fairwether': []},
 'fairwind': {'fairwinds': []},
 'fairwis': {'fairwise': []},
 'fairy': {'fairye': ['fairyes'], 'fairyness': []},
 'fairybel': {'fairybell': ['fairybells']},
 'fairybell': ['fairybells'],
 'fairybook': {'fairybooks': []},
 'fairye': ['fairyes'],
 'fairyfli': {'fairyflies': []},
 'fairygodmoth': {'fairygodmother': []},
 'fairyhaunt': {'fairyhaunted': []},
 'fairyhil': {'fairyhill': []},
 'fairyhous': {'fairyhouse': []},
 'fairylamp': {'fairylamps': []},
 'fairyland': {'fairyland': []},
 'fairylight': {'fairylights': []},
 'fairylik': {'fairylike': []},
 'fairylogu': {'fairylogue': []},
 'fairylor': {'fairylore': []},
 'fairypalac': {'fairypalace': []},
 'fairyplay': {'fairyplays': []},
 'fairyprinc': {'fairyprince': []},
 'fairyr': {'fairyring': ['fairyrings']},
 'fairyring': ['fairyrings'],
 'fairyston': {'fairystone': []},
 'fairystori': {'fairystories': [], 'fairystory': []},
 'fairytal': {'fairytale': []},
 'fairytalelik': {'fairytalelike': []},
 'fairywren': {'fairywrens': []},
 'fais': {'faise': ['faises', 'faised', 'faisely'], 'faising': []},
 'faisabilit': {'faisabilite': []},
 'faisabl': {'faisable': ['faisables']},
 'faisable': ['faisables'],
 'faisai': {'faisais': []},
 'faisal': {'faisal': []},
 'faisan': {'faisanes': [], 'faisans': []},
 'faisanc': {'faisance': []},
 'faisand': {'faisande': ['faisander']},
 'faisande': ['faisander'],
 'faisanderi': {'faisanderie': []},
 'faisandi': {'faisandier': []},
 'faisant': {'faisante': [], 'faisants': []},
 'faiscador': {'faiscadores': []},
 'faise': ['faises', 'faised', 'faisely'],
 'faiseur': {'faiseurs': []},
 'faiseus': {'faiseuse': ['faiseuses']},
 'faiseuse': ['faiseuses'],
 'faisibl': {'faisible': []},
 'faision': {'faisions': []},
 'faisiti': {'faisity': []},
 'faisoi': {'faisoie': [], 'faisois': []},
 'faison': {'faisons': []},
 'faisoy': {'faisoyent': []},
 'faiss': {'faisse': []},
 'faist': {'faiste': [], 'faists': []},
 'faista': {'faistas': []},
 'faistenberg': {'faistenberger': []},
 'fait': {'faite': ['faited', 'faites'],
          'faitful': ['faitfully'],
          'faiting': [],
          'faitness': [],
          'faits': []},
 'faitb': {'faitbful': [], 'faitbs': []},
 'faitc': {'faitcs': []},
 'faite': ['faited', 'faites'],
 'faitesv': {'faitesvous': []},
 'faiteur': {'faiteurs': []},
 'faitful': ['faitfully'],
 'faith': ['faithe',
           'faithes',
           'faithed',
           'faithing',
           'faithful',
           'faitheful',
           'faithfully',
           'faithefully',
           'faithfulness'],
 'faitha': {'faithas': []},
 'faithbas': {'faithbased': []},
 'faithbreak': {'faithbreaker': ['faithbreakers'], 'faithbreaking': []},
 'faithbreaker': ['faithbreakers'],
 'faithbuild': {'faithbuilding': []},
 'faithch': {'faithche': []},
 'faithcommit': {'faithcommitment': []},
 'faithcommun': {'faithcommunities': [], 'faithcommunity': []},
 'faithconsci': {'faithconsciousness': []},
 'faithcur': {'faithcure': ['faithcures']},
 'faithcure': ['faithcures'],
 'faithdestroy': {'faithdestroying': []},
 'faitheful': {'faithefull': []},
 'faither': {'faithers': []},
 'faithfaculti': {'faithfaculty': []},
 'faithfal': {'faithfally': []},
 'faithfidli': {'faithfidly': []},
 'faithfiilli': {'faithfiilly': []},
 'faithfil': {'faithfill': ['faithfilled']},
 'faithfill': ['faithfilled'],
 'faithfnlli': {'faithfnlly': []},
 'faithfolli': {'faithfolly': []},
 'faithform': {'faithformation': []},
 'faithfui': {'faithfuiness': []},
 'faithful': {'faithfuler': [],
              'faithfull': ['faithfulls',
                            'faithfulle',
                            'faithfuller',
                            'faithfullness']},
 'faithfulheart': {'faithfulhearted': []},
 'faithfuli': {'faithfuly': []},
 'faithfull': ['faithfulls', 'faithfulle', 'faithfuller', 'faithfullness'],
 'faithfulli': {'faithfullie': []},
 'faithfullli': {'faithfullly': []},
 'faithfulln': {'faithfullnes': []},
 'faithfullness': {'faithfullnesse': []},
 'faithfully': {'faithfullye': []},
 'faithfuln': {'faithfulne': ['faithfulnes']},
 'faithfulne': ['faithfulnes'],
 'faithfulnef': {'faithfulnefs': []},
 'faithfulness': {'faithfulnesse': []},
 'faithfulp': {'faithfulps': []},
 'faithfvlli': {'faithfvlly': []},
 'faithheal': {'faithhealer': ['faithhealers'], 'faithhealing': []},
 'faithhealer': ['faithhealers'],
 'faithhorn': {'faithhorne': []},
 'faithi': {'faithie': [], 'faithis': [], 'faithy': []},
 'faithinspir': {'faithinspired': [], 'faithinspiring': []},
 'faithist': {'faithists': []},
 'faithiulli': {'faithiully': []},
 'faithjul': {'faithjull': []},
 'faithjustic': {'faithjustice': []},
 'faithkeep': {'faithkeeper': ['faithkeepers'], 'faithkeeping': []},
 'faithkeeper': ['faithkeepers'],
 'faithknowledg': {'faithknowledge': []},
 'faithl': {'faithles': []},
 'faithlef': {'faithlefs': []},
 'faithless': {'faithlesse': [], 'faithlessness': []},
 'faithlessli': {'faithlessly': []},
 'faithli': {'faithlie': [], 'faithly': []},
 'faithlif': {'faithlife': []},
 'faithlik': {'faithlike': []},
 'faithlin': {'faithlines': []},
 'faithlulli': {'faithlully': []},
 'faithom': {'faithome': []},
 'faithori': {'faithoriented': []},
 'faithorn': {'faithorne': ['faithornes']},
 'faithorne': ['faithornes'],
 'faithprincipl': {'faithprinciple': []},
 'faithpromot': {'faithpromoting': []},
 'faithpul': {'faithpull': []},
 'faithrel': {'faithrelated': []},
 'faithrespons': {'faithresponse': []},
 'faithshar': {'faithsharing': []},
 'faithstat': {'faithstate': []},
 'faithsul': {'faithsull': [], 'faithsulness': []},
 'faithsulli': {'faithsully': []},
 'faithth': {'faiththe': []},
 'faithtradit': {'faithtradition': ['faithtraditions']},
 'faithtradition': ['faithtraditions'],
 'faithtulli': {'faithtully': []},
 'faithulli': {'faithully': []},
 'faithunderstand': {'faithunderstanding': []},
 'faithword': {'faithwords': []},
 'faithwork': {'faithworks': []},
 'faithworthi': {'faithworthy': []},
 'faiti': {'faities': [], 'faitis': [], 'faity': []},
 'faitier': {'faitiere': []},
 'faitii': {'faitiiful': []},
 'faitli': {'faitliful': ['faitlifully'], 'faitly': []},
 'faitliful': ['faitlifully'],
 'faitn': {'faitnful': ['faitnfully']},
 'faitnful': ['faitnfully'],
 'faitor': {'faitors': []},
 'faitour': {'faitours': []},
 'faitout': {'faitoute': []},
 'faitt': {'faitte': ['faittes']},
 'faitte': ['faittes'],
 'faitu': {'faitus': []},
 'faitur': {'faiture': ['faitures']},
 'faiture': ['faitures'],
 'faiu': {'faius': []},
 'faium': {'faiume': []},
 'faiur': {'faiure': ['faiures']},
 'faiure': ['faiures'],
 'faiut': {'faiute': [], 'faiutness': []},
 'faiutli': {'faiutly': []},
 'faiuu': {'faiuus': []},
 'faiv': {'faive': []},
 'faivi': {'faivy': []},
 'faivr': {'faivre': []},
 'faiwel': {'faiwell': []},
 'faiyum': {'faiyumic': []},
 'faiz': {'faize': []},
 'faizann': {'faizanne': []},
 'faize': {'faizee': []},
 'faizi': {'faizy': []},
 'faj': {'fajs': []},
 'faja': {'fajas': []},
 'fajad': {'fajade': ['fajades']},
 'fajade': ['fajades'],
 'fajan': {'fajans': []},
 'fajardi': {'fajardie': []},
 'fajardo': {'fajardos': []},
 'fajarn': {'fajarnes': []},
 'fajc': {'fajces': []},
 'faje': {'fajes': [], 'fajing': []},
 'fajer': {'fajers': []},
 'fajett': {'fajette': []},
 'fajhion': {'fajhionable': [], 'fajhioned': [], 'fajhions': []},
 'faji': {'fajie': []},
 'fajita': {'fajitas': []},
 'fajko': {'fajkos': []},
 'fajku': {'fajkus': []},
 'fajl': {'fajled': [], 'fajling': [], 'fajls': []},
 'fajlur': {'fajlure': []},
 'fajn': {'fajne': []},
 'fajnili': {'fajnilies': [], 'fajnily': []},
 'fajnou': {'fajnous': []},
 'fajnzylb': {'fajnzylber': []},
 'fajol': {'fajole': ['fajoles']},
 'fajole': ['fajoles'],
 'fajrli': {'fajrly': []},
 'fajs': {'fajse': []},
 'fajth': {'fajthful': []},
 'fajtu': {'fajtus': []},
 'faju': {'fajue': []},
 'fak': {'faks': []},
 'faka': {'fakas': []},
 'fakabl': {'fakability': [], 'fakable': []},
 'fakahani': {'fakahany': []},
 'fakahatche': {'fakahatchee': []},
 'fakal': {'fakaleiti': []},
 'fakatu': {'fakatus': []},
 'fakayod': {'fakayode': []},
 'fakci': {'fakcie': []},
 'fake': ['faked', 'fakely', 'fakeness'],
 'fakeabl': {'fakeability': [], 'fakeable': []},
 'fakebook': {'fakebooks': []},
 'fakeer': {'fakeer': []},
 'fakeleath': {'fakeleather': []},
 'fakelook': {'fakelooking': []},
 'fakelor': {'fakelore': []},
 'fakemarbl': {'fakemarble': []},
 'fakement': {'fakements': []},
 'fakenam': {'fakename': []},
 'fakenham': {'fakenhams': []},
 'faker': ['fakerism'],
 'fakeri': {'fakery': []},
 'fakespac': {'fakespace': []},
 'faket': {'fakete': []},
 'fakewel': {'fakewell': []},
 'fakey': {'fakeye': []},
 'fakh': {'fakhful': [], 'fakhs': []},
 'fakhir': {'fakhirs': []},
 'fakhouri': {'fakhoury': []},
 'fakhr': {'fakhre': []},
 'fakhrai': {'fakhraie': []},
 'fakhreddin': {'fakhreddine': []},
 'fakhri': {'fakhry': []},
 'faki': {'fakie': ['fakies'], 'fakiness': [], 'fakis': [], 'faky': ['fakys']},
 'fakie': ['fakies'],
 'fakier': {'fakiers': []},
 'fakih': {'fakihs': []},
 'fakiiltel': {'fakiilteler': []},
 'fakili': {'fakily': []},
 'fakin': {'fakinou': [], 'fakins': []},
 'faking': ['fakings'],
 'fakino': {'fakinos': []},
 'fakiola': {'fakiolas': []},
 'fakir': ['fakire', 'fakires', 'fakirism'],
 'fakk': {'fakke': []},
 'fakka': {'fakkas': []},
 'fakkilti': {'fakkilty': []},
 'faklari': {'faklaris': []},
 'fakli': {'faklis': [], 'fakly': []},
 'fakm': {'fakms': []},
 'fakoli': {'fakoly': []},
 'fakon': {'fakone': []},
 'fakonbridg': {'fakonbridge': []},
 'fakored': {'fakorede': []},
 'fakotaki': {'fakotakis': []},
 'fakr': {'fakre': []},
 'fakri': {'fakry': []},
 'faks': {'fakse': []},
 'faksimil': {'faksimile': ['faksimiles']},
 'faksimile': ['faksimiles'],
 'faksimileausgab': {'faksimileausgabe': []},
 'fakt': {'fakte': [], 'fakts': []},
 'faktenmateri': {'faktenmaterial': []},
 'fakti': {'faktis': [], 'fakty': []},
 'faktisch': {'faktische': ['faktischer', 'faktisches']},
 'faktische': ['faktischer', 'faktisches'],
 'faktisk': {'faktiske': []},
 'faktor': {'faktore': ['faktorer', 'faktorers'], 'faktors': []},
 'faktoranalys': {'faktoranalyse': []},
 'faktore': ['faktorer', 'faktorers'],
 'faktoren': {'faktorene': []},
 'faktorenanalys': {'faktorenanalyse': []},
 'faktorenanalytisch': {'faktorenanalytische': []},
 'faktorenaustausch': {'faktorenaustauschs': []},
 'faktorenlehr': {'faktorenlehre': []},
 'faktorerna': {'faktorernas': []},
 'faktori': {'faktory': []},
 'faktoriel': {'faktorielle': []},
 'faktorl': {'faktorler': []},
 'faktorpreis': {'faktorpreise': []},
 'faktum': {'faktums': []},
 'faktyczni': {'faktycznie': []},
 'faku': {'fakus': []},
 'fakuad': {'fakuade': []},
 'fakud': {'fakude': []},
 'fakudz': {'fakudze': []},
 'fakult': {'fakultative': []},
 'fakulta': {'fakultas': []},
 'fakultativ': {'fakultativer': []},
 'fakultativprotokol': {'fakultativprotokoll': []},
 'fakultel': {'fakulteler': []},
 'fakultet': {'fakultete': ['fakulteter'], 'fakultets': []},
 'fakultete': ['fakulteter'],
 'fakulteten': {'fakultetens': []},
 'fakultetet': {'fakultetets': []},
 'fakultetsoppon': {'fakultetsopponent': []},
 'fakulti': {'fakulty': []},
 'fakund': {'fakunding': []},
 'fakundini': {'fakundiny': []},
 'fakunl': {'fakunle': []},
 'faky': ['fakys'],
 'fal': {'falness': [], 'fals': []},
 'fala': {'falae': [], 'falas': []},
 'falabella': {'falabellas': []},
 'falac': {'falace': ['falacer', 'falaces']},
 'falace': ['falacer', 'falaces'],
 'falacha': {'falachas': []},
 'falaci': {'falacies': [], 'falacious': [], 'falacy': []},
 'falacia': {'falacias': []},
 'falacio': {'falacios': []},
 'falacki': {'falacky': []},
 'falad': {'falade': []},
 'falada': {'faladas': []},
 'falaeologu': {'falaeologus': []},
 'falaf': {'falafal': []},
 'falafel': {'falafel': []},
 'falaga': {'falagas': []},
 'falahe': {'falahee': []},
 'falahil': {'falahill': []},
 'falai': {'falais': []},
 'falaif': {'falaife': []},
 'falais': {'falaise': ['falaises']},
 'falaise': ['falaises'],
 'falaiy': {'falaiye': []},
 'falaiz': {'falaize': []},
 'falaj': {'falajes': []},
 'falaki': {'falaky': []},
 'falal': {'falals': []},
 'falals': {'falalse': []},
 'falam': {'falame': []},
 'falamed': {'falamedes': []},
 'falamo': {'falamos': []},
 'falanc': {'falance': []},
 'faland': {'falander': []},
 'falang': {'falange': [], 'falangism': []},
 'falangist': {'falangist': []},
 'falangista': {'falangistas': []},
 'falani': {'falany': []},
 'falaniu': {'falanius': []},
 'falant': {'falante': ['falantes']},
 'falante': ['falantes'],
 'falar': {'falares': []},
 'falara': {'falaras': []},
 'falari': {'falaries': [], 'falaris': [], 'falary': []},
 'falarid': {'falaride': []},
 'falariqu': {'falarique': []},
 'falas': {'falase': []},
 'falascha': {'falaschas': []},
 'falash': {'falashes': []},
 'falasha': {'falashas': []},
 'falass': {'falasse': []},
 'falastin': {'falastine': []},
 'falat': {'falater': []},
 'falatah': {'falatahs': []},
 'falatin': {'falatine': []},
 'falay': {'falaye': []},
 'falb': {'falbe': ['falbes']},
 'falbair': {'falbaire': []},
 'falbala': {'falbalas': []},
 'falballa': {'falballas': []},
 'falbe': ['falbes'],
 'falbi': {'falby': []},
 'falbridg': {'falbridge': []},
 'falc': {'falce': ['falces', 'falcely'], 'falcs': []},
 'falca': {'falcas': []},
 'falcad': {'falcade': []},
 'falcalu': {'falcalus': []},
 'falcandu': {'falcandus': []},
 'falcar': {'falcare': []},
 'falcario': {'falcarios': []},
 'falcariu': {'falcarius': []},
 'falcasanto': {'falcasantos': []},
 'falcasiu': {'falcasius': []},
 'falcat': {'falcate': ['falcated', 'falcately'], 'falcation': ['falcations']},
 'falcate': ['falcated', 'falcately'],
 'falcati': {'falcatis': []},
 'falcation': ['falcations'],
 'falcatu': {'falcatus': []},
 'falce': ['falces', 'falcely'],
 'falch': {'falche': []},
 'falchettu': {'falchettus': []},
 'falchion': {'falchion': []},
 'falchon': {'falchons': []},
 'falci': {'falcis': [], 'falcy': []},
 'falciator': {'falciatore': []},
 'falcibu': {'falcibus': []},
 'falcicorni': {'falcicornis': []},
 'falciden': {'falcidens': []},
 'falcidiu': {'falcidius': []},
 'falcif': {'falcifer': []},
 'falcifero': {'falciferos': []},
 'falciform': {'falciforme': ['falciformes']},
 'falciforme': ['falciformes'],
 'falciformi': {'falciformis': []},
 'falcig': {'falciger': ['falcigers']},
 'falciger': {'falcigerous': []},
 'falcin': {'falcine': []},
 'falcinellu': {'falcinellus': []},
 'falcion': {'falcione': []},
 'falciparuminfect': {'falciparuminfected': []},
 'falcipenni': {'falcipennis': []},
 'falcipinni': {'falcipinnis': []},
 'falcisporit': {'falcisporites': []},
 'falck': {'falcke': [], 'falcks': []},
 'falco': {'falco': []},
 'falcom': {'falcomer': []},
 'falcon': ['falcone', 'falconer', 'falconed', 'falcones', 'falconing'],
 'falconariu': {'falconarius': []},
 'falconberg': {'falconberge': [], 'falconbergs': []},
 'falconbridg': {'falconbridge': ['falconbridges']},
 'falconbridge': ['falconbridges'],
 'falconburi': {'falconbury': []},
 'falcondal': {'falcondale': []},
 'falconensi': {'falconensis': []},
 'falconeriu': {'falconerius': []},
 'falconet': {'falconetes': [], 'falconets': []},
 'falconett': {'falconette': ['falconettes']},
 'falconette': ['falconettes'],
 'falcong': {'falcongate': []},
 'falconguid': {'falconguide': ['falconguides']},
 'falconguide': ['falconguides'],
 'falconhead': {'falconheaded': []},
 'falconhridg': {'falconhridge': []},
 'falconi': {'falconier': [], 'falconis': [], 'falcony': []},
 'falconibu': {'falconibus': []},
 'falconid': {'falconids': []},
 'falconida': {'falconidae': [], 'falconidas': []},
 'falconidc': {'falconidce': []},
 'falconide': {'falconidee': []},
 'falconids': {'falconidse': []},
 'falconier': {'falconiere': []},
 'falconiform': {'falconiformes': [], 'falconiforms': []},
 'falconin': {'falconine': []},
 'falconina': {'falconinae': []},
 'falconiu': {'falconius': []},
 'falconlik': {'falconlike': []},
 'falconn': {'falconner': []},
 'falconnet': {'falconnets': []},
 'falconni': {'falconnier': []},
 'falconri': {'falconrie': [], 'falconry': []},
 'falconridg': {'falconridge': []},
 'falcotentori': {'falcotentorial': []},
 'falcu': {'falcus': []},
 'falculif': {'falculifer': []},
 'falcunculu': {'falcunculus': []},
 'falcutiu': {'falcutius': []},
 'fald': {'falde': ['faldes'], 'falding': [], 'falds': []},
 'falda': {'faldas': []},
 'faldag': {'faldage': []},
 'falde': ['faldes'],
 'faldend': {'faldende': []},
 'falder': {'falderal': ['falderals'], 'falders': []},
 'falderal': ['falderals'],
 'faldett': {'faldette': []},
 'faldetta': {'faldettas': []},
 'faldo': {'faldoe': [], 'faldos': []},
 'faldon': {'faldones': []},
 'faldonsid': {'faldonside': []},
 'faldstool': {'faldstools': []},
 'fale': {'faled': [], 'falee': ['falees'], 'fales': [], 'faling': ['falings']},
 'faleabl': {'faleable': []},
 'falec': {'falecer': []},
 'falee': ['falees'],
 'falegnam': {'falegname': []},
 'faleid': {'faleide': []},
 'faleiro': {'faleiros': []},
 'faleis': {'faleise': []},
 'falek': {'faleke': []},
 'falem': {'faleme': []},
 'falen': {'falene': ['falener'], 'falens': []},
 'falena': {'falenas': []},
 'falend': {'falender': []},
 'falene': ['falener'],
 'falenqu': {'falenque': []},
 'falent': {'falents': []},
 'falenti': {'falenty': []},
 'faleon': {'faleone': ['faleoner', 'faleoners'], 'faleons': []},
 'faleonbridg': {'faleonbridge': []},
 'faleone': ['faleoner', 'faleoners'],
 'faleonri': {'faleonry': []},
 'falerian': {'falerians': []},
 'faleriu': {'falerius': []},
 'falern': {'falerne': []},
 'falerna': {'falernae': []},
 'falerni': {'falernis': []},
 'falernu': {'falernus': []},
 'faleron': {'falerone': []},
 'fales': {'falese': []},
 'falestin': {'falestine': []},
 'falestini': {'falestiny': []},
 'faletel': {'faletele': []},
 'falett': {'falette': []},
 'faletti': {'falettis': []},
 'falettinm': {'falettinme': []},
 'falew': {'falewe': []},
 'faley': {'faleye': []},
 'falf': {'falfe': ['falfely'], 'falfing': []},
 'falfa': {'falfas': []},
 'falfe': ['falfely'],
 'falfehood': {'falfehoods': []},
 'falfhood': {'falfhoods': []},
 'falfi': {'falfis': []},
 'falfifi': {'falfified': [], 'falfify': ['falfifying']},
 'falfify': ['falfifying'],
 'falfil': {'falfilled': []},
 'falfiti': {'falfities': [], 'falfity': []},
 'falfli': {'falfly': []},
 'falfliood': {'falflioods': []},
 'falfuria': {'falfurias': []},
 'falfurria': {'falfurrias': []},
 'falg': {'falge': []},
 'falga': {'falgas': []},
 'falgairett': {'falgairette': []},
 'falgairol': {'falgairolle': []},
 'falgard': {'falgarde': []},
 'falgaron': {'falgarone': []},
 'falgat': {'falgate': []},
 'falgayrett': {'falgayrettes': []},
 'falgeri': {'falgerie': []},
 'falgor': {'falgore': []},
 'falgrav': {'falgrave': []},
 'falguer': {'falgueres': []},
 'falguera': {'falgueras': []},
 'falguerol': {'falguerolles': []},
 'falguier': {'falguiere': ['falguieres']},
 'falguiere': ['falguieres'],
 'falha': {'falhas': []},
 'falher': {'falhers': []},
 'falhi': {'falhis': []},
 'falhion': {'falhionable': [], 'falhions': []},
 'falhiz': {'falhize': []},
 'fali': {'falie': ['falies', 'falied'],
          'faliing': [],
          'falis': [],
          'faly': []},
 'falia': {'falias': []},
 'faliak': {'faliakou': []},
 'falibl': {'falibility': [], 'falible': []},
 'falic': {'falice': ['falices'], 'falicity': []},
 'falice': ['falices'],
 'falici': {'falicy': []},
 'falicit': {'falicitate': []},
 'falid': {'falide': []},
 'falie': ['falies', 'falied'],
 'falier': {'faliere': [], 'faliers': []},
 'faliero': {'falieros': []},
 'faligan': {'faligans': []},
 'faligu': {'faligue': []},
 'falil': {'falilou': []},
 'falili': {'falily': []},
 'falin': {'faline': ['faliner'], 'falins': []},
 'faline': ['faliner'],
 'faling': {'falinge': []},
 'falinski': {'falinsky': []},
 'falinu': {'falinus': []},
 'falinuru': {'falinurus': []},
 'falis': {'falise': []},
 'faliscan': {'faliscans': []},
 'falisci': {'faliscis': []},
 'faliscian': {'faliscians': []},
 'falisco': {'faliscos': []},
 'faliscu': {'faliscus': []},
 'falisfi': {'falisfied': [], 'falisfy': ['falisfying']},
 'falisfy': ['falisfying'],
 'falisk': {'falisker': []},
 'faliss': {'falisse': []},
 'falissi': {'falissy': []},
 'faliti': {'fality': []},
 'faliur': {'faliure': []},
 'faliv': {'falival': [], 'falivation': []},
 'falivari': {'falivary': []},
 'faliven': {'falivene': []},
 'faliz': {'falize': []},
 'falj': {'falje': [], 'faljing': [], 'faljs': []},
 'faljhood': {'faljhoods': []},
 'faljli': {'faljly': []},
 'falk': {'falke': ['falkes'], 'falking': [], 'falks': []},
 'falkand': {'falkands': []},
 'falkang': {'falkanger': []},
 'falke': ['falkes'],
 'falken': {'falkener': ['falkeners'], 'falkenes': []},
 'falkenau': {'falkenauer': []},
 'falkenberg': {'falkenberger': [], 'falkenbergs': []},
 'falkenberri': {'falkenberry': []},
 'falkenburg': {'falkenburger': []},
 'falkenburi': {'falkenbury': []},
 'falkend': {'falkender': []},
 'falkener': ['falkeners'],
 'falkenhain': {'falkenhainer': []},
 'falkenhau': {'falkenhaus': []},
 'falkenhayn': {'falkenhayns': []},
 'falkenheim': {'falkenheimer': []},
 'falkenhein': {'falkenheiner': []},
 'falkenli': {'falkenlied': []},
 'falkenri': {'falkenried': []},
 'falkensamm': {'falkensammer': []},
 'falkense': {'falkensee': []},
 'falkenstein': {'falkensteiner': [], 'falkensteins': []},
 'falkenstin': {'falkenstine': []},
 'falkenstjern': {'falkenstjerne': []},
 'falkenstrass': {'falkenstrasse': []},
 'falkenth': {'falkenthal': []},
 'falkentheori': {'falkentheorie': []},
 'falker': {'falkers': []},
 'falkestrass': {'falkestrasse': []},
 'falki': {'falkie': []},
 'falkiand': {'falkiands': []},
 'falkin': {'falkiner': ['falkiners'], 'falkins': []},
 'falkind': {'falkinder': []},
 'falkiner': ['falkiners'],
 'falking': {'falkinger': []},
 'falkjand': {'falkjands': []},
 'falkland': {'falklander': ['falklanders'], 'falklands': []},
 'falklander': ['falklanders'],
 'falklandicu': {'falklandicus': []},
 'falklandslmalvina': {'falklandslmalvinas': []},
 'falklandsmalvina': {'falklandsmalvinas': []},
 'falkner': {'falkner': []},
 'falkni': {'falknis': []},
 'falkon': {'falkoner': [], 'falkons': []},
 'falkop': {'falkoping': []},
 'falkou': {'falkous': []},
 'falkovski': {'falkovsky': []},
 'falkowski': {'falkowsky': []},
 'falkston': {'falkstone': []},
 'falku': {'falkus': []},
 'falkvil': {'falkville': []},
 'fall': ['falle',
          'falled',
          'falles',
          'falling',
          'fallness',
          'fallings',
          'falleness'],
 'falla': ['fallaing'],
 'fallabl': {'fallabilities': [], 'fallability': [], 'fallable': []},
 'fallac': {'fallace': ['fallaces', 'fallaceous'], 'fallacity': []},
 'fallace': ['fallaces', 'fallaceous'],
 'fallaci': {'fallacial': [],
             'fallacie': [],
             'fallacious': ['fallaciously', 'fallaciousness'],
             'fallacis': [],
             'fallacy': []},
 'fallacia': {'fallaciae': [], 'fallacias': []},
 'fallacibu': {'fallacibus': []},
 'fallacieus': {'fallacieuse': ['fallacieuses']},
 'fallacieuse': ['fallacieuses'],
 'fallacii': {'fallaciis': []},
 'fallacion': {'fallacions': []},
 'fallacious': ['fallaciously', 'fallaciousness'],
 'fallacit': {'fallaciter': []},
 'fallaciu': {'fallacius': []},
 'fallad': {'fallads': []},
 'fallada': {'falladas': []},
 'falladiu': {'falladius': []},
 'fallaeiou': {'fallaeious': []},
 'fallag': {'fallage': []},
 'fallah': {'fallahs': []},
 'fallahogi': {'fallahogy': []},
 'fallai': {'fallais': []},
 'fallais': {'fallaise': []},
 'fallaiz': {'fallaize': []},
 'fallal': {'fallal': []},
 'fallamo': {'fallamos': []},
 'fallamu': {'fallamus': []},
 'fallanalys': {'fallanalyse': []},
 'falland': {'fallande': []},
 'fallar': {'fallare': ['fallares']},
 'fallara': {'fallaras': []},
 'fallare': ['fallares'],
 'fallared': {'fallaredes': []},
 'fallari': {'fallary': []},
 'fallarm': {'fallarme': []},
 'fallas': {'fallase': []},
 'fallava': {'fallavas': []},
 'fallavi': {'fallavier': []},
 'fallavint': {'fallavinter': []},
 'fallaw': {'fallawed': [], 'fallawing': []},
 'fallawat': {'fallawater': []},
 'fallaway': {'fallaways': []},
 'fallback': {'fallback': []},
 'fallbasiert': {'fallbasiertes': []},
 'fallbeispiel': {'fallbeispiele': []},
 'fallbericht': {'fallberichte': []},
 'fallbloom': {'fallblooming': []},
 'fallboard': {'fallboard': []},
 'fallbridg': {'fallbridge': []},
 'fallcolor': {'fallcolored': []},
 'falld': {'fallding': []},
 'falldand': {'falldands': []},
 'falldown': {'falldowns': []},
 'falle': {'fallee': []},
 'falleb': {'fallebant': []},
 'fallec': {'fallece': ['fallecer']},
 'fallece': ['fallecer'],
 'fallecida': {'fallecidas': []},
 'fallecido': {'fallecidos': []},
 'fallecimiento': {'fallecimientos': []},
 'fallectomi': {'fallectomy': []},
 'fallemagn': {'fallemagne': []},
 'fallen': {'fallenness': [], 'fallens': []},
 'fallend': {'fallende': ['fallender', 'fallendes']},
 'fallende': ['fallender', 'fallendes'],
 'fallendo': {'fallendos': []},
 'falleniu': {'fallenius': []},
 'fallent': {'fallente': ['fallentes']},
 'fallente': ['fallentes'],
 'fallenti': {'fallentis': []},
 'fallentibu': {'fallentibus': []},
 'fallentimb': {'fallentimber': []},
 'faller': ['fallere', 'fallerent'],
 'falleri': {'falleris': [], 'fallery': []},
 'fallermay': {'fallermayer': []},
 'falleron': {'fallerone': []},
 'fallesc': {'fallesce': []},
 'fallesd': {'fallesdal': []},
 'fallet': {'fallets': []},
 'falleth': {'fallethe': []},
 'fallett': {'fallette': []},
 'falleyng': {'falleynge': []},
 'fallf': {'fallfing': []},
 'fallflow': {'fallflowering': []},
 'fallgat': {'fallgate': []},
 'fallgatt': {'fallgatter': []},
 'fallgesetz': {'fallgesetze': []},
 'fallguy': {'fallguys': []},
 'fallhoh': {'fallhohe': []},
 'fallhood': {'fallhoods': []},
 'falli': {'fallie': ['fallies', 'fallied'],
           'fallis': [],
           'fally': ['fallys', 'fallying']},
 'falliabl': {'falliable': []},
 'fallib': {'fallibalism': [], 'fallibity': []},
 'fallibil': {'fallibile': [], 'fallibilism': []},
 'fallibili': {'fallibilis': []},
 'fallibilismu': {'fallibilismus': []},
 'fallibilist': {'fallibilistic': ['fallibilistically'], 'fallibilists': []},
 'fallibilistic': ['fallibilistically'],
 'fallibilti': {'fallibilty': []},
 'fallibl': {'fallibility': [],
             'fallible': ['fallibles', 'fallibleness'],
             'falliblism': [],
             'fallibly': []},
 'fallible': ['fallibles', 'fallibleness'],
 'fallicambaru': {'fallicambarus': []},
 'fallici': {'fallicies': [], 'fallicious': [], 'fallicy': []},
 'fallida': {'fallidas': []},
 'fallido': {'fallidos': []},
 'fallie': ['fallies', 'fallied'],
 'fallier': {'falliere': ['fallieres'], 'falliers': []},
 'falliere': ['fallieres'],
 'falliero': {'fallieros': []},
 'fallig': {'falligant': [], 'fallige': []},
 'fallihil': {'fallihility': []},
 'fallihl': {'fallihle': []},
 'fallimentar': {'fallimentare': []},
 'fallimu': {'fallimus': []},
 'fallin': {'falline': [], 'fallins': []},
 'falling': {'fallinge': ['fallinger']},
 'fallinge': ['fallinger'],
 'fallingli': {'fallingly': []},
 'fallingr': {'fallingrate': []},
 'fallingris': {'fallingrising': []},
 'fallingsick': {'fallingsickness': []},
 'fallingstar': {'fallingstars': []},
 'fallingwat': {'fallingwater': []},
 'fallir': {'fallire': []},
 'fallis': {'falliser': []},
 'fallisc': {'fallisce': []},
 'fallisensi': {'fallisensis': []},
 'fallit': {'fallite': []},
 'fallitqu': {'fallitque': []},
 'falliz': {'fallize': []},
 'fallkil': {'fallkill': []},
 'falll': {'fallling': [], 'fallls': []},
 'fallli': {'fallly': []},
 'falllin': {'fallline': []},
 'fallmeray': {'fallmerayer': []},
 'fallmerey': {'fallmereyer': []},
 'fallmor': {'fallmore': []},
 'falln': {'fallne': []},
 'fallo': {'fallos': []},
 'falloff': {'falloff': []},
 'fallofth': {'fallofthe': []},
 'fallohid': {'fallohide': ['fallohides']},
 'fallohide': ['fallohides'],
 'falloi': {'fallois': []},
 'fallois': {'falloise': []},
 'fallon': {'fallone': [], 'fallons': []},
 'fallop': {'fallope': []},
 'fallopian': {'fallopians': []},
 'fallopin': {'fallopins': []},
 'fallopiu': {'fallopius': []},
 'falloposcop': {'falloposcope': [], 'falloposcopic': []},
 'falloposcopi': {'falloposcopy': []},
 'falloppiu': {'falloppius': []},
 'fallot': {'fallot': []},
 'fallotaspi': {'fallotaspis': []},
 'fallott': {'fallotte': []},
 'fallour': {'fallours': []},
 'fallout': {'fallout': []},
 'fallov': {'fallover': []},
 'fallow': ['fallowe',
            'fallowes',
            'fallowed',
            'fallowers',
            'fallowing',
            'fallowings',
            'fallowness'],
 'fallowd': {'fallowdeer': []},
 'fallowel': {'fallowell': []},
 'fallowfield': {'fallowfields': []},
 'fallowi': {'fallowis': []},
 'fallowland': {'fallowlands': []},
 'fallowle': {'fallowlees': []},
 'fallowness': {'fallownesse': []},
 'fallplant': {'fallplanted': []},
 'fallplow': {'fallplowed': []},
 'fallrel': {'fallrelated': []},
 'fallris': {'fallrise': []},
 'fallriv': {'fallriver': []},
 'falls': {'fallse': []},
 'fallschirmjaeg': {'fallschirmjaeger': []},
 'fallschirmjag': {'fallschirmjager': ['fallschirmjagers']},
 'fallschirmjager': ['fallschirmjagers'],
 'fallschirmjdg': {'fallschirmjdger': []},
 'fallschirmspring': {'fallschirmspringer': []},
 'fallschirmtrupp': {'fallschirmtruppe': []},
 'fallseed': {'fallseeded': []},
 'fallshor': {'fallshore': []},
 'fallsid': {'fallside': []},
 'fallspe': {'fallspeed': ['fallspeeds']},
 'fallspeed': ['fallspeeds'],
 'fallston': {'fallstone': []},
 'fallstreak': {'fallstreaks': []},
 'fallstrick': {'fallstricke': []},
 'fallstudi': {'fallstudie': ['fallstudier']},
 'fallstudie': ['fallstudier'],
 'fallsvil': {'fallsville': []},
 'fallt': {'fallte': []},
 'fallth': {'fallthe': []},
 'falltim': {'falltime': ['falltimes']},
 'falltime': ['falltimes'],
 'fallu': {'fallue': [], 'fallus': []},
 'fallujan': {'fallujans': []},
 'fallur': {'fallure': ['fallures']},
 'fallure': ['fallures'],
 'fallut': {'falluting': []},
 'fallweis': {'fallweise': []},
 'fallwel': {'fallwell': []},
 'fallwind': {'fallwinds': []},
 'fallwint': {'fallwinter': []},
 'fally': ['fallys', 'fallying'],
 'fallyng': {'fallynge': []},
 'falm': {'falme': [], 'falms': []},
 'falma': {'falmas': []},
 'falmagn': {'falmagne': []},
 'falmer': {'falmers': []},
 'falmeray': {'falmerayer': []},
 'falmor': {'falmore': []},
 'falmouth': {'falmouths': []},
 'faln': {'falne': ['falnes']},
 'falne': ['falnes'],
 'falnt': {'falntness': []},
 'falo': {'faloe': ['faloes'], 'falos': []},
 'falod': {'falode': []},
 'faloe': ['faloes'],
 'faloi': {'falois': []},
 'falois': {'faloise': []},
 'falon': {'falone': ['falones'], 'falons': []},
 'falone': ['falones'],
 'faloni': {'falonier': []},
 'faloon': {'falooner': [], 'faloons': []},
 'falop': {'falope': []},
 'falopiu': {'falopius': []},
 'falor': {'falorous': []},
 'falot': {'falote': [], 'falots': []},
 'falou': {'falous': []},
 'faloutso': {'faloutsos': []},
 'falow': {'falowe': []},
 'faloy': {'faloye': []},
 'falqu': {'falque': ['falques']},
 'falque': ['falques'],
 'falquier': {'falquiere': []},
 'falr': {'falre': [], 'falrness': [], 'falrs': []},
 'falrbroth': {'falrbrother': []},
 'falrburi': {'falrbury': []},
 'falri': {'falrie': [], 'falry': []},
 'falrli': {'falrlie': [], 'falrly': []},
 'falrll': {'falrlle': []},
 'falrweath': {'falrweather': []},
 'fals': {'false': ['falses', 'falsed', 'falsely', 'falseness'],
          'falsing': [],
          'falsness': []},
 'falsa': {'falsae': [], 'falsas': []},
 'falsament': {'falsamente': []},
 'falsaqu': {'falsaque': []},
 'falsar': {'falsare': []},
 'falsari': {'falsary': []},
 'falsario': {'falsarios': []},
 'falsariu': {'falsarius': []},
 'falsc': {'falscs': []},
 'falsch': {'falsche': ['falsches']},
 'falsche': ['falsches'],
 'falschlicherweis': {'falschlicherweise': []},
 'falschood': {'falschoods': []},
 'falschspiel': {'falschspieler': []},
 'false': ['falses', 'falsed', 'falsely', 'falseness'],
 'falseadvertis': {'falseadvertising': []},
 'falsealarm': {'falsealarms': []},
 'falsebed': {'falsebedded': [], 'falsebedding': []},
 'falsebottom': {'falsebottomed': []},
 'falseconsci': {'falseconsciousness': []},
 'falseconsensu': {'falseconsensus': []},
 'falsedad': {'falsedades': []},
 'falsefac': {'falseface': ['falsefaces']},
 'falseface': ['falsefaces'],
 'falsefi': {'falsefied': []},
 'falsefront': {'falsefronted': [], 'falsefronts': []},
 'falseh': {'falsehed': []},
 'falseheart': {'falsehearted': []},
 'falsehearted': {'falseheartedness': []},
 'falsehed': {'falsehede': []},
 'falsehod': {'falsehode': []},
 'falsehood': ['falsehoode'],
 'falsehop': {'falsehope': []},
 'falseli': {'falselie': []},
 'falsely': {'falselye': []},
 'falselyaccus': {'falselyaccused': []},
 'falselycal': {'falselycalled': []},
 'falsememori': {'falsememory': []},
 'falsen': {'falsened': [], 'falsenes': []},
 'falseneck': {'falsenecked': []},
 'falseneg': {'falsenegative': ['falsenegatives']},
 'falsenegative': ['falsenegatives'],
 'falseness': {'falsenesse': []},
 'falsepeac': {'falsepeace': []},
 'falseposit': {'falsepositive': ['falsepositives']},
 'falsepositive': ['falsepositives'],
 'falseprophet': {'falseprophets': []},
 'falser': {'falsers': []},
 'falseseem': {'falseseeming': []},
 'falsesound': {'falsesounding': []},
 'falseswear': {'falseswearing': []},
 'falset': {'falsete': []},
 'falseta': {'falsetas': []},
 'falseti': {'falseties': [], 'falsety': []},
 'falsetongu': {'falsetongued': []},
 'falsett': {'falsette': []},
 'falsettist': {'falsettists': []},
 'falsetto': ['falsettoes', 'falsettoed', 'falsettoing'],
 'falsewit': {'falsewitness': []},
 'falsework': {'falseworks': []},
 'falsfi': {'falsfied': []},
 'falsgrav': {'falsgrave': []},
 'falsh': {'falshed': []},
 'falshed': {'falshede': []},
 'falshod': {'falshode': []},
 'falshood': {'falshoode': [], 'falshoods': []},
 'falshop': {'falshope': []},
 'falsi': {'falsie': [], 'falsis': []},
 'falsid': {'falside': [], 'falsidical': []},
 'falsidad': {'falsidade': []},
 'falsif': {'falsifed': [],
            'falsification': [],
            'falsificator': ['falsificators']},
 'falsifi': {'falsifiability': [],
             'falsifiable': [],
             'falsifiably': [],
             'falsifiant': [],
             'falsifie': ['falsifier', 'falsifies', 'falsified', 'falsifient'],
             'falsify': ['falsifyed', 'falsifying']},
 'falsifiabiliri': {'falsifiabiliry': []},
 'falsifiabl': {'falsifiablity': []},
 'falsificacion': {'falsificaciones': []},
 'falsificado': {'falsificados': []},
 'falsificador': {'falsificadores': []},
 'falsificar': {'falsificare': []},
 'falsification': {'falsificationalism': [], 'falsificationism': []},
 'falsificationist': {'falsificationists': []},
 'falsificator': ['falsificators'],
 'falsificatori': {'falsificatory': []},
 'falsificazion': {'falsificazione': []},
 'falsifie': {'falsifiee': ['falsifiees']},
 'falsifiee': ['falsifiees'],
 'falsifik': {'falsifikation': []},
 'falsifl': {'falsiflability': [], 'falsiflable': []},
 'falsify': {'falsifye': ['falsifyer']},
 'falsifye': ['falsifyer'],
 'falsifyingli': {'falsifyingly': []},
 'falsili': {'falsily': []},
 'falsiqu': {'falsique': []},
 'falsisi': {'falsisied': [], 'falsisy': []},
 'falsism': {'falsisms': []},
 'falsisqu': {'falsisque': []},
 'falsissim': {'falsissime': []},
 'falsissimu': {'falsissimus': []},
 'falsistrellu': {'falsistrellus': []},
 'falsit': {'falsitate': ['falsitates']},
 'falsita': {'falsitas': []},
 'falsitate': ['falsitates'],
 'falsitati': {'falsitatis': []},
 'falsitatibu': {'falsitatibus': []},
 'falsiti': {'falsitie': [], 'falsity': []},
 'falsiu': {'falsius': []},
 'falsiw': {'falsiwed': []},
 'falsk': {'falske': []},
 'falsli': {'falslie': [], 'falsly': []},
 'falsliood': {'falslioods': []},
 'falsn': {'falsnes': []},
 'falsness': {'falsnesse': []},
 'falso': {'falsos': []},
 'falsobordon': {'falsobordone': []},
 'falsoli': {'falsoly': []},
 'falson': {'falsone': []},
 'falsoqu': {'falsoque': []},
 'falss': {'falsse': []},
 'falsta': {'falstas': []},
 'falstaf': {'falstafe': [], 'falstafs': []},
 'falstaff': ['falstaffe'],
 'falstaffa': {'falstaffas': []},
 'falstaffha': {'falstaffhas': []},
 'falstaffi': {'falstaffis': []},
 'falstaffian': {'falstaffians': []},
 'falstaffsay': {'falstaffsays': []},
 'falstaffwa': {'falstaffwas': []},
 'falstafp': {'falstafps': []},
 'falstaft': {'falstafts': []},
 'falstajf': {'falstajfs': []},
 'falstalff': {'falstalffe': []},
 'falster': {'falsters': []},
 'falsterbohu': {'falsterbohus': []},
 'falsti': {'falstie': [], 'falsty': []},
 'falstiood': {'falstioods': []},
 'falstoff': {'falstoffe': []},
 'falstolf': {'falstolfe': []},
 'falston': {'falstone': []},
 'falsu': {'falsus': []},
 'falsumqu': {'falsumque': []},
 'falsumv': {'falsumve': []},
 'falsyd': {'falsyde': []},
 'falt': {'falte': ['faltes', 'falted'],
          'falting': ['faltings'],
          'faltness': [],
          'falts': []},
 'falta': {'faltas': []},
 'faltait': {'faltaits': []},
 'faltandol': {'faltandole': []},
 'faltant': {'faltante': ['faltantes']},
 'faltante': ['faltantes'],
 'faltar': {'faltare': []},
 'faltarl': {'faltarle': ['faltarles']},
 'faltarle': ['faltarles'],
 'faltarm': {'faltarme': []},
 'faltas': {'faltase': []},
 'faltass': {'faltasse': []},
 'faltcringli': {'faltcringly': []},
 'falte': ['faltes', 'falted'],
 'falten': {'faltens': []},
 'faltenbach': {'faltenbacher': []},
 'faltengebirg': {'faltengebirge': []},
 'falter': ['faltered', 'falterer', 'faltering', 'falterers'],
 'falteringli': {'falteringly': []},
 'faltermai': {'faltermaier': []},
 'faltermay': {'faltermayer': []},
 'faltermei': {'faltermeier': []},
 'faltermey': {'faltermeyer': []},
 'falteron': {'falterone': []},
 'faltet': {'faltete': []},
 'falth': {'falthful': []},
 'falthamm': {'falthammer': []},
 'falthurn': {'falthurne': []},
 'falthwait': {'falthwaite': []},
 'falti': {'faltis': [], 'falty': ['faltys']},
 'faltig': {'faltige': []},
 'falting': ['faltings'],
 'faltkart': {'faltkarte': []},
 'faltlhaus': {'faltlhauser': []},
 'faltnef': {'faltnefs': []},
 'falto': {'faltos': []},
 'faltoniu': {'faltonius': []},
 'faltpetr': {'faltpetre': []},
 'faltr': {'faltre': [], 'faltring': []},
 'faltskarn': {'faltskarns': []},
 'faltstudi': {'faltstudier': []},
 'faltu': {'faltus': []},
 'faltwerk': {'faltwerke': []},
 'falty': ['faltys'],
 'falu': {'falue': ['falues'], 'falus': []},
 'falua': {'faluas': []},
 'faluat': {'faluation': []},
 'falubr': {'falubrity': []},
 'falubri': {'falubrious': []},
 'falucho': {'faluchos': []},
 'faludi': {'faludy': []},
 'falue': ['falues'],
 'faluer': {'faluere': []},
 'falun': {'faluns': []},
 'falungwat': {'falungwater': []},
 'falur': {'falure': ['falures']},
 'falure': ['falures'],
 'falussi': {'falussy': []},
 'falustri': {'falustris': []},
 'falut': {'falutation': ['falutations'],
           'falute': ['falutes', 'faluted'],
           'faluting': []},
 'falutari': {'falutary': []},
 'falutation': ['falutations'],
 'falute': ['falutes', 'faluted'],
 'faluti': {'falutis': []},
 'falutifer': {'falutiferous': []},
 'falutrakten': {'falutraktens': []},
 'faluu': {'faluus': []},
 'falv': {'falve': ['falves']},
 'falvag': {'falvage': []},
 'falvat': {'falvation': []},
 'falve': ['falves'],
 'falvi': {'falvis': [], 'falvy': []},
 'falviu': {'falvius': []},
 'falw': {'falwe': []},
 'falwass': {'falwasser': []},
 'falwel': {'falwell': ['falwells']},
 'falwelf': {'falwelfs': []},
 'falwell': ['falwells'],
 'falwelp': {'falwelps': []},
 'falz': {'falze': []},
 'falzed': {'falzeder': []},
 'falzon': {'falzone': []},
 'fam': {'fammed': [], 'fams': []},
 "fam'li": {"fam'ly": []},
 'fama': {'famae': [], 'famas': []},
 'famabi': {'famaby': []},
 'famac': {'famace': []},
 'famada': {'famadas': []},
 'famaequ': {'famaeque': []},
 'famagoust': {'famagouste': []},
 'famal': {'famale': ['famales'], 'famall': []},
 'famale': ['famales'],
 'famali': {'famalie': ['famalies'], 'famaly': ['famalys']},
 'famalie': ['famalies'],
 'famaly': {'famalyes': []},
 'famamqu': {'famamque': []},
 'famaqu': {'famaque': []},
 'famar': {'famars': []},
 'famat': {'famation': []},
 'famatimensi': {'famatimensis': []},
 'famatinit': {'famatinite': []},
 'famatori': {'famatory': []},
 'famau': {'famaus': []},
 'famauri': {'famaury': []},
 'famav': {'famave': []},
 'famavi': {'famavis': []},
 'fambi': {'famby': []},
 'fambili': {'fambily': []},
 'fambl': {'famble': ['fambles'], 'famblies': [], 'fambly': ['famblys']},
 'famble': ['fambles'],
 'fambly': ['famblys'],
 'fambr': {'fambre': []},
 'fambridg': {'fambridge': []},
 'famc': {'famce': []},
 'famcomb': {'famcombe': []},
 'famcs': {'famcse': []},
 'famcu': {'famcus': []},
 'famdal': {'famdale': []},
 'famdi': {'famdies': [], 'famdy': []},
 'famdli': {'famdly': []},
 'famdu': {'famdus': []},
 'fame': ['famee',
          'famed',
          'famely',
          'fameli',
          'fameful',
          'famelys',
          'fameness',
          'famelies'],
 'fameflow': {'fameflower': []},
 'famel': {'famelic': [], 'famell': []},
 'fameless': {'famelessness': []},
 'fameley': {'fameleys': []},
 'fameli': {'famelie': []},
 'famelici': {'famelicis': []},
 'famelico': {'famelicos': []},
 'famelicu': {'famelicus': []},
 'fameliqu': {'famelique': ['fameliques']},
 'famelique': ['fameliques'],
 'famely': {'famelye': ['famelyes']},
 'famelye': ['famelyes'],
 'famen': {'famene': []},
 'famenef': {'famenefs': []},
 'famenn': {'famenne': []},
 'fameou': {'fameous': []},
 'famequ': {'fameque': []},
 'famer': {'famers': []},
 'famere': {'fameree': []},
 'fameriqu': {'famerique': []},
 'famerli': {'famerlies': [], 'famerly': []},
 'fames': {'famese': []},
 'fameseek': {'fameseeking': []},
 'famesen': {'famesene': []},
 'famesyl': {'famesylation': []},
 'famesyltransferas': {'famesyltransferase': []},
 'fametim': {'fametime': []},
 'fameu': {'fameus': []},
 'fameus': {'fameuse': ['fameuses']},
 'fameuse': ['fameuses'],
 'fameworthi': {'fameworthy': []},
 'famf': {'famfe': []},
 'famfi': {'famfy': []},
 'famfli': {'famflies': [], 'famfly': []},
 'famflia': {'famflias': []},
 'famhi': {'famhy': []},
 'famhil': {'famhill': []},
 'fami': {'famie': ['famies'], 'famiing': [], 'famis': [], 'famy': []},
 "fami'i": {"fami'y": []},
 'famianu': {'famianus': []},
 'famib': {'famibes': []},
 "famib'": {"famib'es": []},
 'famibi': {'famiby': []},
 'famici': {'famicy': []},
 'famie': ['famies'],
 'famier': {'famiers': []},
 'famifh': {'famifhed': []},
 'famifi': {'famifies': [], 'famify': []},
 'famigh': {'famigheals': []},
 'famigli': {'famiglie': []},
 'famigliar': {'famigliare': []},
 'famih': {'famihe': ['famihes', 'famiheals']},
 "famih'": {"famih'es": []},
 'famihar': {'famiharity': []},
 'famiharli': {'famiharly': []},
 'famihe': ['famihes', 'famiheals'],
 'famihi': {'famihy': []},
 'famihous': {'famihouse': []},
 'famii': {'famiies': []},
 'famiii': {'famiiie': ['famiiies']},
 'famiiie': ['famiiies'],
 'famiil': {'famiile': ['famiiles']},
 'famiile': ['famiiles'],
 'famiili': {'famiilies': [], 'famiily': []},
 'famiji': {'famijies': [], 'famijy': []},
 'famil': {'familal': [],
           'familant': [],
           'famile': ['familes', 'familer'],
           'familic': ['familics'],
           'familism': [],
           'familities': [],
           'famility': [],
           'familization': [],
           'familized': [],
           'famill': ['famille', 'familles'],
           'famils': []},
 "famil'": {"famil'es": []},
 'famila': {'familae': [], 'familas': []},
 'familar': {'familares': [],
             'familarities': [],
             'familarity': [],
             'familarization': [],
             'familarize': ['familarizes', 'familarized'],
             'familarizing': [],
             'familars': []},
 'familari': {'familaris': []},
 'familaris': {'familarisation': [], 'familarise': ['familarised']},
 'familarise': ['familarised'],
 'familarize': ['familarizes', 'familarized'],
 'familarli': {'familarly': []},
 'familc': {'familcs': []},
 'famile': {'familee': []},
 'familei': {'famileis': []},
 'familey': {'famileys': []},
 'famili': {'familial': ['familials',
                         'familially',
                         'familialize',
                         'familialism',
                         'familiality',
                         'familialized',
                         'familializing',
                         'familialization'],
            'familiant': ['familiants'],
            'familiated': [],
            'familiation': [],
            'familie': ['familier', 'familied', 'familiers'],
            'familiness': [],
            'familis': [],
            'family': ['familying']},
 'familia': {'familiae': [], 'familias': []},
 'familiaequ': {'familiaeque': []},
 'familiai': {'familiaiity': []},
 'familiair': {'familiaire': []},
 'familial': {'familiale': ['familialer', 'familiales']},
 'familiale': ['familialer', 'familiales'],
 'familiali': {'familialy': []},
 'familialis': {'familialisation': [], 'familialised': []},
 'familialist': {'familialistic': [], 'familialists': []},
 'familialsoci': {'familialsocial': []},
 'familiamqu': {'familiamque': []},
 'familian': {'familians': []},
 'familiant': ['familiants'],
 'familianti': {'familianty': []},
 'familianz': {'familianze': []},
 'familiar': ['familiare',
              'familiares',
              'familiarer',
              'familiarize',
              'familiarity',
              'familiarism',
              'familiarness',
              'familiarizes',
              'familiarized',
              'familiarizing',
              'familiarization'],
 'familiarc': {'familiarcs': []},
 'familiaresqu': {'familiaresque': []},
 'familiari': {'familiaries': [], 'familiaris': [], 'familiary': []},
 'familiaribu': {'familiaribus': []},
 'familiaridad': {'familiaridade': []},
 'familiarili': {'familiarily': []},
 'familiariqu': {'familiarique': []},
 'familiariri': {'familiariry': []},
 'familiaris': {'familiarisant': [],
                'familiarisation': [],
                'familiarise': ['familiarises',
                                'familiarised',
                                'familiariser',
                                'familiarisent'],
                'familiarising': []},
 'familiarise': {'familiarisee': []},
 'familiarissim': {'familiarissime': []},
 'familiarissimi': {'familiarissimis': []},
 'familiarissimo': {'familiarissimos': []},
 'familiarissimu': {'familiarissimus': []},
 'familiarit': {'familiaritate': ['familiaritates'],
                'familiarite': ['familiariter', 'familiarites']},
 'familiarita': {'familiaritas': []},
 'familiaritate': ['familiaritates'],
 'familiaritati': {'familiaritatis': []},
 'familiaritatibu': {'familiaritatibus': []},
 'familiarite': ['familiariter', 'familiarites'],
 'familiariti': {'familiaritie': []},
 'familiarity': {'familiaritye': []},
 'familiaritybas': {'familiaritybased': []},
 'familiariu': {'familiarius': []},
 'familiarizado': {'familiarizados': []},
 'familiarizars': {'familiarizarse': []},
 'familiarli': {'familiarlie': [], 'familiarly': []},
 'familiarlook': {'familiarlooking': []},
 'familiarment': {'familiarmente': []},
 'familiarsound': {'familiarsounding': []},
 'familiarti': {'familiarty': []},
 'familiaru': {'familiarus': []},
 'familiat': {'familiatity': [], 'familiatize': []},
 'familic': {'familice': []},
 'familicid': {'familicidal': [], 'familicide': ['familicides']},
 'familicide': ['familicides'],
 'familicu': {'familicus': []},
 'familid': {'familids': []},
 'familie': {'familiee': []},
 'familiei': {'familieis': []},
 'familiekund': {'familiekunde': []},
 'familien': {'familiens': []},
 'familienanamnes': {'familienanamnese': []},
 'familienangehorig': {'familienangehorige': []},
 'familienband': {'familienbande': []},
 'familienbetrieb': {'familienbetriebe': []},
 'familienbildni': {'familienbildnis': []},
 'familienbrief': {'familienbriefe': []},
 'familienfest': {'familienfeste': []},
 'familienforsch': {'familienforscher': []},
 'familiengemald': {'familiengemalde': []},
 'familiengeschicht': {'familiengeschichte': []},
 'familiengeschichtlich': {'familiengeschichtliche': []},
 'familiengesetz': {'familiengesetze': []},
 'familienglied': {'familienglieder': []},
 'familiengrupp': {'familiengruppe': []},
 'familienkrei': {'familienkreis': []},
 'familienkreis': {'familienkreise': []},
 'familienkund': {'familienkunde': []},
 'familienlag': {'familienlager': []},
 'familienleben': {'familienlebens': []},
 'familienmitgli': {'familienmitglied': []},
 'familienmitglied': {'familienmitglieder': []},
 'familiennam': {'familienname': []},
 'familiennamen': {'familiennamens': []},
 'familienorganis': {'familienorganisation': []},
 'familienrecht': {'familienrechtes': [], 'familienrechts': []},
 'familienregist': {'familienregister': []},
 'familienroman': {'familienromans': []},
 'familiensitu': {'familiensituation': []},
 'familiensoziologi': {'familiensoziologie': []},
 'familientherapi': {'familientherapie': []},
 'familientradit': {'familientradition': []},
 'familienvat': {'familienvater': []},
 'familienverhaltniss': {'familienverhaltnisse': []},
 'familienzyklu': {'familienzyklus': []},
 'familier': {'familiere': ['familieres', 'familierement']},
 'familiere': ['familieres', 'familierement'],
 'familierli': {'familierly': []},
 "families'l": {"families'll": []},
 'familiesar': {'familiesare': []},
 'familii': {'familiies': [], 'familiis': []},
 'familiir': {'familiires': []},
 'familil': {'famililes': []},
 'familili': {'famililies': []},
 'familio': {'familios': []},
 'familip': {'familips': []},
 'familir': {'familirs': []},
 'familis': {'familisation': [], 'familise': []},
 'familism': {'familisme': []},
 'familist': {'familistic': ['familistical', 'familistically'],
              'familists': []},
 'familister': {'familistere': []},
 'familisteri': {'familistery': []},
 'familistic': ['familistical', 'familistically'],
 'familistir': {'familistire': []},
 'familit': {'familites': [], 'familits': []},
 'familitar': {'familitarity': []},
 'familiu': {'familius': []},
 'familj': {'familje': ['familjes', 'familjer']},
 'familje': ['familjes', 'familjer'],
 'familjebeskattn': {'familjebeskattning': []},
 'familjebildn': {'familjebildning': []},
 'familjebok': {'familjeboks': []},
 'familjen': {'familjens': []},
 'familjetyp': {'familjetyper': []},
 'famill': ['famille', 'familles'],
 'famille': {'famillee': []},
 'familli': {'famillie': ['famillies', 'famillier', 'familliers'],
             'familly': ['famillys']},
 'familliar': {'familliarity': []},
 'familliarli': {'familliarly': []},
 'famillie': ['famillies', 'famillier', 'familliers'],
 'famillionair': {'famillionaire': ['famillionairely']},
 'famillionaire': ['famillionairely'],
 'familly': ['famillys'],
 'familon': {'familons': []},
 'familt': {'familte': ['familtes']},
 'familte': ['familtes'],
 'familti': {'familty': []},
 'familu': {'familue': []},
 'family': {'familye': ['familyer', 'familyes'],
            'familyism': [],
            'familyness': []},
 "family'": {"family's": []},
 "family'l": {"family'll": []},
 'familya': {'familyas': []},
 'familyaffair': {'familyaffairs': []},
 'familyallow': {'familyallowance': []},
 'familyar': {'familyare': [], 'familyarity': []},
 'familyarrang': {'familyarranged': []},
 'familybas': {'familybased': []},
 'familybi': {'familyby': []},
 'familybuild': {'familybuilding': []},
 'familybusi': {'familybusiness': []},
 'familycar': {'familycare': []},
 'familycent': {'familycentered': []},
 'familycentered': {'familycenteredness': []},
 'familycentr': {'familycentred': [], 'familycentric': []},
 'familycentred': {'familycentredness': []},
 'familycircl': {'familycircle': []},
 'familycommun': {'familycommunities': [], 'familycommunity': []},
 'familyconnect': {'familyconnections': []},
 'familyconsci': {'familyconscious': []},
 'familycontrol': {'familycontrolled': []},
 'familycycl': {'familycycle': []},
 'familydinn': {'familydinner': []},
 'familydirect': {'familydirected': []},
 'familydomin': {'familydominated': []},
 'familye': ['familyer', 'familyes'],
 'familyeduc': {'familyeducation': []},
 'familyenviron': {'familyenvironment': []},
 'familyest': {'familyestate': []},
 'familyfamilyfamilyfamilyfamili': {'familyfamilyfamilyfamilyfamily': []},
 'familyfarm': {'familyfarms': []},
 'familyfath': {'familyfather': []},
 'familyfind': {'familyfinder': []},
 'familyfocus': {'familyfocused': []},
 'familyform': {'familyformation': []},
 'familyfriend': {'familyfriends': []},
 'familyfriendli': {'familyfriendliness': [], 'familyfriendly': []},
 'familygath': {'familygathering': []},
 'familygenet': {'familygenetic': []},
 'familygovern': {'familygovernment': []},
 'familygram': {'familygrams': []},
 'familygroup': {'familygroups': []},
 'familyh': {'familyhe': []},
 'familyha': {'familyhas': []},
 'familyhav': {'familyhave': []},
 'familyhead': {'familyheads': []},
 'familyhistori': {'familyhistory': []},
 'familyhom': {'familyhome': []},
 'familyhous': {'familyhouse': []},
 'familyhousehold': {'familyhouseholds': []},
 'familyi': {'familyis': []},
 'familyiar': {'familyiarity': []},
 'familyincom': {'familyincome': []},
 'familyinteract': {'familyinteraction': []},
 'familyjewel': {'familyjewels': []},
 'familyjoin': {'familyjoined': []},
 'familyleav': {'familyleave': []},
 'familylif': {'familylife': []},
 'familylik': {'familylike': ['familylikeness']},
 'familylike': ['familylikeness'],
 'familylin': {'familyline': []},
 'familyliv': {'familyliving': []},
 'familylov': {'familylove': [], 'familyloving': []},
 'familymak': {'familymaking': []},
 'familymanag': {'familymanaged': [], 'familymanagement': []},
 'familymans': {'familymansion': []},
 'familymatt': {'familymatters': []},
 'familymeet': {'familymeeting': []},
 'familymemb': {'familymember': ['familymembers']},
 'familymember': ['familymembers'],
 'familymind': {'familyminded': []},
 'familymov': {'familymoved': []},
 'familynam': {'familyname': ['familynames']},
 'familyname': ['familynames'],
 'familyonli': {'familyonly': []},
 'familyoper': {'familyoperated': []},
 'familyori': {'familyoriented': []},
 'familyorient': {'familyorientated': [], 'familyorientation': []},
 'familyown': {'familyowned': []},
 'familyp': {'familypeer': []},
 'familypap': {'familypapers': []},
 'familyparti': {'familyparties': [], 'familyparty': []},
 'familypictur': {'familypicture': []},
 'familypiec': {'familypiece': []},
 'familyplan': {'familyplanning': []},
 'familyportrait': {'familyportraits': []},
 'familypractic': {'familypractice': []},
 'familypray': {'familyprayer': ['familyprayers']},
 'familyprayer': ['familyprayers'],
 'familypreserv': {'familypreservation': []},
 'familyprid': {'familypride': []},
 'familyprofession': {'familyprofessional': []},
 'familyproperti': {'familyproperty': []},
 'familyrear': {'familyreared': []},
 'familyrel': {'familyrelated': [], 'familyrelations': []},
 'familyrelationship': {'familyrelationships': []},
 'familyresembl': {'familyresemblance': ['familyresemblances']},
 'familyresemblance': ['familyresemblances'],
 'familyrespons': {'familyresponsive': []},
 'familyreunif': {'familyreunification': []},
 'familyrom': {'familyromance': []},
 'familys': {'familysize': ['familysized']},
 'familyserv': {'familyservant': []},
 'familyservic': {'familyservice': []},
 'familysize': ['familysized'],
 'familysoci': {'familysocial': []},
 'familysocieti': {'familysociety': []},
 'familyspecif': {'familyspecific': []},
 'familysponsor': {'familysponsored': []},
 'familyst': {'familystate': []},
 'familystructur': {'familystructure': []},
 'familystyl': {'familystyle': []},
 'familysupport': {'familysupporting': [], 'familysupportive': []},
 'familysystem': {'familysystems': []},
 'familyt': {'familytable': []},
 'familyth': {'familythe': []},
 'familytherapi': {'familytherapy': []},
 'familyti': {'familyties': []},
 'familytradit': {'familytradition': []},
 'familytre': {'familytree': ['familytrees']},
 'familytree': ['familytrees'],
 'familytyp': {'familytype': []},
 'familyunit': {'familyunits': []},
 'familyvalu': {'familyvalues': []},
 'familyvillag': {'familyvillage': []},
 'familyviol': {'familyviolence': []},
 'familywa': {'familywas': []},
 'familywag': {'familywage': []},
 'familywelfar': {'familywelfare': []},
 'familywer': {'familywere': []},
 'familywid': {'familywide': []},
 'familywis': {'familywise': []},
 'famim': {'famime': []},
 'famin': {'famine': ['famined'], 'faminism': [], 'faminity': [], 'famins': []},
 'famina': {'faminas': []},
 'famine': ['famined'],
 'famineaffect': {'famineaffected': []},
 'faminelik': {'faminelike': []},
 'famineplagu': {'famineplagued': []},
 'faminepric': {'famineprices': []},
 'faminerel': {'faminerelated': []},
 'famini': {'faminis': []},
 'faminin': {'faminine': []},
 'faminski': {'faminsky': []},
 'faminto': {'famintos': []},
 'famion': {'famionable': []},
 'famiou': {'famious': []},
 'famiri': {'famiry': []},
 'famiriqu': {'famirique': []},
 'famish': {'famishe': ['famishes', 'famished'],
            'famishing': ['famishings'],
            'famishment': []},
 'famishe': ['famishes', 'famished'],
 'famishedlook': {'famishedlooking': []},
 'famishing': ['famishings'],
 'famishingli': {'famishingly': []},
 'famiti': {'famitie': ['famities'], 'famity': []},
 'famitie': ['famities'],
 'famitt': {'famitte': []},
 'famiu': {'famiue': ['famiues']},
 'famiuar': {'famiuarity': []},
 'famiue': ['famiues'],
 'famjji': {'famjjy': []},
 'famjli': {'famjlies': [], 'famjly': []},
 'famk': {'famke': []},
 'faml': {'famle': []},
 'famle': {'famlee': []},
 'famlfi': {'famlfy': []},
 'famli': {'famlies': [], 'famly': ['famlys']},
 'famliar': {'famliarity': []},
 'famlii': {'famliies': []},
 'famlili': {'famlily': []},
 'famlli': {'famllie': ['famllies'], 'famlly': []},
 'famllie': ['famllies'],
 'famlll': {'famllle': ['famllles']},
 'famllle': ['famllles'],
 'famly': ['famlys'],
 'famm': {'famme': ['fammes', 'fammely']},
 'fammali': {'fammaly': []},
 'famme': ['fammes', 'fammely'],
 'fammerli': {'fammerly': []},
 'fammi': {'fammy': []},
 'fammili': {'fammily': []},
 'famn': {'famne': []},
 'famni': {'famny': []},
 'famnu': {'famnus': []},
 'famo': {'famos': []},
 'famoa': {'famoas': []},
 'famoii': {'famoiis': []},
 'famolar': {'famolare': []},
 'famolog': {'famology': []},
 'famon': {'famons': []},
 'famoo': {'famoos': []},
 'famopho': {'famophos': []},
 'famor': {'famore': [], 'famors': []},
 'famos': {'famose': ['famosed', 'famoser']},
 'famosa': {'famosae': [], 'famosas': []},
 'famose': ['famosed', 'famoser'],
 'famosi': {'famosis': []},
 'famosisqu': {'famosisque': []},
 'famosissim': {'famosissime': []},
 'famosissimu': {'famosissimus': []},
 'famoso': {'famosos': []},
 'famosu': {'famosus': []},
 'famoti': {'famotis': []},
 'famotidin': {'famotidine': []},
 'famou': {'famoue': [], 'famous': []},
 'famoud': {'famoudou': []},
 'famoun': {'famouns': []},
 'famour': {'famours': []},
 'famous': {'famouse': ['famouses', 'famoused', 'famouser'],
            'famously': [],
            'famousness': []},
 'famouse': ['famouses', 'famoused', 'famouser'],
 'famouslaski': {'famouslasky': []},
 'famousnam': {'famousname': []},
 'famousplay': {'famousplayers': []},
 'famov': {'famovs': []},
 'famow': {'famows': []},
 'famoy': {'famoye': []},
 'famoz': {'famozed': []},
 'famphi': {'famphys': []},
 'famphilu': {'famphilus': []},
 'fampl': {'fample': ['famples']},
 'fample': ['famples'],
 'famprofazon': {'famprofazone': []},
 'fampu': {'fampus': []},
 'famqu': {'famqus': []},
 'famr': {'famring': [], 'famrs': []},
 'famrer': {'famrers': []},
 'famri': {'famry': []},
 'famrli': {'famrly': []},
 'fams': {'famse': []},
 'famsiz': {'famsize': []},
 'famt': {'famte': [], 'famting': [], 'famtness': [], 'famts': []},
 'famtfi': {'famtfy': []},
 'famti': {'famty': []},
 'famtli': {'famtlies': [], 'famtly': []},
 'famtll': {'famtlle': []},
 'famtti': {'famtty': []},
 'famtu': {'famtus': []},
 'famu': {'famus': []},
 'famui': {'famuie': ['famuies']},
 'famuia': {'famuias': []},
 'famuiari': {'famuiaris': []},
 'famuie': ['famuies'],
 'famul': {'famule': []},
 'famula': {'famulae': [], 'famulas': []},
 'famulabu': {'famulabus': []},
 'famulan': {'famulans': []},
 'famulant': {'famulante': ['famulantes']},
 'famulante': ['famulantes'],
 'famulantibu': {'famulantibus': []},
 'famular': {'famularer': []},
 'famularumqu': {'famularumque': []},
 'famulasqu': {'famulasque': []},
 'famulatu': {'famulatus': []},
 'famulen': {'famulener': []},
 'famuli': {'famulier': [], 'famulis': [], 'famuly': []},
 'famulo': {'famulos': []},
 'famulu': {'famulus': []},
 'famulumn': {'famulumne': []},
 'famulusqu': {'famulusque': []},
 'famuo': {'famuos': []},
 'famusov': {'famusovs': []},
 'famyli': {'famylie': ['famylier', 'famylies'], 'famyly': ['famylys']},
 'famyliarit': {'famyliarite': []},
 'famyliariti': {'famyliaritie': []},
 'famyliarli': {'famyliarly': []},
 'famylie': ['famylier', 'famylies'],
 'famyly': {'famylye': ['famylyes']},
 'famylye': ['famylyes'],
 'famyn': {'famyne': []},
 'fan': ['fanned', 'fanning', 'fannings', 'fanative'],
 "fan'ci": {"fan'cy": []},
 'fana': {'fanae': [], 'fanas': []},
 'fanact': {'fanactical': [], 'fanactics': []},
 'fanactic': {'fanacticism': []},
 'fanaer': {'fanaers': []},
 'fanafodi': {'fanafody': []},
 'fanag': {'fanagement': []},
 'fanahaw': {'fanahawe': []},
 'fanahi': {'fanahy': []},
 'fanai': {'fanais': []},
 'fanal': {'fanale': ['fanales'], 'fanals': []},
 'fanale': ['fanales'],
 'fanalys': {'fanalyse': []},
 'fanam': {'fanams': []},
 'fanana': {'fananas': []},
 'fananci': {'fanancial': []},
 'fanandel': {'fanandels': []},
 'fanani': {'fanany': []},
 'fanant': {'fanantical': []},
 'fanar': {'fanaritis': []},
 'fanara': {'fanaras': []},
 'fanariot': {'fanariote': ['fanariotes'], 'fanariots': []},
 'fanariote': ['fanariotes'],
 'fanassist': {'fanassisted': []},
 'fanast': {'fanastic': []},
 'fanat': {'fanatic': ['fanatical', 'fanaticals', 'fanatically'],
           'fanation': [],
           'fanatism': []},
 'fanatac': {'fanatacism': []},
 'fanatasi': {'fanatasies': [], 'fanatasy': []},
 'fanatast': {'fanatastic': []},
 'fanathena': {'fanathenaic': []},
 'fanati': {'fanatie': ['fanaties', 'fanatieal', 'fanatieism'], 'fanatis': []},
 'fanatic': {'fanaticism': [],
             'fanaticization': [],
             'fanaticize': ['fanaticizes', 'fanaticized'],
             'fanaticizing': []},
 'fanatical': {'fanaticall': []},
 'fanatici': {'fanaticis': []},
 'fanaticis': {'fanaticise': ['fanaticised', 'fanaticises'],
               'fanaticising': []},
 'fanaticise': ['fanaticised', 'fanaticises'],
 'fanaticism': {'fanaticisme': []},
 'fanaticist': {'fanaticists': []},
 'fanaticize': ['fanaticizes', 'fanaticized'],
 'fanatick': {'fanaticks': []},
 'fanatico': {'fanaticos': []},
 'fanaticu': {'fanaticus': []},
 'fanatie': ['fanaties', 'fanatieal', 'fanatieism'],
 'fanatik': {'fanatiker': []},
 'fanatio': {'fanatioal': [], 'fanatioism': [], 'fanatios': []},
 'fanatiqu': {'fanatique': ['fanatiques']},
 'fanatique': ['fanatiques'],
 'fanatis': {'fanatisism': []},
 'fanatisc': {'fanatiscism': []},
 'fanatisch': {'fanatische': ['fanatischer']},
 'fanatische': ['fanatischer'],
 'fanatism': {'fanatisme': ['fanatismes']},
 'fanatisme': ['fanatismes'],
 'fanatismo': {'fanatismos': []},
 'fanatismu': {'fanatismus': []},
 'fanatizzar': {'fanatizzare': []},
 'fanay': {'fanaye': []},
 'fanback': {'fanbacked': []},
 'fanbas': {'fanbase': []},
 'fanbear': {'fanbearer': ['fanbearers']},
 'fanbearer': ['fanbearers'],
 'fanbelt': {'fanbelts': []},
 'fanblad': {'fanblade': ['fanblades']},
 'fanblade': ['fanblades'],
 'fanblow': {'fanblower': ['fanblowers']},
 'fanblower': ['fanblowers'],
 'fanboy': {'fanboys': []},
 'fanbr': {'fanbre': []},
 'fanc': {'fance': ['fances', 'fanced'], 'fancing': []},
 'fancamp': {'fancamps': []},
 'fance': ['fances', 'fanced'],
 'fancga': {'fancgas': []},
 'fanch': {'fanche': [], 'fanching': []},
 'fanchamp': {'fanchamps': []},
 'fanchanc': {'fanchance': []},
 'fanchayat': {'fanchayats': []},
 'fancher': {'fanchers': []},
 'fanchett': {'fanchette': []},
 'fanchil': {'fanchille': []},
 'fanchis': {'fanchise': []},
 'fanchon': {'fanchons': []},
 'fanchonett': {'fanchonette': ['fanchonettes']},
 'fanchonette': ['fanchonettes'],
 'fanchonnett': {'fanchonnette': []},
 'fanci': {'fancie': ['fancied'],
           'fanciful': ['fancifuls', 'fancifully', 'fancifulness'],
           'fanciness': [],
           'fancis': [],
           'fancy': ['fancyed', 'fancying', 'fancyings']},
 'fanciabl': {'fanciable': []},
 'fancic': {'fancical': []},
 'fancie': ['fancied'],
 'fanciedli': {'fanciedly': []},
 'fancienn': {'fancienne': []},
 'fancier': {'fancier': []},
 'fancif': {'fancification': []},
 'fancifi': {'fancified': [], 'fancify': ['fancifying']},
 'fanciful': {'fancifull': []},
 'fancify': ['fancifying'],
 'fancigni': {'fancigny': []},
 'fancili': {'fancily': []},
 'fancioul': {'fancioulle': []},
 'fanciul': {'fanciulle': []},
 'fanclifi': {'fanclified': [], 'fanclify': []},
 'fancliti': {'fanclity': []},
 'fanclub': {'fanclubs': []},
 'fancoi': {'fancois': []},
 'fanconi': {'fanconis': []},
 'fancool': {'fancooled': []},
 'fancra': {'fancras': []},
 'fanct': {'fancte': []},
 'fancta': {'fanctae': []},
 'fancti': {'fanctis': []},
 'fanctif': {'fanctification': []},
 'fanctifi': {'fanctifie': ['fanctifies', 'fanctified'],
              'fanctify': ['fanctifying']},
 'fanctifie': ['fanctifies', 'fanctified'],
 'fanctify': ['fanctifying'],
 'fanction': {'fanctional': [],
              'fanctioned': [],
              'fanctioning': [],
              'fanctions': []},
 'fanctis': {'fanctisication': []},
 'fanctisi': {'fanctisied': []},
 'fanctiti': {'fanctity': []},
 'fanctu': {'fanctus': []},
 'fanctuari': {'fanctuaries': [], 'fanctuary': []},
 'fancy': {'fancye': ['fancyes'], 'fancyful': [], 'fancynesses': []},
 'fancybal': {'fancyball': []},
 'fancycolor': {'fancycolored': []},
 'fancycolour': {'fancycoloured': []},
 'fancydanc': {'fancydancer': [], 'fancydancing': []},
 'fancydress': {'fancydressed': [], 'fancydresses': []},
 'fancye': ['fancyes'],
 'fancyfre': {'fancyfree': []},
 'fancyful': {'fancyfull': []},
 'fancygood': {'fancygoods': []},
 'fancyleav': {'fancyleaved': []},
 'fancylook': {'fancylooking': []},
 'fancymong': {'fancymonger': []},
 'fancyp': {'fancypants': []},
 'fancypictur': {'fancypicture': ['fancypictures']},
 'fancypicture': ['fancypictures'],
 'fancypiec': {'fancypiece': []},
 'fancyschm': {'fancyschmancy': []},
 'fancyshm': {'fancyshmancy': []},
 'fancysound': {'fancysounding': []},
 'fand': {'fande': ['fandes', 'fanded'], 'fanding': [], 'fands': []},
 'fandaddl': {'fandaddle': []},
 'fandal': {'fandall': [], 'fandals': []},
 'fandament': {'fandamental': []},
 'fandandi': {'fandandy': []},
 'fandangl': {'fandangle': ['fandangled', 'fandangles'], 'fandangling': []},
 'fandangle': ['fandangled', 'fandangles'],
 'fandango': ['fandangoes', 'fandangoed', 'fandangoing'],
 'fandanguillo': {'fandanguillos': []},
 'fandanu': {'fandanus': []},
 'fandaru': {'fandarus': []},
 'fandava': {'fandavas': []},
 'fande': ['fandes', 'fanded'],
 'fandeal': {'fandealing': []},
 'fandegre': {'fandegree': []},
 'fandel': {'fandell': []},
 'fandelta': {'fandeltas': []},
 'fander': {'fanders': []},
 'fandi': {'fandy': []},
 'fandli': {'fandly': []},
 'fando': {'fandos': []},
 'fandom': {'fandom': []},
 'fandr': {'fandre': []},
 'fandri': {'fandry': []},
 'fandrik': {'fandriks': []},
 'fandry': {'fandrye': []},
 'fandt': {'fandtes': []},
 'fandtico': {'fandticos': []},
 'fane': {'faned': [],
          'fanee': ['fanees'],
          'fanely': [],
          'faneness': [],
          'fanes': [],
          'faning': []},
 'fanee': ['fanees'],
 'fanega': {'fanegas': []},
 'fanegada': {'fanegadas': []},
 'faneh': {'faneher': []},
 'fanei': {'faneied': [], 'faneies': [], 'faneiful': []},
 'fanel': {'fanell': ['fanelle']},
 'fanell': ['fanelle'],
 'fanelli': {'fanelly': []},
 'fanen': {'fanene': []},
 'fanensi': {'fanensis': []},
 'faner': {'faneral': [], 'faners': []},
 'fanerogam': {'fanerogame': []},
 'fanerogama': {'fanerogamas': []},
 'fanes': {'fanese': []},
 'fanestri': {'fanestris': []},
 'fanet': {'fanetion': []},
 'fanett': {'fanette': ['fanettes']},
 'fanette': ['fanettes'],
 'faneuil': {'faneuill': [], 'faneuils': []},
 'faneuilhal': {'faneuilhall': []},
 'faneul': {'faneull': []},
 'faneus': {'faneuse': ['faneuses']},
 'faneuse': ['faneuses'],
 'faney': {'faneying': []},
 'faneyt': {'faneyte': []},
 'fanfar': {'fanfare': ['fanfared'], 'fanfaring': []},
 'fanfarad': {'fanfarade': []},
 'fanfare': ['fanfared'],
 'fanfarelik': {'fanfarelike': []},
 'fanfaron': {'fanfarons': []},
 'fanfaronad': {'fanfaronade': ['fanfaronades'], 'fanfaronading': []},
 'fanfaronade': ['fanfaronades'],
 'fanfaronnad': {'fanfaronnade': ['fanfaronnades']},
 'fanfaronnade': ['fanfaronnades'],
 'fanfarron': {'fanfarrones': []},
 'fanfarronad': {'fanfarronade': []},
 'fanfi': {'fanfie': ['fanfied'], 'fanfy': []},
 'fanfic': {'fanfics': []},
 'fanfict': {'fanfiction': ['fanfictions']},
 'fanfiction': ['fanfictions'],
 'fanfie': ['fanfied'],
 'fanfli': {'fanfly': []},
 'fanfold': {'fanfolded': [], 'fanfolding': [], 'fanfolds': []},
 'fanforc': {'fanforced': []},
 'fanform': {'fanformation': []},
 'fanfreluch': {'fanfreluche': ['fanfreluches']},
 'fanfreluche': ['fanfreluches'],
 'fanftifi': {'fanftified': []},
 'fanftiti': {'fanftity': []},
 'fanftuari': {'fanftuary': []},
 'fanfuckingtast': {'fanfuckingtastic': []},
 'fang': ['fange', 'fanged', 'fanges', 'fanging'],
 'fanga': {'fangas': []},
 'fangappar': {'fangapparate': []},
 'fangarer': {'fangarere': []},
 'fangbon': {'fangboner': []},
 'fangd': {'fangde': [], 'fangding': []},
 'fangels': {'fangelse': []},
 'fangem': {'fangeming': []},
 'fanger': {'fangere': [], 'fangers': []},
 'fangeus': {'fangeuse': []},
 'fangfac': {'fangface': []},
 'fangi': {'fangy': ['fangying']},
 'fangiln': {'fangilnes': []},
 'fangirl': {'fangirls': []},
 'fangji': {'fangjie': []},
 'fangl': {'fangle': ['fangles', 'fangled', 'fangleness'], 'fangling': []},
 'fanglais': {'fanglaise': []},
 'fangle': ['fangles', 'fangled', 'fangleness'],
 'fangled': {'fangledness': []},
 'fanglement': {'fanglements': []},
 'fangleness': {'fanglenesse': []},
 'fangleterr': {'fangleterre': []},
 'fanglik': {'fanglike': []},
 'fanglomer': {'fanglomerate': ['fanglomerates']},
 'fanglomerat': {'fanglomeratic': []},
 'fanglomerate': ['fanglomerates'],
 'fanglu': {'fanglue': []},
 'fangm': {'fangming': []},
 'fangmark': {'fangmarks': []},
 'fangmey': {'fangmeyer': []},
 'fangnetz': {'fangnetze': []},
 'fango': {'fangos': []},
 'fangos': {'fangose': []},
 'fangosa': {'fangosas': []},
 'fangp': {'fangping': []},
 'fangsgiv': {'fangsgiving': []},
 'fangtooth': {'fangtoothed': []},
 'fangts': {'fangtse': []},
 'fangtz': {'fangtze': []},
 'fangu': {'fangue': []},
 'fanguag': {'fanguage': ['fanguages']},
 'fanguage': ['fanguages'],
 'fangui': {'fanguis': []},
 'fanguifer': {'fanguiferous': []},
 'fanguin': {'fanguine': ['fanguinely', 'fanguineous']},
 'fanguinari': {'fanguinary': []},
 'fanguine': ['fanguinely', 'fanguineous'],
 'fanguini': {'fanguinis': []},
 'fangy': ['fangying'],
 'fanh': {'fanhs': []},
 'fanhal': {'fanhall': []},
 'fanham': {'fanhams': []},
 'fanhop': {'fanhope': []},
 'fanhous': {'fanhouse': []},
 'fani': {'fanie': ['fanies'], 'fanis': [], 'fany': ['fanys', 'fanying']},
 'fania': {'fanias': []},
 'fanianu': {'fanianus': []},
 'fanie': ['fanies'],
 'fanient': {'faniente': []},
 'fanies': {'faniese': []},
 'faniil': {'faniille': []},
 'faniili': {'faniilies': [], 'faniily': []},
 'fanikayod': {'fanikayode': []},
 'fanili': {'fanilies': [], 'fanily': []},
 'faniliar': {'faniliarity': []},
 'fanin': {'faninal': [], 'fanine': [], 'fanins': []},
 'faning': {'faninger': []},
 'faninu': {'faninus': []},
 'fanion': {'fanion': []},
 'faniou': {'fanious': []},
 'faniti': {'fanity': []},
 'faniu': {'fanius': []},
 'fanj': {'fanjing': []},
 'fanja': {'fanjas': []},
 'fanjet': {'fanjet': []},
 'fanjul': {'fanjuls': []},
 'fank': {'fanke': ['fanked'], 'fanks': []},
 'fankbon': {'fankboner': []},
 'fanke': ['fanked'],
 'fankel': {'fankell': []},
 'fankhaus': {'fankhauser': []},
 'fankhous': {'fankhouser': []},
 'fanki': {'fankie': []},
 'fankl': {'fankle': ['fankled', 'fankles']},
 'fankle': ['fankled', 'fankles'],
 'fankwa': {'fankwae': []},
 'fanl': {'fanling': []},
 'fanlasi': {'fanlasie': []},
 'fanlastiqu': {'fanlastique': []},
 'fanleav': {'fanleaved': []},
 'fanli': {'fanly': []},
 'fanlight': ['fanlighted'],
 'fanlik': {'fanlike': []},
 'fanlli': {'fanlly': []},
 'fanlobbu': {'fanlobbus': []},
 'fanlt': {'fanlts': []},
 'fanlti': {'fanlty': []},
 'fanm': {'fanme': ['fanmes'], 'fanms': []},
 'fanmagazin': {'fanmagazine': []},
 'fanmak': {'fanmaker': ['fanmakers'], 'fanmaking': []},
 'fanmaker': ['fanmakers'],
 'fanme': ['fanmes'],
 'fanmount': {'fanmounts': []},
 'fanmur': {'fanmure': []},
 'fann': {'fanne': ['fannes'], 'fanns': []},
 'fanna': {'fannas': []},
 'fannc': {'fannce': []},
 'fanne': {'fannee': []},
 'fannel': {'fannell': []},
 'fanner': {'fanners': []},
 'fanneri': {'fannery': []},
 'fannett': {'fannette': []},
 'fannhous': {'fannhouse': []},
 'fanni': {'fannie': ['fannied'], 'fannis': [], 'fanny': ['fannying']},
 'fannie': ['fannied'],
 'fanniebel': {'fanniebelle': []},
 'fanniema': {'fanniemae': []},
 'fannier': {'fanniere': []},
 'fanniida': {'fanniidae': []},
 'fanniina': {'fanniinae': []},
 'fannin': {'fannins': []},
 'fanningdal': {'fanningdale': []},
 'fanningmil': {'fanningmill': []},
 'fannish': {'fannishness': []},
 'fanniu': {'fannius': []},
 'fannli': {'fannlies': [], 'fannly': []},
 'fannonian': {'fannonians': []},
 'fannu': {'fannus': []},
 'fannumb': {'fannumber': []},
 'fannvil': {'fannville': []},
 'fanny': {'fannye': []},
 "fanny'l": {"fanny'll": []},
 'fannypack': {'fannypacks': []},
 'fannysid': {'fannyside': []},
 'fannystel': {'fannystelle': []},
 'fano': {'fanoe': ['fanoes'], 'fanos': []},
 'fanoe': ['fanoes'],
 'fanofski': {'fanofsky': []},
 'fanoi': {'fanoied': [], 'fanoies': [], 'fanoiful': []},
 'fanol': {'fanole': []},
 'fanom': {'fanoms': []},
 'fanon': {'fanone': ['fanones'], 'fanonism': [], 'fanons': []},
 'fanone': ['fanones'],
 'fanonesqu': {'fanonesque': []},
 'fanonist': {'fanonists': []},
 'fanonn': {'fanonne': []},
 'fanoo': {'fanoos': []},
 'fanor': {'fanore': []},
 'fanormu': {'fanormus': []},
 'fanoth': {'fanother': []},
 'fanott': {'fanotte': []},
 'fanou': {'fanous': []},
 'fanouraki': {'fanourakis': []},
 'fanourio': {'fanourios': []},
 'fanout': {'fanouts': []},
 'fanpaint': {'fanpainting': []},
 'fanpalm': {'fanpalms': []},
 'fanpow': {'fanpowered': []},
 'fanqi': {'fanqie': []},
 'fanqu': {'fanque': ['fanques']},
 'fanque': ['fanques'],
 'fanqueher': {'fanquehere': []},
 'fanqueiro': {'fanqueiros': []},
 'fanqui': {'fanquis': []},
 'fanr': {'fanre': []},
 'fanrasi': {'fanrasies': [], 'fanrasy': []},
 'fanrast': {'fanrastic': []},
 'fanri': {'fanry': []},
 'fanrili': {'fanrily': []},
 'fanrli': {'fanrly': []},
 'fans': {'fanse': []},
 'fansbaw': {'fansbawe': []},
 'fansbol': {'fansboll': []},
 'fanse': {'fansee': []},
 'fansenist': {'fansenists': []},
 'fanshap': {'fanshape': ['fanshaped']},
 'fanshape': ['fanshaped'],
 'fanshar': {'fanshare': []},
 'fanshaw': {'fanshawe': ['fanshawes'], 'fanshaws': []},
 'fanshawe': ['fanshawes'],
 'fanshel': {'fanshell': []},
 'fanshen': {'fanshened': []},
 'fanshoal': {'fanshoals': []},
 'fansi': {'fansie': ['fansied', 'fansies'], 'fansy': ['fansying']},
 'fansie': ['fansied', 'fansies'],
 'fansit': {'fansite': ['fansites']},
 'fansite': ['fansites'],
 'fansler': {'fanslers': []},
 'fanss': {'fansse': []},
 'fanstasi': {'fanstasy': []},
 'fanstast': {'fanstastic': []},
 'fanstick': {'fansticks': []},
 'fanstn': {'fanstns': []},
 'fanston': {'fanstone': []},
 'fanstu': {'fanstus': []},
 'fansub': {'fansubs': []},
 'fansy': {'fansye': ['fansyes']},
 'fansye': ['fansyes'],
 'fant': {'fante': ['fanted', 'fantes'], 'fanting': [], 'fants': []},
 'fanta': {'fantas': []},
 'fantabul': {'fantabulous': []},
 'fantac': {'fantacism': [], 'fantacize': ['fantacized'], 'fantacizing': []},
 'fantaci': {'fantacies': [], 'fantacy': []},
 'fantacize': ['fantacized'],
 'fantadlin': {'fantadlins': []},
 'fantaft': {'fantaftic': ['fantaftical']},
 'fantaftic': ['fantaftical'],
 'fantagraph': {'fantagraphic': ['fantagraphics']},
 'fantagraphic': ['fantagraphics'],
 'fantail': ['fantailed', 'fantailing'],
 'fantaisi': {'fantaisie': ['fantaisies']},
 'fantaisie': ['fantaisies'],
 'fantaisist': {'fantaisiste': ['fantaisistes']},
 'fantaisiste': ['fantaisistes'],
 'fantal': {'fantale': ['fantales'], 'fantalle': []},
 'fantale': ['fantales'],
 'fantan': {'fantan': []},
 'fantansi': {'fantansies': []},
 'fantapi': {'fantapie': []},
 'fantappi': {'fantappie': []},
 'fantas': {'fantasic': ['fantasical', 'fantasically'],
            'fantasism': [],
            'fantasization': [],
            'fantasize': ['fantasizes',
                          'fantasizer',
                          'fantasized',
                          'fantasizers'],
            'fantasizing': ['fantasizings']},
 'fantascop': {'fantascope': []},
 'fantasi': {'fantasial': [],
             'fantasie': ['fantasier', 'fantasied'],
             'fantasy': ['fantasying']},
 'fantasia': ['fantasiae'],
 'fantasialik': {'fantasialike': []},
 'fantasian': {'fantasians': []},
 'fantasic': ['fantasical', 'fantasically'],
 'fantasie': ['fantasier', 'fantasied'],
 'fantasiectomi': {'fantasiectomy': []},
 'fantasien': {'fantasiens': []},
 'fantasiestiick': {'fantasiestiicke': []},
 'fantasiesttick': {'fantasiestticke': []},
 'fantasiestuck': {'fantasiestucke': []},
 'fantasiestueck': {'fantasiestuecke': []},
 'fantasii': {'fantasiis': []},
 'fantasios': {'fantasiose': []},
 'fantasis': {'fantasisation': [],
              'fantasise': ['fantasised',
                            'fantasiser',
                            'fantasises',
                            'fantasisers'],
              'fantasising': []},
 'fantasise': ['fantasised', 'fantasiser', 'fantasises', 'fantasisers'],
 'fantasist': {'fantasist': []},
 'fantasize': ['fantasizes', 'fantasizer', 'fantasized', 'fantasizers'],
 'fantasizing': ['fantasizings'],
 'fantasl': {'fantasle': ['fantasles']},
 'fantasle': ['fantasles'],
 'fantasm': ['fantasme',
             'fantasmal',
             'fantasmes',
             'fantasmic',
             'fantasmate',
             'fantasmally'],
 'fantasma': {'fantasmas': []},
 'fantasmagor': {'fantasmagoric': ['fantasmagorical']},
 'fantasmagori': {'fantasmagorie': ['fantasmagories']},
 'fantasmagoria': {'fantasmagorias': []},
 'fantasmagoric': ['fantasmagorical'],
 'fantasmagorie': ['fantasmagories'],
 'fantasmagoriqu': {'fantasmagorique': ['fantasmagoriques']},
 'fantasmagorique': ['fantasmagoriques'],
 'fantasmal': {'fantasmales': []},
 'fantasmat': {'fantasmatic': ['fantasmatics', 'fantasmatically'],
               'fantasmatization': []},
 'fantasmatibu': {'fantasmatibus': []},
 'fantasmatic': ['fantasmatics', 'fantasmatically'],
 'fantasmatiqu': {'fantasmatique': ['fantasmatiques']},
 'fantasmatique': ['fantasmatiques'],
 'fantasme': {'fantasmee': []},
 'fantasqu': {'fantasque': ['fantasques']},
 'fantasque': ['fantasques'],
 'fantass': {'fantasses': []},
 'fantassi': {'fantassie': []},
 'fantassin': {'fantassins': []},
 'fantast': ['fantastic',
             'fantastics',
             'fantastical',
             'fantasticals',
             'fantasticate',
             'fantasticness',
             'fantasticated',
             'fantastically',
             'fantasticates',
             'fantasticating',
             'fantasticality',
             'fantastication',
             'fantastications',
             'fantasticalities'],
 'fantasti': {'fantastie': ['fantasties'], 'fantasty': []},
 'fantastic': {'fantasticalness': [],
               'fantastice': [],
               'fantasticism': ['fantasticisms']},
 'fantastica': {'fantasticas': []},
 'fantastical': {'fantasticall': []},
 'fantasticallyshap': {'fantasticallyshaped': []},
 'fantasticament': {'fantasticamente': []},
 'fantasticar': {'fantasticare': []},
 'fantastich': {'fantastiche': []},
 'fantasticheri': {'fantasticherie': []},
 'fantasticheski': {'fantasticheskie': []},
 'fantasticism': ['fantasticisms'],
 'fantastick': {'fantasticke': ['fantastickes'], 'fantasticks': []},
 'fantasticke': ['fantastickes'],
 'fantastickli': {'fantastickly': []},
 'fantasticli': {'fantasticly': []},
 'fantasticlook': {'fantasticlooking': []},
 'fantastico': {'fantasticoes': [], 'fantasticos': []},
 'fantasticu': {'fantasticus': []},
 'fantastie': ['fantasties'],
 'fantastif': {'fantastification': []},
 'fantastik': {'fantastike': [], 'fantastiks': []},
 'fantastiqu': {'fantastique': ['fantastiques', 'fantastiquement']},
 'fantastique': ['fantastiques', 'fantastiquement'],
 'fantastisch': {'fantastische': ['fantastischer']},
 'fantastische': ['fantastischer'],
 'fantastisk': {'fantastiske': []},
 'fantastri': {'fantastry': []},
 'fantasy': {'fantasye': ['fantasyes']},
 'fantasyadventur': {'fantasyadventure': []},
 'fantasybas': {'fantasybased': []},
 'fantasye': ['fantasyes'],
 'fantasyimag': {'fantasyimages': []},
 'fantasyland': {'fantasylands': []},
 'fantasylif': {'fantasylife': []},
 'fantasylik': {'fantasylike': []},
 'fantasyori': {'fantasyoriented': []},
 'fantasypron': {'fantasyprone': []},
 'fantasyr': {'fantasyreality': []},
 'fantasyscap': {'fantasyscape': []},
 'fantasythink': {'fantasythinking': []},
 'fantat': {'fantatic': ['fantatics', 'fantatical']},
 'fantatic': {'fantaticism': []},
 'fantavis': {'fantavision': []},
 'fantay': {'fantaye': []},
 'fantayze': {'fantayzee': []},
 'fantazi': {'fantazie': ['fantazies', 'fantazier'], 'fantazy': []},
 'fantazia': {'fantazias': []},
 'fantazie': ['fantazies', 'fantazier'],
 'fantaziu': {'fantazius': []},
 'fantdm': {'fantdme': ['fantdmes']},
 'fantdma': {'fantdmas': []},
 'fantdme': ['fantdmes'],
 'fantdstica': {'fantdsticas': []},
 'fantdstico': {'fantdsticos': []},
 'fante': {'fantee': ['fantees']},
 'fantee': ['fantees'],
 'fanteri': {'fanterie': []},
 'fantesi': {'fantesie': ['fantesies']},
 'fantesie': ['fantesies'],
 'fanteu': {'fanteus': []},
 'fanthom': {'fanthome': []},
 'fanthorp': {'fanthorpe': []},
 'fanti': {'fantie': [], 'fantis': [], 'fanty': []},
 'fantic': {'fantical': ['fantically'], 'fanticism': []},
 'fantical': ['fantically'],
 'fanticid': {'fanticide': []},
 'fantigu': {'fantigue': []},
 'fantil': {'fantile': [], 'fantilism': []},
 'fantin': {'fantine': ['fantines'], 'fantins': []},
 'fantine': ['fantines'],
 'fantinekil': {'fantinekill': []},
 'fantinu': {'fantinus': []},
 'fantiqu': {'fantique': [], 'fantiquiti': []},
 'fantiquit': {'fantiquite': []},
 'fantis': {'fantisized': []},
 'fantist': {'fantistic': []},
 'fantl': {'fantle': []},
 'fantli': {'fantly': []},
 'fantlifi': {'fantlified': []},
 'fantoch': {'fantoche': ['fantoches']},
 'fantoche': ['fantoches'],
 'fantod': {'fantods': []},
 'fantoin': {'fantoine': []},
 'fantom': {'fantome': ['fantomes'], 'fantoms': []},
 'fantoma': {'fantomas': []},
 'fantomatiqu': {'fantomatique': ['fantomatiques']},
 'fantomatique': ['fantomatiques'],
 'fantome': ['fantomes'],
 'fanton': {'fantone': []},
 'fantoni': {'fantony': []},
 'fantonu': {'fantonus': []},
 'fantor': {'fantors': []},
 'fantos': {'fantose': []},
 'fantosm': {'fantosme': ['fantosmes']},
 'fantosme': ['fantosmes'],
 'fantour': {'fantoure': []},
 'fantraceri': {'fantraceried': [], 'fantracery': []},
 'fantrad': {'fantrade': []},
 'fantrain': {'fantrained': [], 'fantrainer': []},
 'fantri': {'fantry': []},
 'fants': {'fantse': []},
 'fantsi': {'fantsies': [], 'fantsy': []},
 'fantsm': {'fantsme': ['fantsmes']},
 'fantsme': ['fantsmes'],
 'fantu': {'fantus': []},
 'fantyn': {'fantyns': []},
 'fantyp': {'fantype': []},
 'fanu': {'fanue': [], 'fanus': []},
 'fanuari': {'fanuary': []},
 'fanuel': {'fanuele': []},
 'fanuilo': {'fanuilos': []},
 'fanuli': {'fanulies': [], 'fanuly': []},
 'fanum': {'fanums': []},
 'fanus': {'fanuse': []},
 'fanusi': {'fanusie': []},
 'fanvalu': {'fanvalue': []},
 'fanvault': {'fanvaulted': [], 'fanvaulting': [], 'fanvaults': []},
 'fanvel': {'fanvell': []},
 'fanventil': {'fanventilated': []},
 'fanvli': {'fanvly': []},
 'fanw': {'fanwe': [], 'fanwing': ['fanwings']},
 'fanwangj': {'fanwangjing': []},
 'fanwe': {'fanweed': []},
 'fanwel': {'fanwell': []},
 'fanwheel': {'fanwheels': []},
 'fanwing': ['fanwings'],
 'fanwis': {'fanwise': []},
 'fanworm': {'fanworms': []},
 'fany': {'fanye': []},
 'fanza': {'fanzas': []},
 'fanzer': {'fanzeres': []},
 'fanzin': {'fanzine': ['fanzines']},
 'fanzine': ['fanzines'],
 'fanzon': {'fanzone': []},
 'fao': ['faoed', 'faoing'],
 'faoad': {'faoade': []},
 'faoc': {'faoces': []},
 'faoe': {'faoes': []},
 'faoer': {'faoere': []},
 'faoet': {'faoets': []},
 'faoi': {'faoies': []},
 'faoili': {'faoilies': [], 'faoily': []},
 'faoilit': {'faoilitate': []},
 'faoiliti': {'faoilities': [], 'faoility': []},
 'faoilitio': {'faoilitios': []},
 'faoit': {'faoite': []},
 'faon': {'faone': [], 'faons': []},
 'faoniu': {'faonius': []},
 'faos': {'faose': []},
 'faosimil': {'faosimile': []},
 'faot': {'faote': [], 'faots': []},
 'faotion': {'faotional': [], 'faotions': []},
 'faotor': {'faotore': [], 'faotors': []},
 'faotori': {'faotories': [], 'faotory': []},
 'faotu': {'faotus': []},
 'faou': {'faous': []},
 'faoulti': {'faoulties': [], 'faoulty': []},
 'fap': {'fapped': [], 'fapping': [], 'faps': []},
 'fapa': {'fapae': [], 'fapas': []},
 'fapaci': {'fapacy': []},
 'fapad': {'fapade': ['fapades']},
 'fapade': ['fapades'],
 'fapanes': {'fapanese': []},
 'fape': {'fapes': []},
 'faper': {'fapere': [], 'fapers': []},
 'faperg': {'fapergs': []},
 'faphir': {'faphire': ['faphires']},
 'faphire': ['faphires'],
 'fapho': {'faphos': []},
 'fapi': {'fapy': []},
 'fapia': {'fapias': []},
 'fapidli': {'fapidly': []},
 'fapien': {'fapiens': []},
 'fapient': {'fapientes': []},
 'fapier': {'fapiers': []},
 'fapiriu': {'fapirius': []},
 'fapist': {'fapists': []},
 'fapl': {'fapling': []},
 'fapon': {'fapons': []},
 'faponac': {'faponaceous': []},
 'fappa': {'fappas': []},
 'fapphir': {'fapphire': ['fapphires']},
 'fapphire': ['fapphires'],
 'fappi': {'fappy': []},
 'fapr': {'fapres': [], 'faprs': []},
 'fapt': {'fapte': [], 'fapts': []},
 'faptel': {'faptele': []},
 'faptor': {'faptors': []},
 'faq': {'faq': []},
 'faqad': {'faqade': ['faqades']},
 'faqade': ['faqades'],
 'faqe': {'faqes': []},
 'faqeer': {'faqeers': []},
 'faqih': {'faqihs': []},
 'faqir': {'faqir': []},
 'faqlh': {'faqlhs': []},
 'faqlr': {'faqlrs': []},
 'faqon': {'faqons': []},
 'faqt': {'faqts': []},
 'faqtr': {'faqtrs': []},
 'faqu': {'faque': ['faques'], 'faqus': []},
 'faque': ['faques'],
 'faqueer': {'faqueers': []},
 'faqui': {'faquis': []},
 'faquier': {'faquiers': []},
 'faquin': {'faquins': []},
 'faquir': {'faquir': []},
 'far': ['farse', 'farsed', 'farseli', 'farsing'],
 "far'a": {"far'as": []},
 'fara': {'farae': [], 'faraing': [], 'faras': []},
 'farab': {'farabe': []},
 'farabe': {'farabee': []},
 'farabf': {'farabfs': []},
 'farabi': {'farabis': [], 'faraby': []},
 'farabov': {'farabove': []},
 'farac': {'farace': []},
 'farach': {'farache': []},
 'faraci': {'faracy': []},
 'faracla': {'faraclas': []},
 'farad': ['farade',
           'farades',
           'faradic',
           'faradize',
           'faradism',
           'faradized',
           'faradizing',
           'faradically',
           'faradization',
           'faradizations'],
 'farada': {'faradaic': ['faradaically'], 'faradaism': []},
 'faradaic': ['faradaically'],
 'faraday': {'faraday': []},
 'faradaytran': {'faradaytrans': []},
 'faradi': {'faradie': [], 'faradis': [], 'farady': []},
 'faradiddl': {'faradiddle': []},
 'faradiqu': {'faradique': []},
 'faradis': {'faradisation': [], 'faradise': ['faradised'], 'faradising': []},
 'faradisch': {'faradische': []},
 'faradise': ['faradised'],
 'faradj': {'faradje': []},
 'faradvanc': {'faradvanced': []},
 'farael': {'faraell': []},
 'faraer': {'faraers': []},
 'faraes': {'faraese': []},
 'farag': {'faragalli': [], 'farage': []},
 'faragh': {'faragher': []},
 'faragiu': {'faragius': []},
 'faraglion': {'faraglione': []},
 'farah': {'farahe': [], 'farahs': []},
 'farahd': {'farahde': []},
 'farahi': {'farahy': []},
 'farai': {'farais': []},
 'faraidi': {'faraidis': []},
 'faraili': {'faraily': []},
 'faraizi': {'faraizis': []},
 'farajaj': {'farajaje': []},
 'farajok': {'farajoke': []},
 'farak': {'faraker': []},
 'farakla': {'faraklas': []},
 'farako': {'farakos': []},
 'faral': {'faralism': [], 'farall': ['faralli', 'farally']},
 'farall': ['faralli', 'farally'],
 'farallon': {'farallone': ['farallones'], 'farallons': []},
 'farallonc': {'faralloncs': []},
 'farallone': ['farallones'],
 'farallonensi': {'farallonensis': []},
 'faralon': {'faralone': ['faralones']},
 'faralone': ['faralones'],
 'faramu': {'faramus': []},
 'faranc': {'farance': []},
 'farand': {'farandal': []},
 'farandol': {'farandole': []},
 'farandola': {'farandolae': []},
 'farang': {'farange': ['faranges'], 'farangs': []},
 'farange': ['faranges'],
 'farangi': {'farangis': []},
 'faransi': {'faransis': []},
 'faranto': {'farantos': []},
 'faraon': {'faraone': ['faraones']},
 'faraone': ['faraones'],
 'faraoni': {'faraony': []},
 'farariu': {'fararius': []},
 'farash': {'farashes': []},
 'farasth': {'farasthe': []},
 'faraut': {'faraute': []},
 'faraway': {'farawayness': [], 'faraways': []},
 'farazi': {'farazis': []},
 'farb': {'farbe': ['farbes'], 'farbs': []},
 'farbaki': {'farbaky': []},
 'farbanstrich': {'farbanstriche': []},
 'farbatla': {'farbatlas': []},
 'farbaut': {'farbaute': []},
 'farbbar': {'farbbare': []},
 'farbbild': {'farbbilder': []},
 'farbcnindustri': {'farbcnindustrie': []},
 'farbe': ['farbes'],
 'farbemethod': {'farbemethode': []},
 'farben': {'farbens': []},
 'farbenanalytisch': {'farbenanalytische': []},
 'farbenatla': {'farbenatlas': []},
 'farbenchemi': {'farbenchemie': []},
 'farbencontrast': {'farbencontrastes': []},
 'farbend': {'farbende': []},
 'farbenfabrik': {'farbenfabrikation': []},
 'farbenfroh': {'farbenfrohe': []},
 'farbenindustr': {'farbenindustric': []},
 'farbenindustri': {'farbenindustrie': ['farbenindustries']},
 'farbenindustrie': ['farbenindustries'],
 'farbenkart': {'farbenkarte': []},
 'farbenkhr': {'farbenkhre': []},
 'farbenlebr': {'farbenlebre': []},
 'farbenlehr': {'farbenlehre': []},
 'farbennamenamnesi': {'farbennamenamnesie': []},
 'farbenpercept': {'farbenperception': []},
 'farbenphotographi': {'farbenphotographie': []},
 'farbenprachtig': {'farbenprachtige': []},
 'farbenpsychologi': {'farbenpsychologie': []},
 'farbenpyramid': {'farbenpyramide': []},
 'farbenreakt': {'farbenreaktion': []},
 'farbenschwel': {'farbenschwelle': []},
 'farbensehen': {'farbensehens': []},
 'farbensinn': {'farbensinnes': [], 'farbensinns': []},
 'farbensystem': {'farbensysteme': [], 'farbensystems': []},
 'farbentheologi': {'farbentheologie': []},
 'farbentheori': {'farbentheorie': []},
 'farbenton': {'farbentone': []},
 'farbenunterschied': {'farbenunterschiede': []},
 'farbenwechsel': {'farbenwechsels': []},
 'farbenwerk': {'farbenwerke': []},
 'farbenzerstreuung': {'farbenzerstreuungs': []},
 'farbeprozess': {'farbeprozesses': []},
 'farber': {'farbers': []},
 'farbergass': {'farbergasse': []},
 'farberisch': {'farberische': []},
 'farbervil': {'farberville': []},
 'farberwar': {'farberware': []},
 'farbewerk': {'farbewerke': []},
 'farbfilt': {'farbfilter': []},
 'farbfoto': {'farbfotos': []},
 'farbfotografi': {'farbfotografie': []},
 'farbholzschnitt': {'farbholzschnitte': []},
 'farbi': {'farby': []},
 'farbig': {'farbige': ['farbiges', 'farbiger']},
 'farbige': ['farbiges', 'farbiger'],
 'farbil': {'farbill': []},
 'farbkodiert': {'farbkodierte': []},
 'farbkorp': {'farbkorper': []},
 'farblich': {'farbliche': []},
 'farblo': {'farblos': []},
 'farblos': {'farblose': ['farbloser', 'farbloses']},
 'farblose': ['farbloser', 'farbloses'],
 'farbmust': {'farbmuster': []},
 'farbo': {'farbos': []},
 'farborn': {'farborne': []},
 'farbpalett': {'farbpalette': []},
 'farbphotographi': {'farbphotographie': []},
 'farbr': {'farbre': []},
 'farbrac': {'farbrace': []},
 'farbreakt': {'farbreaktion': []},
 'farbrengen': {'farbrengens': []},
 'farbri': {'farbry': []},
 'farbridg': {'farbridge': []},
 'farbroth': {'farbrother': []},
 'farbsignal': {'farbsignale': []},
 'farbstoff': {'farbstoffe': ['farbstoffes'], 'farbstoffs': []},
 'farbstoffe': ['farbstoffes'],
 'farbsystem': {'farbsysteme': []},
 'farbt': {'farbte': []},
 'farbton': {'farbtone': []},
 'farbtrag': {'farbtrager': []},
 'farbu': {'farbus': []},
 'farbungsmethod': {'farbungsmethode': []},
 'farbunterschied': {'farbunterschiede': []},
 'farbwechsel': {'farbwechsels': []},
 'farbwerk': {'farbwerke': []},
 'farbwert': {'farbwerte': []},
 'farc': {'farce': ['farced'], 'farcing': ['farcings']},
 'farca': {'farcas': []},
 'farcafm': {'farcafms': []},
 'farcaft': {'farcaftic': []},
 'farcarri': {'farcarrying': []},
 'farcasm': {'farcasms': []},
 'farcast': {'farcastic': ['farcastical', 'farcastically']},
 'farcastic': ['farcastical', 'farcastically'],
 'farce': ['farced'],
 'farcecomedi': {'farcecomedies': [], 'farcecomedy': []},
 'farcelik': {'farcelike': []},
 'farcer': {'farcers': []},
 'farcesqu': {'farcesques': []},
 'farcetragedi': {'farcetragedy': []},
 'farceur': {'farceurs': []},
 'farceus': {'farceuse': []},
 'farcewrit': {'farcewriter': ['farcewriters']},
 'farcewriter': ['farcewriters'],
 'farch': {'farche': []},
 'farchau': {'farchaus': []},
 'farchi': {'farchy': []},
 'farchion': {'farchione': []},
 'farci': {'farcie': ['farcies', 'farcied'], 'farcis': [], 'farcy': []},
 'farcic': {'farcical': ['farcically',
                         'farcicality',
                         'farcicalness',
                         'farcicalities']},
 'farcical': ['farcically', 'farcicality', 'farcicalness', 'farcicalities'],
 'farcici': {'farcicial': []},
 'farcie': ['farcies', 'farcied'],
 'farcienn': {'farciennes': []},
 'farcifi': {'farcified': []},
 'farcimini': {'farciminis': []},
 'farciminoid': {'farciminoides': []},
 'farciminosu': {'farciminosus': []},
 'farcin': {'farcins': []},
 'farcing': ['farcings'],
 'farcinicu': {'farcinicus': []},
 'farcinogen': {'farcinogenes': []},
 'farcir': {'farcire': []},
 'farcophagu': {'farcophagus': []},
 'farcountri': {'farcountry': []},
 'farcri': {'farcry': []},
 'farct': {'farcted': [], 'farcts': []},
 'farction': {'farctions': []},
 'farctu': {'farctus': []},
 'farcu': {'farcus': []},
 'fard': {'farde': ['farded', 'fardes'], 'farding': ['fardings'], 'fards': []},
 'farda': {'fardas': []},
 'fardag': {'fardage': []},
 'fardal': {'fardale': []},
 'fardart': {'fardarter': [], 'fardarting': []},
 'farde': {'fardee': ['fardees']},
 'fardee': ['fardees'],
 'fardel': ['fardell', 'fardells', 'fardeles', 'fardelles'],
 'fardellon': {'fardellone': []},
 'farden': {'fardens': []},
 'fardescend': {'fardescended': []},
 'fardi': {'fardie': [], 'fardis': [], 'fardy': []},
 'fardighet': {'fardigheter': []},
 'fardigstalld': {'fardigstalldes': []},
 'fardigstallt': {'fardigstallts': []},
 'fardigvarulag': {'fardigvarulager': []},
 'fardin': {'fardins': []},
 'farding': {'fardingal': ['fardingals']},
 'fardingal': {'fardingale': ['fardingales']},
 'fardingale': ['fardingales'],
 'fardist': {'fardistance': [], 'fardistant': []},
 'fardizi': {'fardizis': []},
 'fardl': {'fardle': ['fardled', 'fardles'], 'fardling': []},
 'fardle': ['fardled', 'fardles'],
 'fardli': {'fardly': []},
 'fardo': {'fardoe': [], 'fardos': []},
 'fardou': {'fardous': []},
 'fardouli': {'fardoulis': []},
 'fardown': {'fardowners': [], 'fardowns': []},
 'fardr': {'fardre': []},
 'fardu': {'fardus': []},
 'fardwel': {'fardwell': []},
 'fare': ['fared', 'faree', 'farees', 'fareed', 'farely', 'fareful', 'fareing'],
 'fareach': {'fareaching': []},
 'fareb': {'farebe': ['farebeating']},
 'farebb': {'farebbe': []},
 'farebe': ['farebeating'],
 'farebeat': {'farebeater': []},
 'farebroth': {'farebrother': ['farebrothers']},
 'farebrother': ['farebrothers'],
 'farecard': {'farecards': []},
 'farecho': {'farechoing': []},
 'farecollect': {'farecollection': []},
 'fared': {'faredes': []},
 'fareer': {'fareers': []},
 'farefind': {'farefinder': []},
 'farei': {'fareis': []},
 'fareic': {'fareical': []},
 'farein': {'fareins': []},
 'fareinigt': {'fareinigte': []},
 'fareinikt': {'fareinikte': []},
 'fareivel': {'fareivell': []},
 'farekof': {'farekofe': []},
 'farel': {'farell': ['farelle'], 'farels': []},
 'farell': ['farelle'],
 'farelli': {'farelly': []},
 'farellon': {'farellones': []},
 'farellu': {'farellus': []},
 'farelo': {'farelos': []},
 'faremo': {'faremos': []},
 'faremouti': {'faremoutier': ['faremoutiers']},
 'faremoutier': ['faremoutiers'],
 'faren': {'farens': []},
 'farend': {'farende': []},
 'farendon': {'farendone': []},
 'farenn': {'farenne': []},
 'farent': {'farents': []},
 'farentino': {'farentinos': []},
 'farepay': {'farepaying': []},
 'farer': {'farers': []},
 'fares': {'farese': []},
 'farest': {'fareste': []},
 'faret': {'farete': []},
 'farethe': {'farethee': []},
 'faretheewel': {'faretheewell': []},
 'farett': {'farette': []},
 'fareut': {'fareute': []},
 'fareuvl': {'fareuvll': []},
 'farew': {'fareweli': []},
 'farewal': {'farewall': []},
 'fareweil': {'fareweill': []},
 'farewel': {'farewell': ['farewelle',
                          'farewelled',
                          'farewellers',
                          'farewelling'],
             'farewels': []},
 'farewell': {'farewelll': []},
 'farewl': {'farewll': []},
 'farey': {'fareye': [], 'fareyou': [], 'fareys': []},
 'fareynikt': {'fareynikte': []},
 'farf': {'farfe': []},
 'farfa': {'farfas': []},
 'farfadet': {'farfadets': []},
 'farfal': {'farfalle': []},
 'farfallin': {'farfalline': []},
 'farfallon': {'farfallone': []},
 'farfam': {'farfamed': []},
 'farfan': {'farfanes': [], 'farfans': []},
 'farfant': {'farfante': []},
 'farfantepenaeu': {'farfantepenaeus': []},
 'farfar': {'farfarers': []},
 'farfara': {'farfarae': []},
 'farfaru': {'farfarus': []},
 'farfelu': {'farfelue': ['farfelues'], 'farfelus': []},
 'farfelue': ['farfelues'],
 'farfens': {'farfense': ['farfenses']},
 'farfense': ['farfenses'],
 'farfensi': {'farfensis': []},
 'farfetch': {'farfetched': [], 'farfetching': []},
 'farfetched': {'farfetchedness': []},
 'farfetchedli': {'farfetchedly': []},
 'farfeteh': {'farfetehed': []},
 'farfield': {'farfields': []},
 'farfli': {'farflying': []},
 'farflow': {'farflowing': []},
 'farfra': {'farfrae': ['farfraed']},
 'farfrae': ['farfraed'],
 'farfugliar': {'farfugliare': []},
 'farfutur': {'farfuture': []},
 'farg': {'farge': ['farges', 'fargely']},
 'farga': {'fargas': []},
 'fargad': {'fargade': []},
 'fargana': {'farganas': []},
 'fargani': {'farganis': []},
 'fargard': {'fargards': []},
 'fargat': {'fargate': []},
 'fargaz': {'fargazer': [], 'fargazing': []},
 'farge': ['farges', 'fargely'],
 'fargea': {'fargeas': []},
 'fargett': {'fargette': []},
 'fargevil': {'fargeville': []},
 'farghali': {'farghaly': []},
 'fargi': {'fargie': [], 'fargis': [], 'fargy': []},
 'fargion': {'fargione': []},
 'farglanc': {'farglancing': []},
 'fargleam': {'fargleaming': []},
 'fargment': {'fargments': []},
 'fargni': {'fargny': []},
 'fargnier': {'fargniers': []},
 'fargo': ['fargoing'],
 'fargon': {'fargone': []},
 'fargreat': {'fargreater': []},
 'fargu': {'fargue': ['fargues'], 'fargus': []},
 'fargue': ['fargues'],
 'farh': {'farhe': []},
 'farhadi': {'farhady': []},
 'farhal': {'farhall': []},
 'farhenlehr': {'farhenlehre': []},
 'farher': {'farhers': []},
 'farhi': {'farhie': [], 'farhis': [], 'farhy': []},
 'farhil': {'farhill': []},
 'farhili': {'farhily': []},
 'fari': {'farie': ['faries', 'faried'],
          'fariness': [],
          'faris': [],
          'fary': ['farys']},
 'faria': {'farias': []},
 'farian': {'farians': []},
 'fariat': {'fariation': []},
 'faribault': {'faribaults': []},
 'faribol': {'fariboles': []},
 'faribu': {'faribus': []},
 'faric': {'farice': []},
 'farici': {'faricy': []},
 'fariciu': {'faricius': []},
 'farid': {'faride': [], 'farids': []},
 'faridani': {'faridany': []},
 'faridi': {'faridy': []},
 'faridkot': {'faridkote': []},
 'faridondain': {'faridondaine': []},
 'faridpor': {'faridpore': []},
 'farie': ['faries', 'faried'],
 'farieti': {'fariety': []},
 'farifia': {'farifias': []},
 'farigoul': {'farigoule': []},
 'farigu': {'farigue': []},
 'farih': {'fariher': []},
 'fariili': {'fariily': []},
 'faril': {'farile': [], 'farilities': [], 'farility': [], 'farill': []},
 'farilho': {'farilhoes': []},
 'farili': {'farilies': [], 'farily': []},
 'farim': {'farims': []},
 'farimagsgad': {'farimagsgade': []},
 'farimid': {'farimids': []},
 'farin': {'farinator': [],
           'farine': ['farines', 'farined', 'fariner', 'fariners'],
           'farining': [],
           'farins': []},
 'farina': ['farinae'],
 'farinac': {'farinaceous': []},
 'farinacciu': {'farinaccius': []},
 'farinacea': {'farinaceae': []},
 'farinaceu': {'farinaceus': []},
 'farinaci': {'farinacious': []},
 'farinaciu': {'farinacius': []},
 'farinal': {'farinales': []},
 'farinali': {'farinalis': []},
 'farinaria': {'farinarias': []},
 'farinc': {'farince': []},
 'farine': ['farines', 'farined', 'fariner', 'fariners'],
 'farinelli': {'farinellis': []},
 'farineus': {'farineuse': []},
 'farinfrar': {'farinfrared': []},
 'faring': {'faringe': ['faringer']},
 'faringdon': {'faringdons': []},
 'faringe': {'faringee': ['faringees']},
 'faringee': ['faringees'],
 'faringhi': {'faringhis': []},
 'faringi': {'faringis': []},
 'farington': {'faringtons': []},
 'farinha': {'farinhas': []},
 'farini': {'farinier': [], 'farinis': []},
 'farino': {'farinos': []},
 'farinocysti': {'farinocystis': []},
 'farinogram': {'farinograms': []},
 'farinograph': {'farinographic': []},
 'farinol': {'farinole': []},
 'farinos': {'farinose': []},
 'farinosa': {'farinosae': []},
 'farinosu': {'farinosus': []},
 'farins': {'farinse': []},
 'farintosh': {'farintoshes': []},
 'farinu': {'farinus': []},
 'farion': {'fariones': []},
 'farioni': {'farionis': []},
 'fariou': {'farious': []},
 'farious': {'fariously': [], 'fariousness': []},
 'faris': {'farise': ['farises']},
 'farise': {'farisee': ['farisees']},
 'farisee': ['farisees'],
 'fariseo': {'fariseos': []},
 'farish': {'farishes': []},
 'farisienn': {'farisienne': []},
 'farisii': {'farisiis': []},
 'fariss': {'farisse': []},
 'faritani': {'faritany': []},
 'fariti': {'farity': []},
 'faritiu': {'faritius': []},
 'fariu': {'farius': []},
 'fariv': {'farival': []},
 'fariy': {'fariyal': []},
 'fariya': {'fariyas': []},
 'farizi': {'farizy': []},
 'farj': {'farjs': []},
 'farja': {'farjas': []},
 'farjeon': {'farjeons': []},
 'fark': {'farke': ['farkes'], 'farking': [], 'farks': []},
 'farka': {'farkas': []},
 'farkas': {'farkases': []},
 'farkasfalvi': {'farkasfalvy': []},
 'farkashidi': {'farkashidy': []},
 'farke': ['farkes'],
 'farki': {'farkis': [], 'farky': []},
 'farkl': {'farkle': []},
 'farkleberri': {'farkleberry': []},
 'farko': {'farkos': []},
 'farku': {'farkus': []},
 'farky': {'farkye': []},
 'farl': {'farle': ['farles', 'farled'], 'farling': [], 'farls': []},
 'farlan': {'farlane': ['farlanes']},
 'farland': {'farlander': [], 'farlands': []},
 'farlane': ['farlanes'],
 'farlater': {'farlateral': []},
 'farle': {'farlee': []},
 'farleigh': {'farleighs': []},
 'farleka': {'farlekas': []},
 'farlen': {'farlene': []},
 'farley': {'farleye': ['farleyer'], 'farleyism': [], 'farleys': []},
 'farleye': ['farleyer'],
 'farleyens': {'farleyense': []},
 'farleyensi': {'farleyensis': []},
 'farleyhil': {'farleyhills': []},
 'farli': {'farlie': ['farlies'], 'farly': ['farlying']},
 'farlie': ['farlies'],
 'farlig': {'farlige': []},
 'farling': {'farlinger': []},
 'farln': {'farlne': []},
 'farlo': {'farloe': []},
 'farlook': {'farlooking': []},
 'farlow': {'farlowe': [], 'farlows': []},
 'farlur': {'farlure': []},
 'farlut': {'farlutal': []},
 'farly': ['farlying'],
 'farm': ['farme', 'farmes', 'farmed', 'farming', 'farmful'],
 'farma': {'farmas': []},
 'farmabl': {'farmability': [], 'farmable': []},
 'farmaceut': {'farmaceutical': ['farmaceuticals']},
 'farmaceutica': {'farmaceuticas': []},
 'farmaceutical': ['farmaceuticals'],
 'farmaceutich': {'farmaceutiche': []},
 'farmaceutico': {'farmaceuticos': []},
 'farmaceutisch': {'farmaceutische': []},
 'farmaceutisk': {'farmaceutiske': []},
 'farmaceutyczn': {'farmaceutyczne': []},
 'farmaci': {'farmacie': [], 'farmacy': []},
 'farmacia': {'farmacias': []},
 'farmaco': {'farmacos': []},
 'farmacologi': {'farmacologie': []},
 'farmacologica': {'farmacologicas': []},
 'farmacologich': {'farmacologiche': []},
 'farmakalidi': {'farmakalidis': []},
 'farmaki': {'farmakis': []},
 'farmakid': {'farmakides': []},
 'farmakidi': {'farmakidis': []},
 'farmakolog': {'farmakologi': []},
 'farmakovski': {'farmakovsky': []},
 'farmal': {'farmall': ['farmalls']},
 'farmall': ['farmalls'],
 'farman': {'farmaner': [], 'farmans': []},
 'farmanbi': {'farmanby': []},
 'farmanim': {'farmanimal': ['farmanimals']},
 'farmanimal': ['farmanimals'],
 'farmar': {'farmars': []},
 'farmat': {'farmation': []},
 'farmbach': {'farmbacher': []},
 'farmbas': {'farmbased': []},
 'farmbous': {'farmbouse': ['farmbouses']},
 'farmbouse': ['farmbouses'],
 'farmboy': {'farmboys': []},
 'farmbr': {'farmbred': []},
 'farmbuild': {'farmbuilding': ['farmbuildings']},
 'farmbuilding': ['farmbuildings'],
 'farmburn': {'farmburning': []},
 'farmcart': {'farmcarts': []},
 'farmcommod': {'farmcommodity': []},
 'farmcot': {'farmcote': []},
 'farmcottag': {'farmcottage': []},
 'farmcr': {'farmcrs': []},
 'farmcrop': {'farmcrops': []},
 'farmdal': {'farmdale': []},
 'farmdn': {'farmdns': []},
 'farmdwel': {'farmdwellers': []},
 'farme': {'farmee': []},
 'farmef': {'farmefs': []},
 'farmei': {'farmeis': []},
 'farmel': {'farmelant': []},
 'farmele': {'farmelee': []},
 'farmelo': {'farmeloe': []},
 'farmen': {'farmene': []},
 'farmenid': {'farmenides': []},
 'farment': {'farments': []},
 'farmenti': {'farmentier': []},
 'farmequip': {'farmequipment': []},
 'farmer': ['farmere', 'farmering'],
 "farmer'": {"farmer's": []},
 "farmer'l": {"farmer'll": []},
 'farmerbas': {'farmerbased': []},
 'farmerbeneficiari': {'farmerbeneficiaries': []},
 'farmerborrow': {'farmerborrower': ['farmerborrowers']},
 'farmerborrower': ['farmerborrowers'],
 'farmercitizen': {'farmercitizens': []},
 'farmercontrol': {'farmercontrolled': []},
 'farmeremploy': {'farmeremployer': []},
 'farmeress': {'farmeresses': []},
 'farmerett': {'farmerette': []},
 'farmergener': {'farmergeneral': []},
 'farmeri': {'farmerie': ['farmeries'], 'farmery': []},
 'farmerie': ['farmeries'],
 'farmerlaborit': {'farmerlaborite': ['farmerlaborites']},
 'farmerlaborite': ['farmerlaborites'],
 'farmerli': {'farmerly': []},
 'farmerlik': {'farmerlike': []},
 'farmerlook': {'farmerlooking': []},
 'farmermanag': {'farmermanaged': []},
 'farmermemb': {'farmermember': ['farmermembers']},
 'farmermember': ['farmermembers'],
 'farmerori': {'farmeroriented': []},
 'farmerown': {'farmerowned': [], 'farmerowner': ['farmerowners']},
 'farmerowner': ['farmerowners'],
 'farmerpreach': {'farmerpreacher': ['farmerpreachers']},
 'farmerpreacher': ['farmerpreachers'],
 'farmerproduc': {'farmerproducer': ['farmerproducers']},
 'farmerproducer': ['farmerproducers'],
 'farmerranch': {'farmerrancher': []},
 "farmers'l": {"farmers'll": []},
 'farmersettl': {'farmersettlers': []},
 'farmersgener': {'farmersgeneral': []},
 'farmersmarket': {'farmersmarkets': []},
 'farmersoldi': {'farmersoldier': ['farmersoldiers']},
 'farmersoldier': ['farmersoldiers'],
 'farmersvil': {'farmersville': []},
 'farmerten': {'farmertenants': []},
 'farmertrad': {'farmertraders': []},
 'farmerturn': {'farmerturned': []},
 'farmervil': {'farmerville': []},
 'farmerwarrior': {'farmerwarriors': []},
 'farmerweav': {'farmerweavers': []},
 'farmerwork': {'farmerworkers': []},
 'farmet': {'farmets': []},
 'farmett': {'farmette': ['farmettes']},
 'farmette': ['farmettes'],
 'farmfamili': {'farmfamilies': [], 'farmfamily': []},
 'farmfield': {'farmfields': []},
 'farmforestri': {'farmforestry': []},
 'farmgat': {'farmgate': ['farmgates']},
 'farmgate': ['farmgates'],
 'farmgirl': {'farmgirls': []},
 'farmhand': {'farmhand': []},
 'farmhil': {'farmhill': []},
 'farmhold': {'farmholder': ['farmholders'],
              'farmholding': ['farmholdings'],
              'farmholds': []},
 'farmholder': ['farmholders'],
 'farmholding': ['farmholdings'],
 'farmhom': {'farmhome': ['farmhomes']},
 'farmhome': ['farmhomes'],
 'farmhors': {'farmhorse': ['farmhorses']},
 'farmhorse': ['farmhorses'],
 'farmhous': {'farmhouse': []},
 'farmhousehold': {'farmhouseholds': []},
 'farmhousestyl': {'farmhousestyle': []},
 'farmi': {'farmie': [], 'farmy': []},
 'farmili': {'farmilies': [], 'farmily': []},
 'farmilo': {'farmiloe': []},
 'farmimpl': {'farmimplement': ['farmimplements']},
 'farmimplement': ['farmimplements'],
 'farmin': {'farmine': [], 'farmins': []},
 'farmincom': {'farmincome': []},
 'farmindal': {'farmindale': []},
 'farmingburi': {'farmingbury': []},
 'farmingdal': {'farmingdale': []},
 'farmingland': {'farminglands': []},
 'farmingt': {'farmingtou': []},
 'farmington': {'farmington': []},
 'farmingvil': {'farmingville': []},
 'farmlabor': {'farmlaborer': ['farmlaborers']},
 'farmlaborer': ['farmlaborers'],
 'farmlabour': {'farmlabourer': ['farmlabourers'], 'farmlabouring': []},
 'farmlabourer': ['farmlabourers'],
 'farmland': {'farmland': []},
 'farmlet': {'farmlets': []},
 'farmli': {'farmly': []},
 'farmlif': {'farmlife': []},
 'farmlik': {'farmlike': []},
 'farmlin': {'farmline': []},
 'farmlngdal': {'farmlngdale': []},
 'farmlor': {'farmlore': []},
 'farmlot': {'farmlots': []},
 'farmmachin': {'farmmachine': []},
 'farmmachineri': {'farmmachinery': []},
 'farmmad': {'farmmade': []},
 'farmmak': {'farmmaking': []},
 'farmmanag': {'farmmanagement': [], 'farmmanager': []},
 'farmmgdal': {'farmmgdale': []},
 'farmmortgag': {'farmmortgage': []},
 'farmnot': {'farmnote': []},
 'farmo': {'farmos': []},
 'farmoffic': {'farmoffices': []},
 'farmoper': {'farmoperating': [], 'farmoperator': []},
 'farmor': {'farmore': [], 'farmors': []},
 'farmori': {'farmoriented': []},
 'farmou': {'farmous': []},
 'farmour': {'farmours': []},
 'farmous': {'farmouse': ['farmouses']},
 'farmouse': ['farmouses'],
 'farmout': {'farmouts': []},
 'farmouti': {'farmoutier': ['farmoutiers']},
 'farmoutier': ['farmoutiers'],
 'farmown': {'farmowner': ['farmowners'], 'farmowning': []},
 'farmowner': ['farmowners'],
 'farmpeopl': {'farmpeople': []},
 'farmplac': {'farmplace': []},
 'farmplot': {'farmplots': []},
 'farmpric': {'farmprice': []},
 'farmproduc': {'farmproduce': ['farmproduced']},
 'farmproduce': ['farmproduced'],
 'farmproduct': {'farmproducts': []},
 'farmr': {'farmres': [], 'farmrs': []},
 'farmrais': {'farmraised': []},
 'farmrear': {'farmreared': []},
 'farmrel': {'farmrelated': []},
 'farmrent': {'farmrents': []},
 'farmrit': {'farmrite': []},
 'farmroad': {'farmroads': []},
 'farmsav': {'farmsaved': []},
 'farmscal': {'farmscale': []},
 'farmscap': {'farmscape': ['farmscapes']},
 'farmscape': ['farmscapes'],
 'farmserv': {'farmservant': ['farmservants']},
 'farmservant': ['farmservants'],
 'farmservic': {'farmservice': []},
 'farmsh': {'farmsheds': []},
 'farmsid': {'farmside': []},
 'farmsit': {'farmsite': ['farmsites']},
 'farmsite': ['farmsites'],
 'farmsiz': {'farmsize': []},
 'farmspecif': {'farmspecific': []},
 'farmsr': {'farmsrs': []},
 'farmstand': {'farmstands': []},
 'farmstat': {'farmstate': []},
 'farmstay': {'farmstays': []},
 'farmstead': ['farmsteader', 'farmsteaders', 'farmsteading', 'farmsteadings'],
 'farmstor': {'farmstore': ['farmstored']},
 'farmstore': ['farmstored'],
 'farmstuff': {'farmstuffs': []},
 'farmstyl': {'farmstyle': []},
 'farmsubsidi': {'farmsubsidy': []},
 'farmsuppli': {'farmsupply': []},
 'farmsvil': {'farmsville': []},
 'farmten': {'farmtenancy': []},
 'farmtool': {'farmtools': []},
 'farmtoun': {'farmtouns': []},
 'farmtown': {'farmtowns': []},
 'farmtrack': {'farmtracks': []},
 'farmtyp': {'farmtype': []},
 'farmuli': {'farmulis': []},
 'farmvil': {'farmville': []},
 'farmvillag': {'farmvillage': ['farmvillages']},
 'farmvillage': ['farmvillages'],
 'farmviu': {'farmviue': []},
 'farmvlll': {'farmvllle': []},
 'farmwagon': {'farmwagons': []},
 'farmwel': {'farmwell': []},
 'farmwif': {'farmwife': []},
 'farmwiv': {'farmwives': []},
 'farmwood': {'farmwoods': []},
 'farmwork': {'farmworker': ['farmworkers'],
              'farmworking': [],
              'farmworks': []},
 'farmworker': ['farmworkers'],
 'farmyard': {'farmyard': []},
 'farn': {'farne': ['farnes', 'farned'], 'farning': ['farnings'], 'farns': []},
 'farna': {'farnas': []},
 'farnabi': {'farnabie': [], 'farnaby': ['farnabys']},
 'farnabiu': {'farnabius': []},
 'farnaby': ['farnabys'],
 'farnac': {'farnace': ['farnaces']},
 'farnace': ['farnaces'],
 'farnacr': {'farnacres': []},
 'farnal': {'farnall': []},
 'farnam': {'farnams': []},
 'farnand': {'farnandes': []},
 'farnandi': {'farnandis': []},
 'farnari': {'farnarier': []},
 'farnasan': {'farnasane': []},
 'farnasp': {'farnaspe': []},
 'farnaves': {'farnavese': []},
 'farnavi': {'farnavis': []},
 'farnbach': {'farnbacher': []},
 'farnbi': {'farnby': []},
 'farnbridg': {'farnbridge': []},
 'farnc': {'farnce': []},
 'farnci': {'farncis': []},
 'farncomb': {'farncombe': []},
 'farncs': {'farncse': []},
 'farndal': {'farndale': []},
 'farndel': {'farndell': []},
 'farndon': {'farndone': []},
 'farne': ['farnes', 'farned'],
 'farnea': {'farneae': []},
 'farnef': {'farnefe': []},
 'farnel': {'farnell': ['farnells']},
 'farnell': ['farnells'],
 'farner': {'farners': []},
 'farnes': {'farnesal': [], 'farnese': ['farneses']},
 'farnesan': {'farnesane': []},
 'farnese': ['farneses'],
 'farnesen': {'farnesene': ['farnesenes'], 'farnesenic': []},
 'farnesene': ['farnesenes'],
 'farnesian': {'farnesiane': []},
 'farnesiana': {'farnesianae': []},
 'farnesianu': {'farnesianus': []},
 'farnesin': {'farnesine': []},
 'farnesiu': {'farnesius': []},
 'farneso': {'farnesoate': [], 'farnesoic': []},
 'farnesol': {'farnesols': []},
 'farness': {'farnesse': []},
 'farnesyl': {'farnesylated': [], 'farnesylation': []},
 'farnesylaceton': {'farnesylacetone': []},
 'farnesylpyrophosph': {'farnesylpyrophosphate': []},
 'farnesyltransferas': {'farnesyltransferase': []},
 'farnet': {'farnete': []},
 'farnett': {'farnette': []},
 'farney': {'farneys': []},
 'farnez': {'farneze': []},
 'farnham': {'farnhams': []},
 'farnhamdiggori': {'farnhamdiggory': []},
 'farnhamvil': {'farnhamville': []},
 'farnhil': {'farnhill': []},
 'farni': {'farnie': [], 'farnis': [], 'farny': []},
 'farnient': {'farniente': []},
 'farnier': {'farniers': []},
 'farnil': {'farnill': []},
 'farnili': {'farnilial': [], 'farnilies': [], 'farnily': []},
 'farniliar': {'farniliarity': []},
 'farning': ['farnings'],
 'farnis': {'farnise': []},
 'farnish': {'farnished': [], 'farnishes': [], 'farnishing': []},
 'farnitur': {'farniture': []},
 'farnkraut': {'farnkrauter': []},
 'farnleitn': {'farnleitner': []},
 'farno': {'farnos': []},
 'farnobiu': {'farnobius': []},
 'farnol': {'farnoll': ['farnolls'], 'farnols': []},
 'farnoll': ['farnolls'],
 'farnoquinon': {'farnoquinone': []},
 'farnor': {'farnors': []},
 'farnos': {'farnose': []},
 'farnou': {'farnous': []},
 'farnovian': {'farnovians': []},
 'farnoviu': {'farnovius': []},
 'farnsbi': {'farnsby': []},
 'farnstein': {'farnsteiner': []},
 'farnsworth': {'farnsworths': []},
 'farnsworthi': {'farnsworthy': []},
 'farnsworthmunsel': {'farnsworthmunsell': []},
 'farnum': {'farnums': []},
 'farnumsvil': {'farnumsville': []},
 'farnwel': {'farnwell': []},
 'faro': ['faroe', 'faroes'],
 'farobank': {'farobanks': []},
 'faroc': {'farocity': []},
 'faroch': {'faroche': []},
 'farodeal': {'farodealer': []},
 'faroensi': {'faroensis': []},
 'faroer': {'faroers': []},
 'faroern': {'faroerne': []},
 'faroes': {'faroese': []},
 'farohar': {'farohars': []},
 'faroi': {'farois': []},
 'faroili': {'faroily': []},
 'farol': {'farole': ['faroles'], 'faroll': ['farolles']},
 'farola': {'farolas': []},
 'farole': ['faroles'],
 'farolito': {'farolitos': []},
 'faroll': ['farolles'],
 'farollon': {'farollones': []},
 'faron': {'farone': ['farones']},
 'farone': ['farones'],
 'faroni': {'faronis': []},
 'farooqu': {'farooque': []},
 'farooque': {'farooquee': []},
 'faroqu': {'faroque': []},
 'faror': {'farorable': [], 'farorably': [], 'farored': [], 'farors': []},
 'farorit': {'farorite': []},
 'faros': {'farosity': []},
 'farosit': {'farosites': []},
 'farot': {'farotable': []},
 'farou': {'farous': []},
 'farouch': {'farouche': ['farouches', 'faroucheness', 'farouchement']},
 'farouche': ['farouches', 'faroucheness', 'farouchement'],
 'faroughbi': {'faroughby': []},
 'faroughi': {'faroughy': []},
 'farouk': {'farouks': []},
 'farouki': {'farouky': []},
 'farouqu': {'farouque': []},
 'farour': {'farourable': [], 'faroured': []},
 'farourit': {'farourite': []},
 'farow': {'farowe': []},
 'farowel': {'farowell': []},
 'farp': {'farps': []},
 'farpa': {'farpas': []},
 'farpenetr': {'farpenetrating': []},
 'farplac': {'farplace': []},
 'farproject': {'farprojecting': []},
 'farqu': {'farque': ['farques']},
 'farquar': {'farquars': []},
 'farquarson': {'farquarsons': []},
 'farque': ['farques'],
 'farquh': {'farquher': []},
 'farquhar': {'farquhars': []},
 'farquhars': {'farquharsou': []},
 'farquharson': {'farquharsons': []},
 'farr': {'farre': ['farres', 'farrely', 'farreli'], 'farrs': []},
 'farra': {'farrae': [], 'farras': []},
 'farrabe': {'farrabee': []},
 'farrabesch': {'farrabesche': ['farrabesches']},
 'farrabesche': ['farrabesches'],
 'farrac': {'farrace': []},
 'farradal': {'farradale': []},
 'farradan': {'farradane': []},
 'farraday': {'farradays': []},
 'farradi': {'farrady': []},
 'farradiddl': {'farradiddle': []},
 'farradyn': {'farradyne': []},
 'farraer': {'farraers': []},
 'farrag': {'farrage': []},
 'farragh': {'farragher': []},
 'farragin': {'farragine': ['farragines'], 'farraginous': []},
 'farragine': ['farragines'],
 'farrago': {'farrago': []},
 'farraguf': {'farragufs': []},
 'farragut': {'farragut': []},
 'farrah': {'farraher': []},
 'farraig': {'farraige': []},
 'farrakhan': {'farrakhanism': [], 'farrakhans': []},
 'farral': {'farrales': [], 'farrall': ['farrally']},
 'farralin': {'farraline': []},
 'farrall': ['farrally'],
 'farrallon': {'farrallone': ['farrallones']},
 'farrallone': ['farrallones'],
 'farralon': {'farralone': ['farralones']},
 'farralone': ['farralones'],
 'farraluqu': {'farraluque': []},
 'farran': {'farrans': []},
 'farranc': {'farrance': []},
 'farrand': {'farrands': []},
 'farrandli': {'farrandly': []},
 'farrandsvil': {'farrandsville': []},
 'farranferri': {'farranferris': []},
 'farranfor': {'farranfore': []},
 'farrang': {'farrange': [], 'farranging': []},
 'farranshan': {'farranshane': []},
 'farrant': {'farrante': [], 'farrants': []},
 'farrantli': {'farrantly': []},
 'farrapo': {'farrapos': []},
 'farrar': {'farrare': [], 'farrars': []},
 "farrar'": {"farrar's": []},
 'farrares': {'farrarese': []},
 'farrari': {'farraris': []},
 'farrash': {'farrashes': []},
 'farray': {'farraye': []},
 'farre': {'farree': []},
 'farreach': {'farreaching': []},
 'farreachingli': {'farreachingly': []},
 'farrebiqu': {'farrebique': []},
 'farreced': {'farreceding': []},
 'farrel': {'farrell': ['farrelle'], 'farrels': []},
 'farrelf': {'farrelfs': []},
 'farrell': ['farrelle'],
 'farrelli': {'farrelly': ['farrellys']},
 'farrelly': ['farrellys'],
 'farrelp': {'farrelps': []},
 'farrelt': {'farrelts': []},
 'farremov': {'farremoved': []},
 'farren': {'farrens': []},
 'farreni': {'farreny': []},
 'farrenown': {'farrenowned': []},
 'farrer': {'farrere': [], 'farrers': []},
 'farrera': {'farreras': []},
 'farreron': {'farrerons': []},
 'farreru': {'farrerus': []},
 'farresound': {'farresounding': []},
 'farreu': {'farreus': []},
 'farri': {'farrie': ['farries', 'farried'],
           'farris': [],
           'farry': ['farrying']},
 'farria': {'farrias': []},
 'farriciu': {'farricius': []},
 'farrie': ['farries', 'farried'],
 'farrier': ['farriere', 'farriering'],
 'farrieri': {'farriery': []},
 'farrierserg': {'farriersergeant': []},
 'farriili': {'farriily': []},
 'farril': {'farrill': []},
 'farrili': {'farrily': []},
 'farrin': {'farriner': []},
 'farrind': {'farrinder': []},
 'farring': {'farringer': []},
 'farringd': {'farringdou': []},
 'farringdon': {'farringdons': []},
 'farringt': {'farringtou': []},
 'farrington': {'farringtons': []},
 'farriol': {'farriols': []},
 'farris': {'farrises': []},
 'farrl': {'farrls': []},
 'farrli': {'farrly': []},
 'farrn': {'farrning': [], 'farrns': []},
 'farrner': {'farrners': []},
 'farrnkraut': {'farrnkrauter': []},
 'farro': {'farroe': [], 'farros': []},
 'farrokhr': {'farrokhrou': []},
 'farrol': {'farroll': []},
 'farron': {'farrone': []},
 'farrou': {'farrous': []},
 'farroupilha': {'farroupilhas': []},
 'farrow': ['farrowed', 'farrower', 'farrowing'],
 'farrowlyn': {'farrowlyne': []},
 'farrowsvil': {'farrowsville': []},
 'farrrel': {'farrrell': []},
 'farrrer': {'farrrers': []},
 'farrrili': {'farrrily': []},
 'farru': {'farrus': []},
 'farruli': {'farruly': []},
 'farry': ['farrying'],
 'farryn': {'farryner': []},
 'fars': {'far': ['farse', 'farsed', 'farseli', 'farsing']},
 'farsa': {'farsas': []},
 'farsak': {'farsaks': []},
 'farsakh': {'farsakhs': []},
 'farsang': {'farsangs': []},
 'farsant': {'farsante': ['farsantes']},
 'farsante': ['farsantes'],
 'farscap': {'farscape': []},
 'farscatt': {'farscattered': []},
 'farse': {'farsee': ['farsees', 'farseeing']},
 'farsearch': {'farsearching': []},
 'farsee': ['farsees', 'farseeing'],
 'farseeingli': {'farseeingly': []},
 'farseek': {'farseekers': [], 'farseeking': []},
 'farseer': {'farseers': []},
 'farsen': {'farsene': []},
 'farsens': {'farsense': []},
 'farsepar': {'farseparated': []},
 'farsetmor': {'farsetmore': []},
 'farshal': {'farshall': []},
 'farshi': {'farshy': []},
 'farshin': {'farshining': []},
 'farshoot': {'farshooting': []},
 'farshtinken': {'farshtinkener': []},
 'farsi': {'farsi': [], 'farsy': []},
 'farsic': {'farsical': []},
 'farsid': {'farside': ['farsides']},
 'farside': ['farsides'],
 'farsight': {'farsighted': [], 'farsightness': []},
 'farsighted': {'farsightedness': []},
 'farsightedli': {'farsightedly': []},
 'farsispeak': {'farsispeaking': []},
 'farsit': {'farsite': []},
 'farsitu': {'farsitus': []},
 'farsiwan': {'farsiwans': []},
 'farski': {'farsky': []},
 'farslay': {'farslayer': []},
 'farson': {'farsons': []},
 'farsoonerit': {'farsoonerite': []},
 'farsound': {'farsounding': []},
 'farspac': {'farspaced': []},
 'farspeak': {'farspeaker': []},
 'farspread': {'farspreading': []},
 'farst': {'farste': []},
 'farstretch': {'farstretched': [], 'farstretching': []},
 'farsu': {'farsus': []},
 'farsundit': {'farsundite': []},
 'farsweep': {'farsweeping': []},
 'fart': ['farte', 'farted', 'fartes', 'farting'],
 'farta': {'fartas': []},
 'fartaqu': {'fartaque': []},
 'fartass': {'fartasse': []},
 'farteach': {'farteaching': []},
 'fartel': {'fartell': []},
 'farter': {'farters': []},
 'fartfac': {'fartface': []},
 'farth': {'farthe': ['farthes'], 'farthing': []},
 'farthe': ['farthes'],
 'farther': {'fartherance': ['fartherances'],
             'farthered': [],
             'fartherer': [],
             'farthering': [],
             'farthers': []},
 'fartherance': ['fartherances'],
 'farthermor': {'farthermore': []},
 'fartherreach': {'fartherreaching': []},
 'farthersight': {'farthersighted': []},
 'farthestreach': {'farthestreaching': []},
 'farthi': {'farthy': []},
 'farthian': {'farthians': []},
 'farthing': {'farthingal': ['farthingaled'],
              'farthinge': ['farthinges', 'farthinged']},
 "farthing'": {"farthing's": []},
 'farthingal': {'farthingale': []},
 'farthingdal': {'farthingdale': []},
 'farthinge': ['farthinges', 'farthinged'],
 'farthingho': {'farthinghoe': []},
 'farthingland': {'farthinglands': []},
 'farthinglo': {'farthingloe': []},
 'farthingo': {'farthingoe': []},
 'farthingston': {'farthingstone': []},
 'farthingsworth': {'farthingsworths': []},
 'farthink': {'farthinking': []},
 'farti': {'fartie': ['farties'], 'fartis': [], 'farty': []},
 'fartibu': {'fartibus': []},
 'fartic': {'fartical': []},
 'farticl': {'farticle': []},
 'farticularli': {'farticularly': []},
 'fartida': {'fartidas': []},
 'fartie': ['farties'],
 'fartil': {'fartility': [], 'fartilizers': []},
 'fartist': {'fartiste': []},
 'fartlek': {'fartlek': []},
 'fartli': {'fartly': []},
 'fartn': {'fartning': [], 'fartns': []},
 'fartner': {'fartners': []},
 'fartnr': {'fartnrs': []},
 'farto': {'fartos': []},
 'fartor': {'fartores': [], 'fartors': []},
 'fartori': {'fartory': []},
 'fartravel': {'fartraveled': [],
               'fartraveling': [],
               'fartravelled': [],
               'fartravelling': []},
 'fartridg': {'fartridge': []},
 'fartsi': {'fartsies': [], 'fartsy': []},
 'fartu': {'fartus': []},
 'fartun': {'fartune': []},
 'fartuou': {'fartuous': []},
 'fartwel': {'fartwell': []},
 'faru': {'farus': []},
 'faruer': {'faruers': []},
 'farues': {'faruese': []},
 'faruki': {'farukis': []},
 'farulfu': {'farulfus': []},
 'farulist': {'farulists': []},
 'farulti': {'farulty': []},
 'faruqe': {'faruqee': []},
 'faruqi': {'faruqis': []},
 'faruqu': {'faruque': []},
 'faruque': {'faruquee': []},
 'farv': {'farve': ['farves']},
 'farvacqu': {'farvacque': ['farvacques']},
 'farvacque': ['farvacques'],
 'farvand': {'farvande': []},
 'farve': ['farves'],
 'farved': {'farvede': []},
 'farvel': {'farvell': []},
 'farvergad': {'farvergade': []},
 'farvi': {'farvis': []},
 'farvis': {'farvisioned': []},
 'farvo': {'farvos': []},
 'farvoyag': {'farvoyaging': []},
 'farvu': {'farvue': []},
 'farvvel': {'farvvell': []},
 'farw': {'farweli': []},
 'farwa': {'farwas': []},
 'farwand': {'farwandering': []},
 'farward': {'farwarded': []},
 'farwat': {'farwaters': []},
 'farwel': {'farwell': ['farwells']},
 'farwell': ['farwells'],
 'farwelp': {'farwelps': []},
 'farwil': {'farwill': []},
 'farwind': {'farwinding': []},
 'farwork': {'farworks': []},
 'fary': {'farye': ['faryes']},
 'farye': ['faryes'],
 'faryn': {'faryner': []},
 'faryng': {'farynge': []},
 'farz': {'farze': []},
 'farzon': {'farzone': []},
 'fas': ['fasse', 'fassed', 'fassing'],
 'fasad': {'fasade': ['fasades']},
 'fasade': ['fasades'],
 'fasan': {'fasane': [], 'fasans': []},
 'fasanenstrab': {'fasanenstrabe': []},
 'fasanenstrass': {'fasanenstrasse': []},
 'fasaneri': {'fasanerie': []},
 'fasanmad': {'fasanmade': []},
 'fasanu': {'fasanus': []},
 'fasassoci': {'fasassociated': []},
 'fasb': {'fasbs': []},
 'fasbend': {'fasbender': []},
 'fasbind': {'fasbinder': []},
 'fasbion': {'fasbionable': [], 'fasbioned': []},
 'fasc': {'fasce': ['fasces'], 'fascs': []},
 'fascad': {'fascade': []},
 'fascadal': {'fascadale': []},
 'fascal': {'fascally': []},
 'fasce': ['fasces'],
 'fascel': {'fascell': []},
 'fascesqu': {'fascesque': []},
 'fascet': {'fascets': []},
 'fasch': {'fasche': [], 'fasching': ['faschings']},
 'faschasiu': {'faschasius': []},
 'fascheou': {'fascheous': []},
 'fascheri': {'fascherie': ['fascheries']},
 'fascherie': ['fascheries'],
 'fascheus': {'fascheuse': ['fascheuses']},
 'fascheuse': ['fascheuses'],
 'faschimu': {'faschimus': []},
 'fasching': {'faschinger': []},
 'faschingbau': {'faschingbauer': []},
 'faschion': {'faschione': []},
 'faschiou': {'faschious': []},
 'faschismu': {'faschismus': []},
 'faschismusanalys': {'faschismusanalyse': []},
 'faschismusbegriff': {'faschismusbegriffs': []},
 'faschismusdiskuss': {'faschismusdiskussion': []},
 'faschismustheori': {'faschismustheorie': []},
 'faschistisch': {'faschistische': ['faschistischer']},
 'faschistische': ['faschistischer'],
 'fascho': {'faschos': []},
 'fasci': {'fascie': ['fascies'], 'fascis': []},
 'fascia': {'fascia': []},
 'fasciaiu': {'fasciaius': []},
 'fascial': {'fascially': [], 'fascials': []},
 'fasciali': {'fascialis': []},
 'fascialu': {'fascialus': []},
 'fascian': {'fascians': []},
 'fasciapenni': {'fasciapennis': []},
 'fasciaqu': {'fasciaque': []},
 'fasciar': {'fasciare': []},
 'fasciat': {'fasciate': ['fasciated'], 'fasciation': ['fasciations']},
 'fasciate': ['fasciated'],
 'fasciati': {'fasciatis': []},
 'fasciation': ['fasciations'],
 'fasciatipenni': {'fasciatipennis': []},
 'fasciatn': {'fasciatns': []},
 'fasciatom': {'fasciatome': []},
 'fasciatu': {'fasciatus': []},
 'fascibu': {'fascibus': []},
 'fascic': {'fascice': []},
 'fascicl': {'fascicle': ['fascicled']},
 'fascicle': ['fascicled'],
 'fasciclin': {'fasciclins': []},
 'fascicul': {'fasciculate': ['fasciculated', 'fasciculates', 'fasciculately'],
              'fasciculating': [],
              'fasciculation': [],
              'fascicule': []},
 'fascicula': {'fasciculae': []},
 'fasciculair': {'fasciculaires': []},
 'fascicular': {'fasciculare': []},
 'fasciculari': {'fascicularis': []},
 'fasciculata': {'fasciculatae': []},
 'fasciculate': ['fasciculated', 'fasciculates', 'fasciculately'],
 'fasciculati': {'fasciculatis': []},
 'fasciculatori': {'fasciculatory': []},
 'fasciculatu': {'fasciculatus': []},
 'fasciculi': {'fasciculis': []},
 'fasciculin': {'fasciculins': []},
 'fasciculithu': {'fasciculithus': []},
 'fasciculo': {'fasciculos': []},
 'fasciculosu': {'fasciculosus': []},
 'fasciculu': {'fasciculus': []},
 'fascie': {'fasciee': []},
 'fasciectomi': {'fasciectomies': [], 'fasciectomy': []},
 'fascien': {'fasciens': []},
 'fascif': {'fascife': []},
 'fascifron': {'fascifrons': []},
 'fascig': {'fasciger': []},
 'fascii': {'fasciie': [], 'fasciis': []},
 'fasciipenni': {'fasciipennis': []},
 'fasciisqu': {'fasciisque': []},
 'fasciiti': {'fasciitis': []},
 'fasciiventri': {'fasciiventris': []},
 'fascil': {'fascile': ['fasciles'], 'fascilities': []},
 'fascile': ['fasciles'],
 'fascilit': {'fascilitate': ['fascilitated', 'fascilitates'],
              'fascilitating': [],
              'fascilitation': []},
 'fascilitate': ['fascilitated', 'fascilitates'],
 'fascimil': {'fascimile': ['fascimiles']},
 'fascimile': ['fascimiles'],
 'fascin': {'fascinant': ['fascinants'],
            'fascinate': ['fascinates', 'fascinated'],
            'fascinating': [],
            'fascination': [],
            'fascinative': [],
            'fascinator': ['fascinators'],
            'fascine': ['fascined', 'fascines', 'fasciner', 'fascinent']},
 'fascinado': {'fascinados': []},
 'fascinai': {'fascinaient': []},
 'fascinan': {'fascinans': []},
 'fascinant': {'fascinante': ['fascinantes']},
 'fascinante': ['fascinantes'],
 'fascinar': {'fascinare': ['fascinared'], 'fascinaring': []},
 'fascinare': ['fascinared'],
 'fascinate': ['fascinates', 'fascinated'],
 'fascinatedli': {'fascinatedly': []},
 'fascinatingli': {'fascinatingly': []},
 'fascination': {'fascinatione': []},
 'fascinationibu': {'fascinationibus': []},
 'fascinator': ['fascinators'],
 'fascinatori': {'fascinatory': []},
 'fascinatu': {'fascinatus': []},
 'fascinazion': {'fascinazione': []},
 'fascine': {'fascinee': []},
 'fascinerand': {'fascinerande': []},
 'fascinerend': {'fascinerende': []},
 'fascint': {'fascinting': []},
 'fascinu': {'fascinus': []},
 'fascio': {'fascioe': [], 'fascios': []},
 'fasciocutan': {'fasciocutaneous': []},
 'fascioderm': {'fasciodermal': []},
 'fasciogulari': {'fasciogularis': []},
 'fasciol': {'fasciole': ['fascioles']},
 'fasciola': ['fasciolae'],
 'fasciolari': {'fasciolaris': []},
 'fasciolariida': {'fasciolariidae': []},
 'fasciolasi': {'fasciolasis': []},
 'fasciolatu': {'fasciolatus': []},
 'fasciole': ['fascioles'],
 'fascioli': {'fasciolis': []},
 'fascioliasi': {'fascioliasis': []},
 'fasciolicid': {'fasciolicidal': [], 'fasciolicide': ['fasciolicides']},
 'fasciolicide': ['fasciolicides'],
 'fasciolid': {'fasciolids': []},
 'fasciolida': {'fasciolidae': []},
 'fasciolit': {'fasciolites': []},
 'fascioloid': {'fascioloides': []},
 'fasciolopsi': {'fasciolopsis': []},
 'fasciolopsiasi': {'fasciolopsiasis': []},
 'fasciolosi': {'fasciolosis': []},
 'fascion': {'fascione': []},
 'fascioplasti': {'fascioplasty': []},
 'fascioscapulohumer': {'fascioscapulohumeral': []},
 'fasciosubcutan': {'fasciosubcutaneous': []},
 'fasciotom': {'fasciotome': []},
 'fasciotomi': {'fasciotomies': [], 'fasciotomy': []},
 'fascip': {'fascipes': []},
 'fascipenni': {'fascipennis': []},
 'fascir': {'fascire': []},
 'fascis': {'fascisant': [],
            'fascisation': [],
            'fascise': [],
            'fascisization': [],
            'fascisized': [],
            'fascisizing': []},
 'fascism': ['fascisme', 'fascismes'],
 'fascismu': {'fascismus': []},
 'fascist': ['fasciste',
             'fascistes',
             'fascistic',
             'fascistize',
             'fascistized',
             'fascistizing',
             'fascistically',
             'fascistization'],
 'fascista': {'fascista': []},
 'fascistic': {'fascisticized': []},
 'fascistinspir': {'fascistinspired': []},
 'fascistis': {'fascistisation': [], 'fascistised': []},
 'fascistissim': {'fascistissime': []},
 'fascistizzazion': {'fascistizzazione': []},
 'fascistlean': {'fascistleaning': []},
 'fascistlik': {'fascistlike': []},
 'fascistmind': {'fascistminded': []},
 'fasciststyl': {'fasciststyle': []},
 'fascisttyp': {'fascisttype': []},
 'fascit': {'fascite': [], 'fascits': []},
 'fasciti': {'fascitis': []},
 'fasciuat': {'fasciuating': []},
 'fasciventri': {'fasciventris': []},
 'fasciz': {'fascization': [], 'fascized': []},
 'fascl': {'fascle': []},
 'fasclatu': {'fasclatus': []},
 'fascmat': {'fascmated': [], 'fascmating': [], 'fascmation': []},
 'fasco': {'fascoe': []},
 'fascod': {'fascode': []},
 'fascr': {'fascrs': []},
 'fascu': {'fascue': [], 'fascus': []},
 'fasdatu': {'fasdatus': []},
 'fasdepend': {'fasdependent': []},
 'fase': {'fas': ['fased', 'fasely', 'fasees', 'faseli', 'fasing']},
 'fasehood': {'fasehoods': []},
 'faseiatu': {'faseiatus': []},
 'fasein': {'faseinated': [], 'faseinating': [], 'faseination': []},
 'fasek': {'faseke': []},
 'faseka': {'fasekas': []},
 'fasel': {'fasels': []},
 'faselo': {'faselos': []},
 'faselu': {'faselus': []},
 'fasen': {'fasened': []},
 'fasenmey': {'fasenmeyer': []},
 'fasenmy': {'fasenmyer': []},
 'faseolu': {'faseolus': []},
 'faseranalys': {'faseranalyse': []},
 'faseranatomi': {'faseranatomie': []},
 'faserig': {'faserige': ['faseriger']},
 'faserige': ['faseriger'],
 'faserkohl': {'faserkohle': []},
 'faserstoff': {'faserstoffe': []},
 'faserstoffchemi': {'faserstoffchemie': []},
 'fasersystem': {'fasersysteme': []},
 'faserverbundwerkstoff': {'faserverbundwerkstoffe': []},
 'faserverlauf': {'faserverlaufes': [], 'faserverlaufs': []},
 'faserwerk': {'faserwerke': []},
 'faseti': {'fasety': []},
 'fasf': {'fasfe': []},
 'fash': {'fashe': ['fashed', 'fashes'], 'fashing': []},
 "fash'": {"fash'e": []},
 'fashe': ['fashed', 'fashes'],
 'fasheon': {'fasheonable': []},
 'fasheou': {'fasheous': []},
 'fasheri': {'fasherie': [], 'fashery': []},
 'fashin': {'fashinable': [], 'fashined': [], 'fashines': []},
 'fashinel': {'fashinell': []},
 'fashingbau': {'fashingbauer': []},
 'fashion': ['fashione',
             'fashioner',
             'fashioned',
             'fashional',
             'fashionate',
             'fashioning',
             'fashionism',
             'fashioners',
             'fashioneds',
             'fashionable',
             'fashionally',
             'fashionably',
             'fashionables',
             'fashionability',
             'fashionableness'],
 'fashiona': {'fashionas': []},
 'fashionablelook': {'fashionablelooking': []},
 'fashionablydress': {'fashionablydressed': []},
 'fashionahl': {'fashionahle': []},
 'fashionbl': {'fashionble': []},
 'fashionbook': {'fashionbooks': []},
 'fashionconsci': {'fashionconscious': ['fashionconsciousness']},
 'fashionconscious': ['fashionconsciousness'],
 'fashiondesign': {'fashiondesigner': []},
 'fashioned': {'fashionedness': []},
 'fashionedli': {'fashionedly': []},
 'fashionedlook': {'fashionedlooking': []},
 'fashionett': {'fashionette': []},
 'fashioni': {'fashiony': []},
 'fashionist': {'fashionists': []},
 'fashionista': {'fashionistas': []},
 'fashionmagazin': {'fashionmagazine': []},
 'fashionmak': {'fashionmakers': []},
 'fashionmind': {'fashionminded': []},
 'fashionmong': {'fashionmonger': []},
 'fashionori': {'fashionoriented': []},
 'fashionpl': {'fashionplate': ['fashionplates']},
 'fashionplate': ['fashionplates'],
 'fashionrel': {'fashionrelated': []},
 'fashionsensit': {'fashionsensitive': []},
 'fashionwar': {'fashionware': []},
 'fashionwis': {'fashionwise': []},
 'fashiou': {'fashioued': [], 'fashious': []},
 'fashiouabl': {'fashiouable': []},
 'fashlon': {'fashloned': [], 'fashlons': []},
 'fashnabbl': {'fashnabble': []},
 'fashnabl': {'fashnable': []},
 'fashoda': {'fashodas': []},
 'fashoin': {'fashoined': []},
 'fashol': {'fashole': []},
 'fasholeluk': {'fasholeluke': []},
 'fashon': {'fashonable': [], 'fashoned': [], 'fashons': []},
 'fashou': {'fashous': []},
 'fashri': {'fashrie': []},
 'fashton': {'fashtoned': []},
 'fashyon': {'fashyons': []},
 'fasi': {'fasie': ['fasies'], 'fasis': [], 'fasy': []},
 'fasic': {'fasical': []},
 'fasicl': {'fasicle': ['fasicled', 'fasicles']},
 'fasicle': ['fasicled', 'fasicles'],
 'fasicul': {'fasiculated': [],
             'fasiculation': ['fasiculations'],
             'fasicule': ['fasicules']},
 'fasiculari': {'fasicularis': []},
 'fasiculation': ['fasiculations'],
 'fasiculatu': {'fasiculatus': []},
 'fasicule': ['fasicules'],
 'fasiculu': {'fasiculus': []},
 'fasid': {'faside': []},
 'fasie': ['fasies'],
 'fasil': {'fasilities': [], 'fasility': []},
 'fasilad': {'fasilades': []},
 'fasilada': {'fasiladas': []},
 'fasilda': {'fasildas': []},
 'fasiled': {'fasiledes': []},
 'fasili': {'fasily': []},
 'fasilid': {'fasilides': []},
 'fasilida': {'fasilidas': []},
 'fasilita': {'fasilitas': []},
 'fasin': {'fasinated': [], 'fasinating': [], 'fasination': []},
 'fasinduc': {'fasinduced': []},
 'fasion': {'fasionable': [], 'fasioned': [], 'fasions': []},
 'fasit': {'fasits': []},
 'fasizmu': {'fasizmus': []},
 'fask': {'faske': [], 'fasks': []},
 'faskal': {'faskally': []},
 'faskalli': {'faskallie': []},
 'faskin': {'faskine': []},
 'fasl': {'fasle': [], 'fasls': []},
 'faslan': {'faslane': []},
 'fasli': {'faslis': [], 'fasly': []},
 'fasliion': {'fasliionable': [], 'fasliioned': [], 'fasliions': []},
 'fasmedi': {'fasmediated': []},
 'fasnacht': {'fasnachts': []},
 'fasnakyl': {'fasnakyle': []},
 'fasnion': {'fasnionable': [], 'fasnioned': []},
 'faso': {'fasos': []},
 'fasoin': {'fasoinated': [], 'fasoinating': [], 'fasoination': []},
 'fasoli': {'fasolis': []},
 'fason': {'fasone': [], 'fasons': []},
 'fasopi': {'fasopis': []},
 'fasoula': {'fasoulas': []},
 'fasoulioti': {'fasouliotis': []},
 'fasqu': {'fasque': []},
 'fasqual': {'fasquale': []},
 'fasquel': {'fasquelle': ['fasquelles']},
 'fasquelle': ['fasquelles'],
 'fasren': {'fasrened': []},
 'fasri': {'fasrie': []},
 'fasro': {'fasroe': ['fasroes']},
 'fasroe': ['fasroes'],
 'fass': {'fas': ['fasse', 'fassed', 'fassing']},
 'fassa': {'fassas': []},
 'fassachusett': {'fassachusetts': []},
 'fassad': {'fassade': []},
 'fassadenbild': {'fassadenbilder': []},
 'fassaensi': {'fassaensis': []},
 'fassag': {'fassage': ['fassages']},
 'fassage': ['fassages'],
 'fassait': {'fassaite': []},
 'fassamaquoddi': {'fassamaquoddy': []},
 'fassaro': {'fassaroe': []},
 'fassath': {'fassathal': []},
 'fassav': {'fassavant': []},
 'fassbaend': {'fassbaender': []},
 'fassband': {'fassbander': []},
 'fassbar': {'fassbare': ['fassbarer']},
 'fassbare': ['fassbarer'],
 'fassbend': {'fassbender': []},
 'fassbind': {'fassbinder': ['fassbinders']},
 'fassbinder': ['fassbinders'],
 'fassea': {'fasseas': []},
 'fassek': {'fasseke': []},
 'fassel': {'fassell': []},
 'fassemble': {'fassemblee': []},
 'fassend': {'fassende': []},
 'fasseng': {'fassenger': []},
 'fasset': {'fassets': []},
 'fassett': {'fassette': [], 'fassetts': []},
 'fasshind': {'fasshinder': []},
 'fasshion': {'fasshions': []},
 'fasshon': {'fasshone': []},
 'fassi': {'fassie': [], 'fassis': [], 'fassy': []},
 'fassiano': {'fassianos': []},
 'fassing': {'fassinger': []},
 'fassion': {'fassions': []},
 'fassioni': {'fassionis': []},
 'fassiv': {'fassive': []},
 'fassk': {'fasske': []},
 'fassler': {'fasslers': []},
 'fasslich': {'fassliche': ['fasslicher']},
 'fassliche': ['fasslicher'],
 'fassmor': {'fassmore': []},
 'fassnidg': {'fassnidge': []},
 'fasso': {'fassos': []},
 'fassoglensi': {'fassoglensis': []},
 'fassoi': {'fassois': []},
 'fasson': {'fassone': []},
 'fassott': {'fassotte': []},
 'fassoula': {'fassoulas': []},
 'fassoulaki': {'fassoulakis': []},
 'fassouli': {'fassoulis': []},
 'fassov': {'fassover': []},
 'fasst': {'fasste': []},
 'fassu': {'fassus': []},
 'fassulioti': {'fassuliotis': []},
 'fassum': {'fassuming': []},
 'fassungslo': {'fassungslos': []},
 'fassyri': {'fassyrie': []},
 'fast': ['faste',
          'fastes',
          'fasted',
          'fasting',
          'fastely',
          'fastness',
          'fastenesses'],
 'fasta': {'fastas': []},
 'fastabsorb': {'fastabsorbing': []},
 'fastact': {'fastacting': [], 'fastaction': []},
 'fastadapt': {'fastadapting': []},
 'fastadvanc': {'fastadvancing': []},
 'fastanchor': {'fastanchored': []},
 'fastapproach': {'fastapproaching': []},
 'fastar': {'fastare': []},
 'fastasi': {'fastasy': []},
 'fastast': {'fastastic': ['fastastical', 'fastastically']},
 'fastastic': ['fastastical', 'fastastically'],
 'fastat': {'fastats': []},
 'fastback': {'fastbacks': []},
 'fastbal': {'fastball': ['fastballer', 'fastballing', 'fastballers']},
 'fastball': ['fastballer', 'fastballing', 'fastballers'],
 'fastbeat': {'fastbeating': []},
 'fastboend': {'fastboende': []},
 'fastboil': {'fastboiling': []},
 'fastbreak': {'fastbreaking': [], 'fastbreaks': []},
 'fastbreed': {'fastbreeder': [], 'fastbreeding': []},
 'fastbu': {'fastbus': []},
 'fastburn': {'fastburning': []},
 'fastcal': {'fastcall': []},
 'fastcastl': {'fastcastle': []},
 'fastchang': {'fastchanging': []},
 'fastclimb': {'fastclimbing': []},
 'fastclos': {'fastclosed': [], 'fastclosing': []},
 'fastclu': {'fastclus': []},
 'fastcom': {'fastcoming': []},
 'fastcompani': {'fastcompany': []},
 'fastconduct': {'fastconducting': []},
 'fastcontract': {'fastcontracting': []},
 'fastcook': {'fastcooking': []},
 'fastcrumbl': {'fastcrumbling': []},
 'fastcur': {'fastcuring': []},
 'fastcut': {'fastcutting': []},
 'fastcycl': {'fastcycle': []},
 'fastdarken': {'fastdarkening': []},
 'fastday': {'fastdays': []},
 'fastdecay': {'fastdecaying': []},
 'fastdeclin': {'fastdeclining': []},
 'fastdevelop': {'fastdeveloping': []},
 'fastdi': {'fastdying': []},
 'fastdiminish': {'fastdiminishing': []},
 'fastdisappear': {'fastdisappearing': []},
 'fastdisburs': {'fastdisbursing': []},
 'fastdisintegr': {'fastdisintegrating': []},
 'fastdissolv': {'fastdissolving': []},
 'fastdrain': {'fastdraining': []},
 'fastdri': {'fastdrying': []},
 'fastdriv': {'fastdriving': []},
 'fastdrop': {'fastdropping': []},
 'fastdwindl': {'fastdwindling': []},
 'fastemerg': {'fastemerging': []},
 'fastempti': {'fastemptying': []},
 'fasten': {'fastenable': [],
            'fastenal': [],
            'fastene': ['fastener', 'fastened'],
            'fastening': [],
            'fastens': []},
 'fastend': {'fastended': []},
 'fastene': ['fastener', 'fastened'],
 'fastenen': {'fastenened': []},
 'fastenmei': {'fastenmeier': []},
 'fastenpostil': {'fastenpostille': []},
 'fastenrol': {'fastenrolle': []},
 'faster': {'fastere': ['fastered'], 'fastering': [], 'fasters': []},
 'fasteract': {'fasteracting': []},
 'fasterdri': {'fasterdrying': []},
 'fastere': ['fastered'],
 'fasterflow': {'fasterflowing': []},
 'fastergrow': {'fastergrowing': []},
 'fastermov': {'fastermoving': []},
 'fastern': {'fasterners': []},
 "fastern'": {"fastern's": []},
 'fasterni': {'fasternis': []},
 'fasterpac': {'fasterpaced': []},
 'fasterrun': {'fasterrunning': []},
 'fastestchang': {'fastestchanging': []},
 'fastestdevelop': {'fastestdeveloping': []},
 'fastestgrow': {'fastestgrowing': []},
 'fastestmov': {'fastestmoving': []},
 'fastestris': {'fastestrising': []},
 'fastestsel': {'fastestselling': []},
 'fasteu': {'fasteued': []},
 'fastevolv': {'fastevolving': []},
 'fastfact': {'fastfacts': []},
 'fastfad': {'fastfading': []},
 'fastfail': {'fastfailing': []},
 'fastfal': {'fastfalling': []},
 'fastfir': {'fastfiring': []},
 'fastfiss': {'fastfission': []},
 'fastfli': {'fastflying': []},
 'fastflow': {'fastflowing': []},
 'fastfood': {'fastfoods': []},
 'fastforward': {'fastforwarded': [], 'fastforwarding': [], 'fastforwards': []},
 'fastfouri': {'fastfourier': []},
 'fastfram': {'fastframe': []},
 'fastfreez': {'fastfreezing': []},
 'fastfrequ': {'fastfrequency': []},
 'fastgath': {'fastgathering': []},
 'fastglycolyt': {'fastglycolytic': []},
 'fastgo': {'fastgoing': []},
 'fastgrow': {'fastgrowers': [], 'fastgrowing': []},
 'fasthenri': {'fasthenry': []},
 'fasthold': {'fastholde': []},
 'fasthors': {'fasthorse': []},
 'fasthwait': {'fasthwaite': []},
 'fasti': {'fastie': [], 'fastis': [], 'fasty': []},
 'fastibu': {'fastibus': []},
 'fastic': {'fastice': []},
 'fastid': {'fastiditis': [], 'fastidous': []},
 'fastidi': {'fastidiant': [],
             'fastidious': ['fastidiously', 'fastidiousness'],
             'fastidis': []},
 'fastidien': {'fastidiens': []},
 'fastidieus': {'fastidieuse': ['fastidieuses']},
 'fastidieuse': ['fastidieuses'],
 'fastidii': {'fastidiis': []},
 'fastidion': {'fastidions': []},
 'fastidios': {'fastidiose': [], 'fastidiosity': []},
 'fastidiosi': {'fastidiosis': []},
 'fastidioso': {'fastidiosos': []},
 'fastidiosu': {'fastidiosus': []},
 'fastidiot': {'fastidiotic': []},
 'fastidious': ['fastidiously', 'fastidiousness'],
 'fastidir': {'fastidire': []},
 'fastiditu': {'fastiditus': []},
 'fastidiu': {'fastidius': []},
 'fastidl': {'fastidle': []},
 'fastidu': {'fastiduous': []},
 'fastig': {'fastigate': []},
 'fastigatu': {'fastigatus': []},
 'fastighet': {'fastigheter': [], 'fastighets': []},
 'fastigi': {'fastigial': [], 'fastigiate': ['fastigiated', 'fastigiately']},
 'fastigiate': ['fastigiated', 'fastigiately'],
 'fastigiati': {'fastigiatis': []},
 'fastigiatu': {'fastigiatus': []},
 'fastigii': {'fastigiis': []},
 'fastigiofug': {'fastigiofugal': []},
 'fastigiospin': {'fastigiospinal': []},
 'fastigiu': {'fastigius': []},
 'fastiion': {'fastiionable': [], 'fastiions': []},
 'fastincreas': {'fastincreasing': []},
 'fasting': {'fastinge': ['fastinges', 'fastinger']},
 'fastingday': {'fastingdays': []},
 'fastinge': ['fastinges', 'fastinger'],
 'fastinginduc': {'fastinginduced': []},
 'fastiv': {'fastival': ['fastivals']},
 'fastival': ['fastivals'],
 'fastlan': {'fastlane': []},
 'fastland': {'fastlands': []},
 'fastlearn': {'fastlearning': []},
 'fastli': {'fastly': []},
 'fastlin': {'fastline': []},
 'fastling': {'fastlinger': []},
 'fastliv': {'fastliving': []},
 'fastload': {'fastloading': []},
 'fastlock': {'fastlocked': []},
 'fastlook': {'fastlooking': []},
 'fastmatur': {'fastmaturing': []},
 'fastmelt': {'fastmelting': []},
 'fastmigr': {'fastmigrating': []},
 'fastmod': {'fastmode': []},
 'fastmot': {'fastmotion': []},
 'fastmov': {'fastmovers': [], 'fastmoving': []},
 'fastmultipli': {'fastmultiplying': []},
 'fastn': {'fastne': ['fastnes', 'fastned'], 'fastning': ['fastnings']},
 'fastnacht': {'fastnacht': []},
 'fastnachtsbeicht': {'fastnachtsbeichte': []},
 'fastnachtspiel': {'fastnachtspiele': []},
 'fastnachtsspiel': {'fastnachtsspiele': []},
 'fastne': ['fastnes', 'fastned'],
 'fastnedg': {'fastnedge': []},
 'fastner': {'fastners': []},
 'fastness': {'fastnesse': []},
 'fastnet': {'fastnets': []},
 'fastning': ['fastnings'],
 'fasto': {'fastos': []},
 'fastobject': {'fastobjects': []},
 'fastolf': {'fastolfe': ['fastolfes'], 'fastolfs': []},
 'fastolfe': ['fastolfes'],
 'fastolff': {'fastolffe': []},
 'fastolph': {'fastolphe': []},
 'faston': {'fastoned': [], 'fastons': []},
 'fastoper': {'fastoperating': []},
 'fastor': {'fastors': []},
 'fastosqu': {'fastosque': []},
 'fastovski': {'fastovsky': []},
 'fastow': {'fastows': []},
 'fastpac': {'fastpace': ['fastpaced']},
 'fastpace': ['fastpaced'],
 'fastpart': {'fastparts': []},
 'fastpass': {'fastpasses': []},
 'fastr': {'fastre': ['fastred']},
 'fastra': {'fastras': []},
 'fastrad': {'fastrade': []},
 'fastre': ['fastred'],
 'fastreact': {'fastreacting': [], 'fastreaction': []},
 'fastreced': {'fastreceding': []},
 'fastrecoveri': {'fastrecovery': []},
 'fastreproduc': {'fastreproducing': []},
 'fastrespond': {'fastresponding': []},
 'fastrespons': {'fastresponse': []},
 'fastretr': {'fastretreating': []},
 'fastrid': {'fastriding': []},
 'fastripen': {'fastripening': []},
 'fastris': {'fastrising': []},
 'fastrol': {'fastrolling': []},
 'fastronomi': {'fastronomie': []},
 'fastroot': {'fastrooted': []},
 'fastrop': {'fastrope': [], 'fastroping': []},
 'fastrot': {'fastrotating': []},
 'fastrun': {'fastrunning': []},
 'fastsail': {'fastsailing': []},
 'fastsatt': {'fastsatte': []},
 'fastscan': {'fastscanning': []},
 'fastsel': {'fastselling': []},
 'fastservic': {'fastservice': []},
 'fastset': {'fastsetting': []},
 'fastsett': {'fastsette': ['fastsettes']},
 'fastsette': ['fastsettes'],
 'fastshift': {'fastshifting': []},
 'fastshoot': {'fastshooting': []},
 'fastshrink': {'fastshrinking': []},
 'fastsign': {'fastsigns': []},
 'fastsink': {'fastsinking': []},
 'fastsit': {'fastsite': []},
 'fastsla': {'fastslas': []},
 'fastspe': {'fastspeed': []},
 'fastspik': {'fastspiking': []},
 'fastspin': {'fastspinning': []},
 'fastspread': {'fastspreading': []},
 'faststalla': {'faststallas': []},
 'faststalland': {'faststallande': []},
 'faststalld': {'faststalldes': []},
 'faststallt': {'faststallts': []},
 'faststat': {'faststats': []},
 'faststep': {'faststepping': []},
 'fastswim': {'fastswimming': []},
 'fastswitch': {'fastswitching': []},
 'fasttalk': {'fasttalked': [], 'fasttalker': [], 'fasttalking': []},
 'fastthink': {'fastthinkers': [], 'fastthinking': []},
 'fasttim': {'fasttime': []},
 'fasttip': {'fasttips': []},
 'fasttrack': {'fasttracked': [],
               'fasttracker': ['fasttrackers'],
               'fasttracking': []},
 'fasttracker': ['fasttrackers'],
 'fasttravel': {'fasttraveling': [], 'fasttravelling': []},
 'fasttrot': {'fasttrotting': []},
 'fastturn': {'fastturning': []},
 'fastu': {'fastus': []},
 'fastuess': {'fastuesses': []},
 'fastueus': {'fastueuse': ['fastueuses']},
 'fastueuse': ['fastueuses'],
 'fastuoso': {'fastuosos': []},
 'fastuosu': {'fastuosus': []},
 'fastuou': {'fastuous': []},
 'fastuous': {'fastuously': [], 'fastuousness': []},
 'fastvanish': {'fastvanishing': []},
 'fastwalk': {'fastwalking': []},
 'fastwan': {'fastwaning': []},
 'fastwat': {'fastwater': []},
 'fastwav': {'fastwave': []},
 'fastwork': {'fastworking': []},
 'fastwrit': {'fastwriting': []},
 'fastyng': {'fastynge': ['fastynges']},
 'fastynge': ['fastynges'],
 'fasu': {'fasus': []},
 'fasul': {'fasules': []},
 'fasuly': {'fasulye': []},
 'fasur': {'fasure': []},
 'faszin': {'faszination': []},
 'faszinierend': {'faszinierende': ['faszinierendes', 'faszinierender']},
 'faszinierende': ['faszinierendes', 'faszinierender'],
 'fasziniert': {'faszinierte': []},
 'faszismu': {'faszismus': []},
 'fat': ['fatted', 'fatness', 'fatting'],
 'fata': {'fatae': [], 'fatas': []},
 'fatad': {'fatade': []},
 'fatagaga': {'fatagagas': []},
 'fatagonian': {'fatagonians': []},
 'fatagu': {'fatague': ['fatagued']},
 'fatague': ['fatagued'],
 'fataili': {'fataily': []},
 'fatak': {'fatake': []},
 'fataka': {'fatakas': []},
 'fatal': {'fatale': ['fataler', 'fatales', 'fatalement'],
           'fatalism': [],
           'fataliti': [],
           'fatality': [],
           'fatalize': ['fatalized'],
           'fatall': ['fatally', 'fataller'],
           'fatalness': [],
           'fatals': []},
 'fatalati': {'fatalaties': []},
 'fatale': ['fataler', 'fatales', 'fatalement'],
 'fatali': {'fatalis': [], 'fataly': []},
 'fatalibu': {'fatalibus': []},
 'fatalidad': {'fatalidade': ['fatalidades']},
 'fatalidade': ['fatalidades'],
 'fataliqu': {'fatalique': []},
 'fatalis': {'fatalised': []},
 'fatalism': {'fatalisme': []},
 'fatalismu': {'fatalismus': []},
 'fatalist': ['fataliste', 'fatalistic', 'fatalistes', 'fatalistically'],
 'fatalistisch': {'fatalistische': []},
 'fatalit': {'fatalite': ['fatalites', 'fataliter']},
 'fatalita': {'fatalitas': []},
 'fatalite': ['fatalites', 'fataliter'],
 'fataliti': {'fatalitie': []},
 'fatalityr': {'fatalityrate': []},
 'fatalize': ['fatalized'],
 'fatall': ['fatally', 'fataller'],
 'fatalment': {'fatalmente': []},
 'fatalti': {'fatalties': []},
 'fatamid': {'fatamids': []},
 'fatamit': {'fatamite': ['fatamites']},
 'fatamite': ['fatamites'],
 'fatamorgana': {'fatamorganas': []},
 'fatan': {'fatans': []},
 'fataqu': {'fataque': []},
 'fatar': {'fatare': []},
 'fatass': {'fatassed': []},
 'fatast': {'fatastic': []},
 'fatati': {'fatatis': []},
 'fatatri': {'fatatry': []},
 'fatawa': {'fatawas': []},
 'fatay': {'fatayer': []},
 'fatayiwilliam': {'fatayiwilliams': []},
 'fatback': {'fatback': []},
 'fatbas': {'fatbased': []},
 'fatbelli': {'fatbellied': [], 'fatbellies': []},
 'fatber': {'fatbers': []},
 'fatbit': {'fatbits': []},
 'fatbodi': {'fatbodied': [], 'fatbodies': [], 'fatbody': []},
 'fatbom': {'fatboms': []},
 'fatbottom': {'fatbottomed': []},
 'fatboy': {'fatboys': []},
 'fatburg': {'fatburger': ['fatburgers']},
 'fatburger': ['fatburgers'],
 'fatburn': {'fatburning': []},
 'fatcak': {'fatcakes': []},
 'fatcarbohydr': {'fatcarbohydrate': []},
 'fatcat': {'fatcats': []},
 'fatcel': {'fatcell': ['fatcells']},
 'fatcell': ['fatcells'],
 'fatch': {'fatche': ['fatches', 'fatched'], 'fatching': []},
 'fatche': ['fatches', 'fatched'],
 'fatcheek': {'fatcheeked': []},
 'fatcont': {'fatcontent': []},
 'fatcontain': {'fatcontaining': []},
 'fatcontrol': {'fatcontrolled': []},
 'fatcor': {'fatcors': []},
 'fatcorrect': {'fatcorrected': []},
 'fatcryst': {'fatcrystals': []},
 'fatdefici': {'fatdeficient': []},
 'fatderiv': {'fatderived': []},
 'fatdigest': {'fatdigesting': []},
 'fatdrop': {'fatdrops': []},
 'fatdroplet': {'fatdroplets': []},
 'fate': ['fated', 'fatee', 'fately', 'fateful', 'fatefully', 'fatefulness'],
 'fateagu': {'fateague': ['fateagued']},
 'fateague': ['fateagued'],
 'fatear': {'fateare': []},
 'fateari': {'fatearis': []},
 'fateaturqu': {'fateaturque': []},
 'fateben': {'fatebene': []},
 'fateber': {'fatebere': []},
 'fateberi': {'fateberis': []},
 'fated': {'fatedness': []},
 'fatedli': {'fatedly': []},
 'fateful': {'fatefull': []},
 'fategu': {'fategue': []},
 'fateh': {'fatehally': []},
 'fatehl': {'fatehlal': []},
 'fatehpor': {'fatehpore': []},
 'fatehs': {'fatehsing': []},
 'fatel': {'fatele': []},
 'fateless': {'fatelessness': []},
 'fatelik': {'fatelike': []},
 'fatellit': {'fatellite': ['fatellites']},
 'fatellite': ['fatellites'],
 'fatem': {'fateme': []},
 'fatembol': {'fatembolism': []},
 'fatemit': {'fatemite': ['fatemites']},
 'fatemite': ['fatemites'],
 'faten': {'fatene': ['fatened'], 'fatening': [], 'fatens': []},
 'fatene': ['fatened'],
 'fatent': {'fatente': ['fatentes'], 'fatents': []},
 'fatente': ['fatentes'],
 'fatentibu': {'fatentibus': []},
 'fatepor': {'fatepore': []},
 'fater': {'fateral': [], 'fatere': [], 'faters': []},
 'faterculu': {'faterculus': []},
 'fateri': {'fateris': []},
 'fatern': {'faternal': [], 'faternities': [], 'faternity': []},
 'faternost': {'faternoster': []},
 'fates': {'fatesing': []},
 'fatett': {'fatette': []},
 'fatf': {'fatfe': ['fatfed']},
 'fatfac': {'fatface': ['fatfaced']},
 'fatface': ['fatfaced'],
 'fatfe': ['fatfed'],
 'fatfil': {'fatfilled': []},
 'fatflesh': {'fatfleshed': []},
 'fatfold': {'fatfolds': []},
 'fatform': {'fatforming': []},
 'fatfre': {'fatfree': []},
 'fatglobul': {'fatglobules': []},
 'fatgranul': {'fatgranule': ['fatgranules']},
 'fatgranule': ['fatgranules'],
 'fath': {'fathe': ['fathes'], 'fathful': ['fathfully'], 'faths': []},
 'fatha': {'fathas': []},
 'fathah': {'fathahs': []},
 'fathali': {'fathaly': []},
 'fatham': {'fathams': []},
 'fathan': {'fathans': []},
 'fathar': {'fathars': []},
 'fathcr': {'fathcrs': []},
 'fathe': {'fathee': ['fathees']},
 'fathead': ['fatheaded'],
 'fatheaded': {'fatheadedness': []},
 'fatheb': {'fathebs': []},
 'fathee': ['fathees'],
 'fathef': {'fathefs': []},
 'fathei': {'fatheis': []},
 'fathek': {'fatheks': []},
 'fathem': {'fathems': []},
 'fathepur': {'fathepure': []},
 'father': ['fathere',
            'fathered',
            'fatheres',
            'fatherer',
            'fathering',
            'fatherism',
            'fatherness',
            'fatherings'],
 "father'": {"father's": []},
 "father'l": {"father'll": []},
 'fathera': {'fatheras': []},
 'fatherabs': {'fatherabsence': [], 'fatherabsent': []},
 'fatheradolesc': {'fatheradolescent': []},
 'fatherbi': {'fatherby': []},
 'fatherbroth': {'fatherbrother': []},
 'fathercent': {'fathercentered': []},
 'fatherconfessor': {'fatherconfessors': []},
 'fathercr': {'fathercreator': []},
 'fathercustodi': {'fathercustody': []},
 'fatherdaught': {'fatherdaughter': []},
 'fatherdi': {'fatherdied': []},
 'fatherdomin': {'fatherdominant': [], 'fatherdominated': []},
 'fathere': {'fatheree': []},
 'fatheres': {'fatherese': []},
 'fatherf': {'fatherfs': []},
 'fatherfamili': {'fatherfamily': []},
 'fatherfigur': {'fatherfigure': ['fatherfigures']},
 'fatherfigure': ['fatherfigures'],
 'fathergener': {'fathergeneral': []},
 'fathergil': {'fathergill': []},
 'fathergon': {'fathergone': []},
 'fatherh': {'fatherhe': []},
 'fatherhead': {'fatherheaded': []},
 'fatherhood': {'fatherhood': []},
 'fatherhous': {'fatherhouse': []},
 'fatheri': {'fatheris': [], 'fathery': []},
 'fatheridentif': {'fatheridentification': []},
 'fatherig': {'fatherige': []},
 'fatherimag': {'fatherimage': ['fatherimages']},
 'fatherimage': ['fatherimages'],
 'fatherinf': {'fatherinfant': []},
 'fatherk': {'fatherking': []},
 'fatherknow': {'fatherknows': []},
 'fatherl': {'fatherles': [], 'fatherls': []},
 'fatherland': ['fatherlanders', 'fatherlandism'],
 'fatherlandal': {'fatherlandall': []},
 'fatherlandish': {'fatherlandishness': []},
 'fatherlash': {'fatherlasher': []},
 'fatherlead': {'fatherleader': []},
 'fatherlef': {'fatherlefs': []},
 'fatherless': {'fatherlesse': [], 'fatherlessness': []},
 'fatherli': {'fatherlie': [], 'fatherliness': [], 'fatherly': []},
 'fatherlik': {'fatherlike': []},
 'fatherlov': {'fatherlove': ['fatherlover']},
 'fatherlove': ['fatherlover'],
 'fatherly': {'fatherlye': []},
 'fatherlylook': {'fatherlylooking': []},
 'fathermoth': {'fathermother': []},
 'fathermurd': {'fathermurder': []},
 'fatherne': {'fatherneed': []},
 'fatheronli': {'fatheronly': []},
 'fatherpres': {'fatherpresent': []},
 'fatherpresid': {'fatherpresident': []},
 'fatherre': {'fatherree': []},
 'fatherrol': {'fatherrole': []},
 'fathersepar': {'fatherseparated': []},
 'fathersubstitut': {'fathersubstitute': ['fathersubstitutes']},
 'fathersubstitute': ['fathersubstitutes'],
 'fathersurrog': {'fathersurrogate': ['fathersurrogates']},
 'fathersurrogate': ['fathersurrogates'],
 'fathertim': {'fathertime': []},
 'fathertongu': {'fathertongue': []},
 'fathertransfer': {'fathertransference': []},
 'fatherwa': {'fatherwas': []},
 'fathet': {'fathets': []},
 'fathful': {'fathfull': []},
 'fathi': {'fathie': [], 'fathy': []},
 'fathk': {'fathke': []},
 'fathogram': {'fathograms': []},
 'fatholog': {'fathology': []},
 'fathologi': {'fathologie': []},
 'fathom': ['fathome',
            'fathomer',
            'fathomed',
            'fathomes',
            'fathomers',
            'fathoming',
            'fathomable',
            'fathomings',
            'fathomably',
            'fathomability'],
 'fathomag': {'fathomage': []},
 'fathomet': {'fathometer': []},
 'fathomless': {'fathomlessness': []},
 'fathomlessli': {'fathomlessly': []},
 'fathon': {'fathons': []},
 'fathor': {'fathors': []},
 'fathorn': {'fathorns': []},
 'fathr': {'fathrs': []},
 'fathtr': {'fathtrs': []},
 'fati': {'fatie': ['faties'], 'fatis': [], 'faty': []},
 'fatia': {'fatias': []},
 'fatiat': {'fatiate': ['fatiated'], 'fatiating': []},
 'fatiate': ['fatiated'],
 'fatiben': {'fatibene': []},
 'faticar': {'faticare': []},
 'fatich': {'fatiche': []},
 'faticos': {'faticose': []},
 'faticosament': {'faticosamente': []},
 'fatid': {'fatidic': ['fatidical', 'fatidically']},
 'fatidic': ['fatidical', 'fatidically'],
 'fatidica': {'fatidicae': [], 'fatidicas': []},
 'fatidicu': {'fatidicus': []},
 'fatidiqu': {'fatidique': ['fatidiques']},
 'fatidique': ['fatidiques'],
 'fatidu': {'fatidus': []},
 'fatie': ['faties'],
 'fatiegu': {'fatiegue': ['fatiegues', 'fatiegued']},
 'fatiegue': ['fatiegues', 'fatiegued'],
 'fatienc': {'fatience': []},
 'fatient': {'fatients': []},
 'fatieti': {'fatiety': []},
 'fatieu': {'fatieue': []},
 'fatiffact': {'fatiffaction': []},
 'fatiffi': {'fatiffied': []},
 'fatig': {'fatigability': [],
           'fatigable': [],
           'fatigably': [],
           'fatigant': ['fatigants'],
           'fatigate': ['fatigated'],
           'fatigation': [],
           'fatige': ['fatiges', 'fatigent']},
 'fatiga': {'fatigas': []},
 'fatigada': {'fatigadas': []},
 'fatigado': {'fatigados': []},
 'fatigamu': {'fatigamus': []},
 'fatigan': {'fatigans': []},
 'fatigant': {'fatigante': ['fatigantes']},
 'fatigante': ['fatigantes'],
 'fatigar': {'fatigare': ['fatigarent']},
 'fatigare': ['fatigarent'],
 'fatigass': {'fatigasse': []},
 'fatigata': {'fatigatas': []},
 'fatigatamqu': {'fatigatamque': []},
 'fatigate': ['fatigated'],
 'fatigati': {'fatigatis': []},
 'fatigation': {'fatigatione': []},
 'fatigationi': {'fatigationis': []},
 'fatigationibu': {'fatigationibus': []},
 'fatigato': {'fatigatos': []},
 'fatigatu': {'fatigatus': []},
 'fatigatumqu': {'fatigatumque': []},
 'fatige': ['fatiges', 'fatigent'],
 'fatigen': {'fatigens': []},
 'fatigh': {'fatighe': []},
 'fatign': {'fatigne': ['fatignes', 'fatigned']},
 'fatigne': ['fatignes', 'fatigned'],
 'fatigu': {'fatiguability': [],
            'fatiguable': ['fatiguableness'],
            'fatiguant': [],
            'fatigue': ['fatigued',
                        'fatiguer',
                        'fatiguent',
                        'fatigueing',
                        'fatigueable',
                        'fatigueability'],
            'fatiguing': [],
            'fatigus': []},
 'fatiguable': ['fatiguableness'],
 'fatiguai': {'fatiguaient': []},
 'fatiguant': {'fatiguante': []},
 'fatigue': {'fatiguee': ['fatiguees']},
 'fatiguedli': {'fatiguedly': []},
 'fatigueduti': {'fatigueduty': []},
 'fatiguee': ['fatiguees'],
 'fatigueinduc': {'fatigueinduced': []},
 'fatiguelif': {'fatiguelife': []},
 'fatiguelik': {'fatiguelike': []},
 'fatigueparti': {'fatigueparties': [], 'fatigueparty': []},
 'fatigueproduc': {'fatigueproducing': []},
 'fatiguerel': {'fatiguerelated': []},
 'fatigueresist': {'fatigueresistant': []},
 'fatiguetest': {'fatiguetesting': []},
 'fatiguingli': {'fatiguingly': []},
 'fatigur': {'fatigure': []},
 'fatih': {'fatihful': []},
 'fatiha': {'fatiha': []},
 'fatihah': {'fatihah': []},
 'fatiier': {'fatiiers': []},
 'fatil': {'fatile': [], 'fatilities': [], 'fatility': []},
 'fatim': {'fatimate': [], 'fatime': []},
 'fatima': {'fatima': []},
 'fatime': {'fatimee': []},
 'fatimi': {'fatimis': [], 'fatimy': []},
 'fatimid': {'fatimide': ['fatimides'], 'fatimids': []},
 'fatimide': ['fatimides'],
 'fatimit': {'fatimite': ['fatimites']},
 'fatimitc': {'fatimitcs': []},
 'fatimite': ['fatimites'],
 'fatin': {'fatine': []},
 'fatinduc': {'fatinduced': []},
 'fatio': {'fatios': []},
 'fation': {'fational': [], 'fatione': [], 'fations': []},
 'fatiou': {'fatioue': []},
 'fatiqu': {'fatique': ['fatiqued', 'fatiques']},
 'fatique': ['fatiqued', 'fatiques'],
 'fatir': {'fatire': ['fatires'],
           'fatiric': ['fatirical', 'fatirically'],
           'fatirize': ['fatirized']},
 'fatire': ['fatires'],
 'fatiric': ['fatirical', 'fatirically'],
 'fatirist': {'fatirists': []},
 'fatirize': ['fatirized'],
 'fatiscen': {'fatiscens': []},
 'fatiscent': {'fatiscente': []},
 'fatisfaclori': {'fatisfaclory': []},
 'fatisfact': {'fatisfaction': ['fatisfactions']},
 'fatisfaction': ['fatisfactions'],
 'fatisfactori': {'fatisfactory': []},
 'fatisfactorili': {'fatisfactorily': []},
 'fatisfadori': {'fatisfadory': []},
 'fatisfadt': {'fatisfadtion': []},
 'fatisfadtori': {'fatisfadtory': []},
 'fatisfaft': {'fatisfaftion': []},
 'fatisfaftori': {'fatisfaftory': []},
 'fatisfaftorili': {'fatisfaftorily': []},
 'fatisfair': {'fatisfaire': []},
 'fatisfait': {'fatisfaits': []},
 'fatisfatt': {'fatisfattion': []},
 'fatisfi': {'fatisfie': ['fatisfied', 'fatisfies'],
             'fatisfy': ['fatisfyed', 'fatisfying']},
 'fatisfie': ['fatisfied', 'fatisfies'],
 'fatisfy': ['fatisfyed', 'fatisfying'],
 'fatisn': {'fatisned': []},
 'fatisqu': {'fatisque': []},
 'fatissact': {'fatissaction': []},
 'fatissi': {'fatissie': ['fatissies', 'fatissied'], 'fatissy': ['fatissying']},
 'fatissie': ['fatissies', 'fatissied'],
 'fatissy': ['fatissying'],
 'fatistu': {'fatistus': []},
 'fatiu': {'fatius': []},
 'fativ': {'fative': []},
 'fativa': {'fativas': []},
 'fatjad': {'fatjade': []},
 'fatjowl': {'fatjowled': []},
 'fatk': {'fatke': []},
 'fatkenheu': {'fatkenheuer': []},
 'fatl': {'fatle': ['fatled'], 'fatling': ['fatlings'], 'fatls': []},
 'fatladi': {'fatlady': []},
 'fatland': {'fatlands': []},
 'fatle': ['fatled'],
 'fatlgu': {'fatlgue': []},
 'fatli': {'fatly': []},
 'fatlier': {'fatliers': []},
 'fatlik': {'fatlike': []},
 'fatling': ['fatlings'],
 'fatlip': {'fatlips': []},
 'fatliquor': {'fatliquored': [], 'fatliquoring': [], 'fatliquors': []},
 'fatlook': {'fatlooking': []},
 'fatlur': {'fatlure': []},
 'fatm': {'fatme': [], 'fatming': [], 'fatms': []},
 'fatma': {'fatmas': []},
 'fatmak': {'fatmaking': []},
 'fatmer': {'fatmers': []},
 'fatmet': {'fatmets': []},
 'fatmi': {'fatmis': []},
 'fatmid': {'fatmids': []},
 'fatmo': {'fatmos': []},
 'fatmobil': {'fatmobilizing': []},
 'fatmodifi': {'fatmodified': []},
 'fatmolecul': {'fatmolecules': []},
 'fatmor': {'fatmore': []},
 'fatn': {'fatne': ['fatnes', 'fatned'], 'fatning': []},
 'fatne': ['fatnes', 'fatned'],
 'fatnecrosi': {'fatnecrosis': []},
 'fatnef': {'fatnefs': []},
 'fatner': {'fatners': []},
 'fatness': {'fatnesse': []},
 'fatnil': {'fatnille': []},
 'fatnili': {'fatnilie': ['fatnilies'], 'fatnily': []},
 'fatnilia': {'fatnilias': []},
 'fatnilie': ['fatnilies'],
 'fatnou': {'fatnous': []},
 'fatnr': {'fatnre': []},
 'fatnu': {'fatnus': []},
 'fato': {'fatoe': [], 'fatos': []},
 'fatom': {'fatome': []},
 'faton': {'fatone': []},
 'fatoqu': {'fatoque': []},
 'fator': {'fatorable': [], 'fatore': ['fatores', 'fatored'], 'fators': []},
 'fatore': ['fatores', 'fatored'],
 'fatori': {'fatorial': [], 'fatories': [], 'fatory': []},
 'fatorit': {'fatorite': []},
 'fatour': {'fatourable': [], 'fatoured': [], 'fatourou': []},
 'fatoura': {'fatouras': []},
 'fatourit': {'fatourite': []},
 'fatouro': {'fatouros': []},
 'fatouvil': {'fatouville': []},
 'fatoy': {'fatoye': []},
 'fatpad': {'fatpads': []},
 'fatparticl': {'fatparticles': []},
 'fatphob': {'fatphobic': []},
 'fatproduc': {'fatproducing': []},
 'fatr': {'fatre': ['fatres']},
 'fatra': {'fatras': []},
 'fatrasi': {'fatrasie': ['fatrasies']},
 'fatrasie': ['fatrasies'],
 'fatre': ['fatres'],
 'fatreduc': {'fatreduced': [], 'fatreducing': []},
 'fatrel': {'fatrelated': [], 'fatrell': []},
 'fatrestrict': {'fatrestricted': []},
 'fatri': {'fatrie': [], 'fatris': [], 'fatry': []},
 'fatricid': {'fatricidal': [], 'fatricide': []},
 'fatriciu': {'fatricius': []},
 'fatrli': {'fatrly': []},
 'fatroclu': {'fatroclus': []},
 'fatrump': {'fatrumped': []},
 'fats': {'fatse': []},
 'fatsatur': {'fatsaturated': [], 'fatsaturation': []},
 'fatsea': {'fatseas': []},
 'fatsi': {'fatsis': [], 'fatsy': []},
 'fatsia': {'fatsias': []},
 'fatsid': {'fatsides': []},
 'fatso': {'fatso': []},
 'fatsolubl': {'fatsoluble': []},
 'fatsolv': {'fatsolvents': []},
 'fatsplit': {'fatsplitting': []},
 'fatstor': {'fatstoring': []},
 'fatstorag': {'fatstorage': []},
 'fatsuppress': {'fatsuppressed': [], 'fatsuppression': []},
 'fatt': {'fatte': ['fattes'], 'fatts': []},
 'fatta': {'fattas': []},
 'fattad': {'fattade': ['fattades']},
 'fattade': ['fattades'],
 'fattah': {'fattahs': []},
 'fattail': {'fattailed': []},
 'fattament': {'fattamente': []},
 'fattan': {'fattane': []},
 'fattat': {'fattats': []},
 'fatte': {'fattee': []},
 'fattehpor': {'fattehpore': []},
 'fattel': {'fattelal': []},
 'fatten': {'fattened': [],
            'fattener': ['fatteners'],
            'fattening': ['fattenings'],
            'fattens': []},
 'fattener': ['fatteners'],
 'fattening': ['fattenings'],
 'fatteningli': {'fatteningly': []},
 'fatter': {'fattered': [], 'fattering': [], 'fatters': []},
 'fattern': {'fatterns': []},
 'fatterpak': {'fatterpaker': []},
 'fattezz': {'fattezze': []},
 'fatth': {'fatthful': []},
 'fatthful': {'fatthfull': []},
 'fatthi': {'fatthy': []},
 'fatti': {'fattie': [], 'fattiness': [], 'fattis': [], 'fatty': []},
 'fattiben': {'fattibene': []},
 'fattibil': {'fattibile': []},
 'fattig': {'fattige': []},
 'fattigar': {'fattigare': []},
 'fattiger': {'fattigere': []},
 'fattili': {'fattily': []},
 'fattin': {'fattins': []},
 'fatting': {'fattinger': []},
 'fattion': {'fattione': []},
 'fattispeci': {'fattispecie': []},
 'fattissu': {'fattissue': []},
 'fattist': {'fattiste': []},
 'fattl': {'fattle': [], 'fattling': []},
 'fattn': {'fattning': []},
 'fattol': {'fattole': []},
 'fatton': {'fattone': [], 'fattons': []},
 'fattor': {'fattore': [], 'fattors': []},
 'fattori': {'fattorie': []},
 'fattorial': {'fattoriale': []},
 'fattouch': {'fattouche': []},
 'fattstu': {'fattstus': []},
 'fattu': {'fattus': []},
 'fattual': {'fattuale': []},
 'fattur': {'fatturate': [], 'fatture': []},
 'fattyacid': {'fattyacids': []},
 'fattylook': {'fattylooking': []},
 'fattypuff': {'fattypuffs': []},
 'fatu': {'fatue': [], 'fatus': []},
 'fatua': {'fatuae': [], 'fatuas': []},
 'fatuat': {'fatuate': ['fatuated'], 'fatuation': []},
 'fatuate': ['fatuated'],
 'fatuellu': {'fatuellus': []},
 'fatui': {'fatuis': []},
 'fatuit': {'fatuitate': [],
            'fatuite': [],
            'fatuitous': ['fatuitously'],
            'fatuits': []},
 'fatuita': {'fatuitas': []},
 'fatuitati': {'fatuitatis': []},
 'fatuiti': {'fatuity': []},
 'fatuitous': ['fatuitously'],
 'fatum': {'fatums': []},
 'fatumqu': {'fatumque': []},
 'fatun': {'fatuns': []},
 'fatund': {'fatunde': []},
 'fatuo': {'fatuos': []},
 'fatuoid': {'fatuoids': []},
 'fatuos': {'fatuosity': []},
 'fatuou': {'fatuous': []},
 'fatuous': {'fatuously': [], 'fatuousness': []},
 'fatur': {'fatural': [],
           'faturate': ['faturated'],
           'faturating': [],
           'faturation': [],
           'fature': ['fatures']},
 'faturate': ['faturated'],
 'fature': ['fatures'],
 'faturnin': {'faturnine': []},
 'fatutt': {'fatutts': []},
 'fatuu': {'fatuus': []},
 'fatuv': {'fatuvs': []},
 'fatva': {'fatvas': []},
 'fatwa': {'fatwa': []},
 'fatwah': {'fatwah': []},
 'fatwd': {'fatwds': []},
 'fatwel': {'fatwell': []},
 'fatwit': {'fatwitted': []},
 'fatyr': {'fatyric': ['fatyrical'], 'fatyrs': []},
 'fatyric': ['fatyrical'],
 'fatzing': {'fatzinger': []},
 'fau': {'faued': [], 'fauing': [], 'faus': []},
 "fau't": {"fau'ts": []},
 'fauatic': {'fauatical': [], 'fauaticism': [], 'fauatics': []},
 'fauatu': {'fauatus': []},
 'faub': {'faube': []},
 'faubl': {'fauble': []},
 'faubla': {'faublas': []},
 'fauble': {'faublee': []},
 'faubourg': {'faubourg': []},
 'faubourgmontmartr': {'faubourgmontmartre': []},
 'faubourgpoissonnier': {'faubourgpoissonniere': []},
 'faubourien': {'faubouriens': []},
 'faubourienn': {'faubourienne': []},
 'faubu': {'faubus': []},
 'faubus': {'faubuses': []},
 'fauc': {'fauce': ['fauces']},
 'faucali': {'faucalis': []},
 'faucat': {'faucation': []},
 'fauce': ['fauces'],
 'faucebi': {'fauceby': []},
 'faucer': {'faucers': []},
 'faucet': ['fauceted'],
 'faucett': {'faucette': [], 'faucetts': []},
 'fauch': {'fauche': ['fauches']},
 'fauchag': {'fauchage': []},
 'fauchai': {'fauchais': []},
 'fauche': {'fauchee': []},
 'fauchelev': {'fauchelevant': [], 'fauchelevent': ['fauchelevents']},
 'fauchelevent': ['fauchelevents'],
 'faucher': {'fauchere': [], 'fauchers': []},
 'faucheri': {'faucherie': [], 'fauchery': []},
 'faucherr': {'faucherre': []},
 'fauchett': {'fauchette': []},
 'faucheur': {'faucheurs': []},
 'faucheus': {'faucheuse': ['faucheuses']},
 'faucheuse': ['faucheuses'],
 'fauchil': {'fauchille': []},
 'fauchion': {'fauchions': []},
 'fauchoi': {'fauchois': []},
 'fauci': {'faucied': [],
           'faucies': [],
           'fauciful': [],
           'fauciness': [],
           'faucis': [],
           'faucy': []},
 'faucibu': {'faucibus': []},
 'faucigni': {'faucigny': []},
 'faucignylucing': {'faucignylucinge': []},
 'faucil': {'faucille': ['faucilles']},
 'faucili': {'faucily': []},
 'faucille': ['faucilles'],
 'fauciti': {'faucitis': []},
 'faucomb': {'faucombe': []},
 'faucomberg': {'faucomberge': []},
 'faucompr': {'faucompre': []},
 'faucon': {'fauconer': ['fauconers'], 'faucons': []},
 'fauconberg': {'fauconberge': [], 'fauconbergs': []},
 'fauconbridg': {'fauconbridge': []},
 'fauconer': ['fauconers'],
 'fauconet': {'fauconets': []},
 'fauconi': {'fauconier': []},
 'fauconneri': {'fauconnerie': []},
 'fauconni': {'fauconnier': ['fauconniers']},
 'fauconnier': {'fauconniere': []},
 'faucu': {'faucus': []},
 'faud': {'faude': ['faudes'], 'fauds': []},
 'faudac': {'faudace': []},
 'faude': ['faudes'],
 'faudel': {'faudell': []},
 'faudelphillip': {'faudelphillips': []},
 'faudoa': {'faudoas': []},
 'faudonsid': {'faudonside': []},
 'faudre': {'faudree': []},
 'faudry': {'faudrye': []},
 'faudul': {'faudulent': []},
 'faue': {'faues': []},
 'fauehil': {'fauehille': []},
 'fauent': {'fauente': []},
 'fauentibu': {'fauentibus': []},
 'fauer': {'fauere': []},
 'faueur': {'faueurs': []},
 'faufag': {'faufages': []},
 'fauff': {'fauffe': []},
 'faufil': {'faufile': ['faufiler']},
 'faufile': ['faufiler'],
 'fauflu': {'fauflus': []},
 'fauftu': {'fauftus': []},
 'faug': {'fauge': []},
 'fauga': {'faugas': []},
 'fauger': {'faugere': ['faugeres']},
 'faugera': {'faugeras': []},
 'faugere': ['faugeres'],
 'faugh': {'faughed': [], 'faughs': []},
 'faughanval': {'faughanvale': []},
 'faught': {'faughte': []},
 'faugu': {'faugues': []},
 'fauh': {'fauhs': []},
 'fauhi': {'fauhy': []},
 'fauili': {'fauilies': [], 'fauily': []},
 'fauit': {'fauits': []},
 'fauiti': {'fauity': []},
 'fauja': {'faujas': []},
 'faujasit': {'faujasite': ['faujasites'], 'faujasitic': []},
 'faujasite': ['faujasites'],
 'faujdar': {'faujdars': []},
 'faujdari': {'faujdaris': []},
 'faujddr': {'faujddrs': []},
 'faujlu': {'faujlus': []},
 'fauju': {'faujus': []},
 'fauk': {'fauke': ['faukes'], 'fauks': []},
 'fauke': ['faukes'],
 'faukeliu': {'faukelius': []},
 'fauken': {'faukener': []},
 'faukeshal': {'faukeshall': []},
 'fauklessli': {'fauklessly': []},
 'faukon': {'faukoner': []},
 'faul': {'faule': ['faules'], 'fauling': [], 'fauls': []},
 'faulc': {'faulce': ['faulces']},
 'faulce': ['faulces'],
 'faulch': {'faulche': []},
 'faulchion': {'faulchions': []},
 'faulcon': {'faulconer': ['faulconers'], 'faulcons': []},
 'faulconbridg': {'faulconbridge': ['faulconbridges']},
 'faulconbridge': ['faulconbridges'],
 'faulconer': ['faulconers'],
 'faulconni': {'faulconnier': []},
 'faulconri': {'faulconrie': [], 'faulconry': []},
 'fauld': ['faulded', 'faulding'],
 'faulder': {'faulders': []},
 'fauldess': {'fauldessness': []},
 'fauldessli': {'fauldessly': []},
 'fauldhous': {'fauldhouse': []},
 'fauldin': {'fauldine': ['fauldines']},
 'fauldine': ['fauldines'],
 'fauldshop': {'fauldshope': []},
 'faule': ['faules'],
 'faulend': {'faulender': []},
 'faulense': {'faulensee': []},
 'faulenseemoo': {'faulenseemoos': []},
 'faulenz': {'faulenzer': []},
 'faulfieb': {'faulfieber': []},
 'faulhab': {'faulhaber': ['faulhabers']},
 'faulhaber': ['faulhabers'],
 'faulhamm': {'faulhammer': []},
 'faulhaub': {'faulhauber': []},
 'fauli': {'faulis': [], 'fauly': []},
 'faulician': {'faulicians': []},
 'faulin': {'fauline': ['faulines'], 'faulinism': []},
 'fauline': ['faulines'],
 'faulinu': {'faulinus': []},
 'faulis': {'faulise': []},
 'faulk': {'faulke': ['faulkes'], 'faulks': []},
 'faulkbourn': {'faulkbourne': []},
 'faulke': ['faulkes'],
 'faulken': {'faulkener': []},
 'faulkenberri': {'faulkenberry': []},
 'faulkenburi': {'faulkenbury': []},
 'faulkend': {'faulkender': []},
 'faulkin': {'faulkiner': []},
 'faulkinberri': {'faulkinberry': []},
 'faulkland': {'faulklands': []},
 'faulkner': ['faulknerism'],
 "faulkner'": {"faulkner's": []},
 'faulknerbrown': {'faulknerbrowns': []},
 'faulkneresqu': {'faulkneresque': []},
 'faulknerian': {'faulknerians': []},
 'faulknerit': {'faulknerite': ['faulknerites']},
 'faulknerite': ['faulknerites'],
 'faulkon': {'faulkoner': []},
 'faull': {'faulls': []},
 'faulli': {'faully': []},
 'faullu': {'faullus': []},
 'faulni': {'faulnis': []},
 'faulqu': {'faulques': []},
 'faulr': {'faulring': [], 'faulrs': []},
 'fauls': {'faulse': ['faulses', 'faulsely']},
 'faulse': ['faulses', 'faulsely'],
 'faulset': {'faulsete': []},
 'fault': ['faulte',
           'faultes',
           'faulted',
           'faulting',
           'faultful',
           'faultness',
           'faultfully',
           'faultfulness'],
 'faultabl': {'faultable': []},
 'faultbas': {'faultbased': []},
 'faultblock': {'faultblocks': []},
 'faultbound': {'faultbounded': []},
 'faultcod': {'faultcode': []},
 'faultcontrol': {'faultcontrolled': []},
 'faultcr': {'faultcring': []},
 'faultcurr': {'faultcurrent': []},
 'faultdanc': {'faultdancing': []},
 'faultdetect': {'faultdetection': []},
 'faulter': {'faultered': [], 'faultering': [], 'faulters': []},
 'faulteringli': {'faulteringly': []},
 'faultfind': {'faultfinder': [], 'faultfinding': []},
 'faultfissur': {'faultfissures': []},
 'faultfre': {'faultfree': []},
 'faulti': {'faultie': ['faulties'],
            'faultiness': [],
            'faultis': [],
            'faulty': []},
 'faultie': ['faulties'],
 'faultili': {'faultily': []},
 'faultin': {'faultines': []},
 'faultinef': {'faultinefs': []},
 'faultiness': {'faultinesse': []},
 'faultiv': {'faultive': []},
 'faultl': {'faultles': []},
 'faultlef': {'faultlefs': []},
 'faultless': {'faultlesse': [], 'faultlessness': []},
 'faultlessli': {'faultlessly': []},
 'faultli': {'faultly': []},
 'faultlik': {'faultlike': []},
 'faultlin': {'faultline': ['faultlines']},
 'faultline': ['faultlines'],
 'faultplan': {'faultplane': ['faultplanes']},
 'faultplane': ['faultplanes'],
 'faultpropag': {'faultpropagation': []},
 'faultr': {'faultred': [], 'faultring': []},
 'faultrel': {'faultrelated': []},
 'faultscarp': {'faultscarps': []},
 'faultstr': {'faultstring': []},
 'faulttoler': {'faulttolerance': [], 'faulttolerant': []},
 'faulttre': {'faulttree': []},
 'faultur': {'faulture': []},
 'faultzon': {'faultzone': ['faultzones']},
 'faultzone': ['faultzones'],
 'faulu': {'faulus': []},
 'faulur': {'faulure': []},
 'faulwel': {'faulwell': []},
 'faulwett': {'faulwetter': []},
 'faum': {'faume': []},
 'faun': ['faune', 'fauned', 'faunes', 'fauning'],
 'fauna': {'fauna': []},
 'faunal': {'faunally': []},
 'faunalturb': {'faunalturbation': []},
 'faunat': {'faunated': [], 'faunation': []},
 'faunc': {'faunce': ['faunces']},
 'faunce': ['faunces'],
 'faunch': {'faunched': [], 'faunching': []},
 'faund': {'faunded': [], 'faundes': []},
 'faundat': {'faundation': []},
 'faune': {'faunee': []},
 'faunenel': {'faunenelement': []},
 'faunenelement': {'faunenelemente': []},
 'faunengebiet': {'faunengebietes': []},
 'faunengeschicht': {'faunengeschichte': []},
 'faunesqu': {'faunesque': []},
 'fauness': {'faunesse': ['faunesses']},
 'faunesse': ['faunesses'],
 'faunett': {'faunette': []},
 'fauni': {'faunie': [], 'faunis': [], 'fauny': []},
 'fauniqu': {'faunique': ['fauniques']},
 'faunique': ['fauniques'],
 'faunishli': {'faunishly': []},
 'faunist': {'faunistic': ['faunistics', 'faunistical', 'faunistically'],
             'faunists': []},
 'faunistic': ['faunistics', 'faunistical', 'faunistically'],
 'faunistica': {'faunisticas': []},
 'faunistich': {'faunistiche': []},
 'faunistico': {'faunisticos': []},
 'faunistiqu': {'faunistique': ['faunistiques']},
 'faunistique': ['faunistiques'],
 'faunistisch': {'faunistische': ['faunistischer']},
 'faunistische': ['faunistischer'],
 'faunistisk': {'faunistiske': []},
 'fauniu': {'faunius': []},
 'faunivor': {'faunivores': [], 'faunivorous': []},
 'faunivori': {'faunivory': []},
 'faunizon': {'faunizone': ['faunizones']},
 'faunizone': ['faunizones'],
 'faunlik': {'faunlike': []},
 'fauno': {'faunos': []},
 'fauns': {'faunse': []},
 'faunsdal': {'faunsdale': []},
 'faunt': {'faunte': [], 'faunts': []},
 'faunter': {'fauntered': [], 'fauntering': []},
 'faunthorp': {'faunthorpe': []},
 'fauntl': {'fauntle': []},
 'fauntleroy': {'fauntleroy': []},
 'fauntlerqi': {'fauntlerqy': []},
 'faunu': {'faunus': []},
 'faunul': {'faunule': ['faunules']},
 'faunule': ['faunules'],
 'fauor': {'fauore': ['fauores', 'fauored'], 'fauoring': [], 'fauors': []},
 'fauorabilit': {'fauorabiliter': []},
 'fauorabl': {'fauorable': ['fauorables', 'fauorablement'], 'fauorably': []},
 'fauorable': ['fauorables', 'fauorablement'],
 'fauore': ['fauores', 'fauored'],
 'fauorer': {'fauorers': []},
 'fauori': {'fauoris': []},
 'fauoribu': {'fauoribus': []},
 'fauoris': {'fauoriser': []},
 'fauorit': {'fauorite': ['fauorites']},
 'fauorite': ['fauorites'],
 'fauour': {'fauoure': ['fauoures', 'fauoured'],
            'fauouring': [],
            'fauours': []},
 'fauourabl': {'fauourable': [], 'fauourably': []},
 'fauoure': ['fauoures', 'fauoured'],
 'fauouredli': {'fauouredly': []},
 'fauourer': {'fauourers': []},
 'fauouri': {'fauouris': []},
 'fauourit': {'fauourite': ['fauourites']},
 'fauourite': ['fauourites'],
 'faupa': {'faupas': []},
 'fauqu': {'fauque': ['fauques']},
 'fauque': ['fauques'],
 'fauquembergu': {'fauquembergue': ['fauquembergues']},
 'fauquembergue': ['fauquembergues'],
 'fauquemberqu': {'fauquemberque': []},
 'fauquett': {'fauquette': []},
 'fauquier': {'fauquiere': [], 'fauquiers': []},
 'faur': {'faure': ['faured', 'faures'], 'faurs': []},
 "faur'": {"faur'e": []},
 'faurai': {'faurais': []},
 'faurbi': {'faurby': []},
 'faurby': {'faurbye': []},
 'faure': ['faured', 'faures'],
 'fauri': {'faurie': [], 'fauris': [], 'faury': []},
 'fauroi': {'faurois': []},
 'faurot': {'faurote': []},
 'faurr': {'faurre': []},
 'faus': {'fause': ['fauses']},
 'fausania': {'fausanias': []},
 'fausbal': {'fausball': []},
 'fausbel': {'fausbell': []},
 'fausboel': {'fausboell': []},
 'fausbol': {'fausboll': []},
 'fause': ['fauses'],
 'fauset': {'fausete': [], 'fausets': []},
 'fausett': {'fausette': []},
 'fausf': {'fausfs': []},
 'faushaw': {'faushawe': []},
 'fausid': {'fauside': []},
 'fausil': {'fausille': []},
 'fausiu': {'fausius': []},
 'fausk': {'fauske': []},
 'fauslu': {'fauslus': []},
 'fauson': {'fausone': []},
 'fausru': {'fausrus': []},
 'fauss': {'fausse': ['fausses']},
 'faussair': {'faussaire': ['faussaires']},
 'faussaire': ['faussaires'],
 'faussan': {'faussans': []},
 'fausse': {'faussee': ['faussees']},
 'faussebrai': {'faussebraie': []},
 'faussebray': {'faussebraye': []},
 'faussee': ['faussees'],
 'fausset': {'faussete': ['faussetes']},
 'faussete': ['faussetes'],
 'faussett': {'faussetts': []},
 'faussigni': {'faussigny': []},
 'fausson': {'faussone': []},
 'faust': ['fauste'],
 'fausta': {'faustae': [], 'faustas': []},
 'faustaqu': {'faustaque': []},
 'faustbal': {'faustball': []},
 'faustbook': {'faustbooks': []},
 'fausten': {'faustens': []},
 'faustern': {'fausterne': []},
 'fausti': {'faustis': [], 'fausty': []},
 'faustian': {'faustianism': [], 'faustians': []},
 'faustianu': {'faustianus': []},
 'faustii': {'faustiis': []},
 'faustin': {'faustine': ['faustines']},
 'faustina': {'faustinae': [], 'faustinas': []},
 'faustine': ['faustines'],
 'faustinian': {'faustinians': []},
 'faustiniana': {'faustinianae': []},
 'faustinianu': {'faustinianus': []},
 'faustiniu': {'faustinius': []},
 'faustino': {'faustinos': []},
 'faustinopoli': {'faustinopolis': []},
 'faustinu': {'faustinus': []},
 'faustisch': {'faustische': []},
 'faustissimi': {'faustissimis': []},
 'faustit': {'faustits': []},
 'faustita': {'faustitas': []},
 'faustiu': {'faustius': []},
 'faustlik': {'faustlike': []},
 'faustn': {'faustns': []},
 'fausto': {'faustos': []},
 'faustosterl': {'faustosterling': []},
 'faustpatron': {'faustpatrone': []},
 'faustrol': {'faustroll': []},
 'faustsag': {'faustsage': []},
 'faustspielhau': {'faustspielhaus': []},
 'faustsplitt': {'faustsplitter': []},
 'faustti': {'fausttis': []},
 'fausttt': {'fausttts': []},
 'faustu': {'faustus': []},
 'faustulu': {'faustulus': []},
 'faustumqu': {'faustumque': []},
 'faustus': {'faustus': []},
 'faustusqu': {'faustusque': []},
 'faut': {'faute': ['fautes'], 'fauts': []},
 'fautast': {'fautastic': []},
 'fautcuil': {'fautcuils': []},
 'faute': ['fautes'],
 'fauter': {'fauters': []},
 'fauteuil': ['fauteuille'],
 'fauteur': {'fauteurs': []},
 'fauti': {'fauty': []},
 'fautif': {'fautifs': []},
 'fautiv': {'fautive': ['fautives', 'fautivement']},
 'fautive': ['fautives', 'fautivement'],
 'fautl': {'fautles': []},
 'fautli': {'fautly': []},
 'fautor': {'fautore': ['fautores'], 'fautors': []},
 'fautore': ['fautores'],
 'fautori': {'fautoris': []},
 'fautoribu': {'fautoribus': []},
 'fautour': {'fautours': []},
 'fautr': {'fautre': []},
 'fautra': {'fautras': []},
 'fautrel': {'fautrelle': []},
 'fautric': {'fautrice': ['fautrices']},
 'fautrice': ['fautrices'],
 'fautrich': {'fautriche': []},
 'fautt': {'fautts': []},
 'fautu': {'fautus': []},
 'fauuag': {'fauuage': ['fauuages']},
 'fauuage': ['fauuages'],
 'fauur': {'fauure': []},
 'fauv': {'fauve': ['fauveli']},
 'fauvag': {'fauvage': ['fauvages']},
 'fauvage': ['fauvages'],
 'fauvarqu': {'fauvarque': []},
 'fauvc': {'fauvcs': []},
 'fauve': ['fauveli'],
 'fauvel': {'fauvell': ['fauvelle'], 'fauvels': []},
 'fauvell': ['fauvelle'],
 'fauvergu': {'fauvergue': []},
 'fauveti': {'fauvety': []},
 'fauvett': {'fauvette': ['fauvettes']},
 'fauvette': ['fauvettes'],
 'fauvil': {'fauville': ['fauvillers']},
 'fauville': ['fauvillers'],
 'fauvism': {'fauvisme': []},
 'fauvismu': {'fauvismus': []},
 'fauvist': ['fauvistic', 'fauvistes'],
 'fauvr': {'fauvre': ['fauvres']},
 'fauvre': ['fauvres'],
 'fauz': {'fauze': []},
 'fauzdar': {'fauzdars': []},
 'fauzi': {'fauzie': [], 'fauzy': []},
 'fav': {'favs': []},
 'fava': {'favas': []},
 'favag': {'favage': ['favages', 'favageness']},
 'favage': ['favages', 'favageness'],
 'favagenef': {'favagenefs': []},
 'favagin': {'favaginous': []},
 'favagineu': {'favagineus': []},
 'favai': {'favais': []},
 'favail': {'favailable': []},
 'favait': {'favaites': []},
 'faval': {'favale': ['favales'], 'favalli': []},
 'favale': ['favales'],
 'favanes': {'favanese': []},
 'favann': {'favanne': ['favannes']},
 'favannah': {'favannahs': []},
 'favanne': ['favannes'],
 'favar': {'favarable': [], 'favare': []},
 'favardin': {'favardine': []},
 'favarg': {'favarger': []},
 'favari': {'favary': []},
 'favarii': {'favariis': []},
 'favarit': {'favarite': []},
 'favaron': {'favarone': []},
 'favart': {'favarts': []},
 'favcla': {'favclas': []},
 'favcr': {'favcred': []},
 'favcrabl': {'favcrable': []},
 'favcrt': {'favcrtes': []},
 'fave': {'faved': [], 'faves': [], 'faving': ['favings']},
 'favea': {'faveas': []},
 'faveamu': {'faveamus': []},
 'faveatqu': {'faveatque': []},
 'faveb': {'favebant': []},
 'faveje': {'favejee': []},
 'favel': {'favell': ['favelle', 'favelles']},
 'favela': {'favelas': []},
 'favelada': {'faveladas': []},
 'favelado': {'favelados': []},
 'favell': ['favelle', 'favelles'],
 'favella': {'favellas': []},
 'favellar': {'favellare': []},
 'faveluk': {'favelukes': []},
 'favemu': {'favemus': []},
 'faven': {'favene': [], 'favens': []},
 'favenc': {'favence': []},
 'favent': {'favente': ['faventes']},
 'favente': ['faventes'],
 'faventi': {'faventis': []},
 'faventia': {'faventiae': []},
 'faventibu': {'faventibus': []},
 'faventin': {'faventine': ['faventines']},
 'faventine': ['faventines'],
 'faventinu': {'faventinus': []},
 'faventiu': {'faventius': []},
 'faveol': {'faveolate': []},
 'favequ': {'faveque': []},
 'faver': {'faverable': [],
           'faverably': [],
           'favere': ['favered', 'faverent'],
           'favers': []},
 'faverag': {'faverage': []},
 'faverch': {'faverches': []},
 'faverdal': {'faverdale': []},
 'favere': ['favered', 'faverent'],
 'faverg': {'faverge': ['faverger', 'faverges']},
 'faverge': ['faverger', 'faverges'],
 'faveri': {'faverie': [], 'favery': []},
 'faverit': {'faverite': []},
 'faverli': {'faverly': []},
 'faverol': {'faverolle': ['faverolles']},
 'faverolle': ['faverolles'],
 'faveron': {'faverone': []},
 'faversham': {'favershams': []},
 'favershamiens': {'favershamiense': []},
 'faverti': {'faverty': []},
 'faverweath': {'faverweather': []},
 'favet': {'favete': []},
 'faveti': {'favetis': []},
 'favett': {'favette': []},
 'favettevil': {'favetteville': []},
 'faveur': {'faveurable': [], 'faveure': [], 'faveurs': []},
 'faveurd': {'faveurde': []},
 'faveurit': {'faveurite': []},
 'faveus': {'faveuse': []},
 'favi': {'favie': ['favies'], 'favis': [], 'favy': []},
 'faviani': {'favianis': []},
 'favicon': {'favicons': []},
 'favie': ['favies'],
 'faviel': {'faviell': []},
 'favier': {'faviere': ['favieres'], 'faviers': []},
 'faviere': ['favieres'],
 'faviform': {'faviforme': []},
 'faviformi': {'faviformis': []},
 'faviid': {'faviids': []},
 'faviida': {'faviidae': []},
 'favil': {'favill': ['faville', 'favillous']},
 'favill': ['faville', 'favillous'],
 'favilla': {'favillae': [], 'favillas': []},
 'favilli': {'favillis': []},
 'favin': {'favine': []},
 'faving': {'favinger': []},
 'favingli': {'favingly': []},
 'faviour': {'faviours': []},
 'favir': {'favire': []},
 'faviss': {'favisse': []},
 'favissa': {'favissae': []},
 'favit': {'favites': []},
 'faviu': {'favius': []},
 'favn': {'favne': [], 'favns': []},
 'favo': {'favoe': [], 'favos': []},
 'favoar': {'favoarable': []},
 'favoarit': {'favoarite': []},
 'favofit': {'favofites': []},
 'favoi': {'favoied': [], 'favois': []},
 'favoiabl': {'favoiable': []},
 'favoiil': {'favoiiles': []},
 'favoiir': {'favoiirable': []},
 'favoiit': {'favoiite': ['favoiites']},
 'favoiite': ['favoiites'],
 'favoit': {'favoite': ['favoites']},
 'favoite': ['favoites'],
 'favol': {'favole': [], 'favolle': []},
 'favoleggiar': {'favoleggiare': []},
 'favoliu': {'favolius': []},
 'favolos': {'favolose': []},
 'favolu': {'favolus': []},
 'favom': {'favomes': []},
 'favomit': {'favomite': []},
 'favon': {'favone': [], 'favons': []},
 'favonigobiu': {'favonigobius': []},
 'favoniu': {'favonius': []},
 'favonl': {'favonles': []},
 'favonr': {'favonrable': [], 'favonrably': [], 'favonred': []},
 'favonrit': {'favonrite': []},
 'favont': {'favonte': ['favontes']},
 'favonte': ['favontes'],
 'favonu': {'favonus': []},
 'favor': ['favore',
           'favores',
           'favorer',
           'favoral',
           'favored',
           'favorize',
           'favoring',
           'favority',
           'favorate',
           'favorism',
           'favoriti',
           'favorers',
           'favorably',
           'favorible',
           'favorized',
           'favorance',
           'favorable',
           'favorings',
           'favorizes',
           'favorizing',
           'favorities',
           'favorables',
           'favorability',
           'favorization',
           'favorableness',
           'favorabilities'],
 'favora': {'favoraable': []},
 'favorab': {'favorabe': []},
 "favorab'": {"favorab'e": []},
 'favorabi': {'favorabie': []},
 'favorabil': {'favorabile': ['favorabiles']},
 'favorabile': ['favorabiles'],
 'favorabili': {'favorabilis': []},
 'favorabilibu': {'favorabilibus': []},
 'favorabilior': {'favorabiliores': []},
 'favorabilit': {'favorabiliter': []},
 'favorabiliu': {'favorabilius': []},
 'favorabl': {'favorablement': [], 'favorabls': []},
 'favorablement': {'favorablemente': []},
 'favorableunfavor': {'favorableunfavorable': []},
 'favorabli': {'favorablie': []},
 'favorabt': {'favorabte': []},
 'favorahl': {'favorahle': []},
 'favorahli': {'favorahly': []},
 'favoraol': {'favoraole': []},
 'favoraoli': {'favoraoly': []},
 'favorari': {'favoraris': []},
 'favorat': {'favoratism': []},
 'favoravei': {'favoraveis': []},
 'favoravelment': {'favoravelmente': []},
 'favorbl': {'favorble': [], 'favorbly': []},
 'favorebl': {'favoreble': []},
 'favorec': {'favorece': ['favorecer']},
 'favorece': ['favorecer'],
 'favorecida': {'favorecidas': []},
 'favorecido': {'favorecidos': []},
 'favored': {'favoredness': []},
 'favoredli': {'favoredly': []},
 'favoredn': {'favorednation': ['favorednations']},
 'favorednation': ['favorednations'],
 'favoreggiator': {'favoreggiatore': []},
 'favorendon': {'favorendone': []},
 'favoresc': {'favorescer': []},
 'favorevol': {'favorevole': []},
 'favorevolment': {'favorevolmente': []},
 'favorfc': {'favorfces': []},
 'favorft': {'favorftes': []},
 'favori': {'favoriate': [], 'favories': [], 'favoris': [], 'favory': []},
 'favoribu': {'favoribus': []},
 'favorido': {'favoridos': []},
 'favorif': {'favorife': []},
 'favorii': {'favoriie': []},
 'favoril': {'favorile': ['favoriles']},
 'favorile': ['favoriles'],
 'favoring': {'favoringe': []},
 'favoringli': {'favoringly': []},
 'favorinu': {'favorinus': []},
 'favorir': {'favorire': []},
 'favorirebb': {'favorirebbe': []},
 'favorirl': {'favorirle': []},
 'favorirn': {'favorirne': []},
 'favoris': {'favorisant': ['favorisants'],
             'favorise': ['favorises', 'favorised', 'favoriser', 'favorisent'],
             'favorising': []},
 'favorisai': {'favorisaient': []},
 'favorisant': {'favorisante': ['favorisantes']},
 'favorisante': ['favorisantes'],
 'favorisc': {'favorisce': []},
 'favorise': {'favorisee': ['favorisees']},
 'favorisee': ['favorisees'],
 'favoriser': {'favoriserent': []},
 'favoriserai': {'favoriseraient': []},
 'favorisiert': {'favorisierte': []},
 'favorison': {'favorisons': []},
 'favoriss': {'favorisse': []},
 'favorit': {'favorite': ['favoriteism'], 'favoritism': [], 'favorits': []},
 'favorita': {'favoritas': []},
 'favorite': ['favoriteism'],
 'favoritenstrass': {'favoritenstrasse': []},
 'favoritism': {'favoritisme': []},
 'favoritist': {'favoritistic': []},
 'favorito': {'favoritos': []},
 'favorl': {'favorles': []},
 'favorlt': {'favorlte': ['favorltes']},
 'favorlte': ['favorltes'],
 'favornbl': {'favornble': []},
 'favorofth': {'favorofthe': []},
 'favorrt': {'favorrte': ['favorrtes']},
 'favorrte': ['favorrtes'],
 'favorseek': {'favorseekers': [], 'favorseeking': []},
 'favorski': {'favorsky': []},
 'favort': {'favorte': ['favortes'], 'favortism': []},
 'favorte': ['favortes'],
 'favorth': {'favorthe': []},
 'favorti': {'favortie': []},
 'favortt': {'favortte': ['favorttes']},
 'favortte': ['favorttes'],
 'favoru': {'favoruable': []},
 'favorubl': {'favoruble': []},
 'favoryt': {'favoryte': []},
 'favosil': {'favosiles': []},
 'favosit': {'favosite': ['favosites']},
 'favositc': {'favositcs': []},
 'favosite': ['favosites'],
 'favositid': {'favositids': []},
 'favositida': {'favositidae': []},
 'favositidc': {'favositidce': []},
 'favosu': {'favosus': []},
 'favot': {'favotable': [], 'favoted': [], 'favoting': []},
 'favotir': {'favotire': []},
 'favotit': {'favotite': ['favotites']},
 'favotite': ['favotites'],
 'favott': {'favottes': []},
 'favou': {'favoue': [], 'favous': []},
 'favouabl': {'favouable': []},
 'favoui': {'favouied': [], 'favouis': []},
 'favouiabl': {'favouiable': [], 'favouiably': []},
 'favouiit': {'favouiite': []},
 'favouit': {'favouite': []},
 'favount': {'favounte': ['favountes']},
 'favounte': ['favountes'],
 'favour': ['favoure',
            'favourer',
            'favoural',
            'favoured',
            'favoures',
            'favourate',
            'favourers',
            'favourize',
            'favourism',
            'favouring',
            'favourible',
            'favourings',
            'favourizes',
            'favourized',
            'favourable',
            'favourably',
            'favourables',
            'favourizing',
            'favourities',
            'favourability',
            'favourableness'],
 'favourab': {'favourabe': []},
 "favourab'": {"favourab'e": []},
 'favourabli': {'favourablie': []},
 'favourahl': {'favourahle': []},
 'favourahli': {'favourahly': []},
 'favoural': {'favourale': []},
 'favouraol': {'favouraole': []},
 'favourari': {'favouraris': []},
 'favourat': {'favouratism': []},
 'favourbal': {'favourbale': []},
 'favourbl': {'favourble': [], 'favourbly': []},
 'favoured': {'favourede': [], 'favouredness': []},
 'favouredli': {'favouredly': []},
 'favouredn': {'favourednation': []},
 'favouri': {'favouris': [], 'favoury': []},
 'favouril': {'favourile': []},
 'favouring': {'favouringe': []},
 'favouringli': {'favouringly': []},
 'favourir': {'favourire': []},
 'favouris': {'favourise': ['favourised'], 'favourising': []},
 'favourise': ['favourised'],
 'favourit': {'favourite': [], 'favouritism': [], 'favourits': []},
 'favouritis': {'favouritising': []},
 'favourli': {'favourly': []},
 'favourrit': {'favourrite': []},
 'favourt': {'favourte': [], 'favourtism': []},
 'favourth': {'favourthe': []},
 'favourti': {'favourtie': ['favourties']},
 'favourtie': ['favourties'],
 'favout': {'favoutable': [], 'favouted': [], 'favouting': []},
 'favoutir': {'favoutire': []},
 'favoutit': {'favoutite': []},
 'favprabl': {'favprable': []},
 'favpur': {'favpurable': []},
 'favpurit': {'favpurite': []},
 'favr': {'favre': ['favres'], 'favrs': []},
 'favra': {'favras': []},
 'favre': ['favres'],
 'favrel': {'favrelle': []},
 'favress': {'favresse': []},
 'favri': {'favry': []},
 'favril': {'favrile': [], 'favrille': []},
 'favrit': {'favrite': []},
 'favstina': {'favstinae': []},
 'favstv': {'favstvs': []},
 'favu': {'favus': []},
 'favulu': {'favulus': []},
 'favur': {'favurable': []},
 'favvk': {'favvkes': []},
 'favwit': {'favwites': []},
 'faw': {'fawe': ['fawes', 'fawed'], 'fawing': [], 'faws': []},
 'fawa': {'fawas': []},
 'fawaharl': {'fawaharlal': []},
 'fawari': {'fawaris': []},
 'fawc': {'fawce': []},
 'fawcel': {'fawcell': []},
 'fawcet': {'fawcets': []},
 'fawcetf': {'fawcetfs': []},
 'fawcett': {'fawcette': [], 'fawcetts': []},
 'fawcettmajor': {'fawcettmajors': []},
 'fawchion': {'fawchions': []},
 'fawci': {'fawcy': []},
 'fawcon': {'fawcone': ['fawconer'], 'fawcons': []},
 'fawconbridg': {'fawconbridge': []},
 'fawcone': ['fawconer'],
 'fawcu': {'fawcus': []},
 'fawddwi': {'fawddwy': []},
 'fawdensid': {'fawdenside': []},
 'fawderi': {'fawdery': []},
 'fawdonsid': {'fawdonside': []},
 'fawdri': {'fawdry': []},
 'fawe': ['fawes', 'fawed'],
 'fawel': {'fawell': []},
 'fawi': {'fawy': []},
 'fawk': {'fawke': ['fawkes'], 'fawks': []},
 'fawkc': {'fawkcs': []},
 'fawke': ['fawkes'],
 'fawken': {'fawkener': ['fawkeners']},
 'fawkener': ['fawkeners'],
 'fawkes': {'fawkes': []},
 'fawkner': {'fawkners': []},
 'fawl': {'fawle': ['fawles'], 'fawling': [], 'fawls': []},
 'fawlci': {'fawlcy': []},
 'fawle': ['fawles'],
 'fawley': {'fawleys': []},
 'fawlk': {'fawlkes': []},
 'fawlt': {'fawlte': []},
 'fawlti': {'fawlty': []},
 'fawn': ['fawne', 'fawned', 'fawnes', 'fawning', 'fawnings'],
 'fawnci': {'fawncied': [], 'fawncy': []},
 'fawncolor': {'fawncolored': []},
 'fawncolour': {'fawncoloured': []},
 'fawner': {'fawner': []},
 'fawney': {'fawneyed': []},
 'fawni': {'fawnie': [], 'fawny': []},
 'fawning': {'fawninge': [], 'fawningness': []},
 'fawningli': {'fawningly': []},
 'fawnlik': {'fawnlike': []},
 'fawnlili': {'fawnlily': []},
 'fawnskin': {'fawnskins': []},
 'fawol': {'fawole': []},
 'faworski': {'faworsky': []},
 'faws': {'fawse': []},
 'fawsid': {'fawside': []},
 'fawsyd': {'fawsyde': []},
 'fawt': {'fawte': ['fawtes']},
 'fawte': ['fawtes'],
 'fawti': {'fawty': []},
 'fawtri': {'fawtry': []},
 'fawzi': {'fawzy': []},
 'fay': ['faye', 'fayes', 'fayed', 'fayeds', 'faying', 'fayings'],
 'faya': {'fayas': []},
 'fayad': {'fayade': ['fayades']},
 'fayade': ['fayades'],
 'fayal': {'fayall': []},
 'fayales': {'fayalese': []},
 'fayalit': {'fayalite': ['fayalites'], 'fayalitic': []},
 'fayalite': ['fayalites'],
 'fayalitemagnetit': {'fayalitemagnetite': []},
 'fayan': {'fayans': []},
 'fayanc': {'fayance': []},
 'fayaou': {'fayaoue': []},
 'fayard': {'fayards': []},
 'fayatt': {'fayatte': []},
 'fayattevil': {'fayatteville': []},
 'fayaway': {'fayaways': []},
 'fayc': {'fayce': []},
 'faycoop': {'faycooper': []},
 'fayctt': {'fayctte': []},
 'faycttcvil': {'faycttcville': []},
 'faycttevil': {'fayctteville': []},
 'fayd': {'fayde': []},
 'faydherb': {'faydherbe': []},
 'faydid': {'faydide': []},
 'fayeit': {'fayeite': []},
 'fayel': {'fayelle': []},
 'fayelt': {'fayelte': []},
 'fayeltevil': {'fayelteville': []},
 'fayenc': {'fayence': ['fayences']},
 'fayence': ['fayences'],
 'fayer': {'fayers': []},
 'fayerbank': {'fayerbanke': []},
 'fayere': {'fayeree': []},
 'fayeri': {'fayerie': ['fayeries'], 'fayery': []},
 'fayerie': ['fayeries'],
 'fayertevil': {'fayerteville': []},
 'fayerweath': {'fayerweather': ['fayerweathers']},
 'fayerweather': ['fayerweathers'],
 'fayerweth': {'fayerwether': []},
 'fayery': {'fayerye': ['fayeryes']},
 'fayerye': ['fayeryes'],
 'fayet': {'fayete': []},
 'fayetevil': {'fayeteville': []},
 'fayeti': {'fayetie': []},
 'fayetl': {'fayetle': []},
 'fayetlevil': {'fayetleville': []},
 'fayett': {'fayette': ['fayettes', 'fayetteism'], 'fayettism': []},
 'fayettcvil': {'fayettcville': []},
 'fayette': ['fayettes', 'fayetteism'],
 'fayetteril': {'fayetterille': []},
 'fayettesvil': {'fayettesville': []},
 'fayetteviil': {'fayetteviile': []},
 'fayettevil': {'fayettevile': [], 'fayetteville': []},
 'fayettevili': {'fayettevilie': []},
 'fayetteviu': {'fayetteviue': []},
 'fayettevll': {'fayettevllle': []},
 'fayettevtl': {'fayettevtlle': []},
 'fayettevul': {'fayettevule': []},
 'fayetteyil': {'fayetteyille': []},
 'fayettist': {'fayettiste': ['fayettistes'], 'fayettists': []},
 'fayettiste': ['fayettistes'],
 'fayettovil': {'fayettoville': []},
 'fayettsvil': {'fayettsville': []},
 'fayettvil': {'fayettville': []},
 'fayetvil': {'fayetville': []},
 'fayeul': {'fayeulle': []},
 'fayg': {'fayge': []},
 'faygat': {'faygate': []},
 'faygel': {'faygele': []},
 'faygi': {'faygie': []},
 'fayhe': {'fayhee': []},
 'fayi': {'fayis': [], 'fayy': []},
 'fayku': {'faykus': []},
 'fayl': {'fayle': ['fayled', 'fayles'], 'fayling': ['faylings']},
 'faylasuf': {'faylasufs': []},
 'fayle': ['fayled', 'fayles'],
 'faylen': {'faylene': []},
 'fayli': {'faylis': [], 'fayly': []},
 'fayling': {'faylinge': []},
 'fayll': {'faylle': ['faylled']},
 'faylle': ['faylled'],
 'faymal': {'faymale': ['faymales']},
 'faymale': ['faymales'],
 'fayment': {'fayments': []},
 'faymonvil': {'faymonville': []},
 'fayn': {'fayne': ['fayned', 'faynes'], 'fayning': ['faynings']},
 'fayne': ['fayned', 'faynes'],
 'faynees': {'fayneese': []},
 'fayning': {'fayninge': []},
 'faynt': {'faynte': ['faynted'], 'faynting': []},
 'faynte': ['faynted'],
 'fayntli': {'fayntly': []},
 'fayntn': {'fayntnes': []},
 'fayntys': {'fayntyse': []},
 'faynyng': {'faynynge': []},
 'fayo': {'fayos': []},
 'fayol': {'fayole': ['fayoles'],
           'fayolism': [],
           'fayolle': ['fayolles'],
           'fayols': []},
 'fayole': ['fayoles'],
 'fayolle': ['fayolles'],
 'fayont': {'fayontes': []},
 'fayor': {'fayorable': [], 'fayored': [], 'fayors': []},
 'fayorit': {'fayorite': ['fayorites']},
 'fayorite': ['fayorites'],
 'fayort': {'fayortes': []},
 'fayos': {'fayose': []},
 'fayott': {'fayotte': []},
 'fayottevil': {'fayotteville': []},
 'fayoum': {'fayoume': []},
 'fayour': {'fayourable': [], 'fayoured': [], 'fayours': []},
 'fayourit': {'fayourite': []},
 'fayr': {'fayre': ['fayres', 'fayrely']},
 'fayre': ['fayres', 'fayrely'],
 'fayren': {'fayrene': ['fayrenes']},
 'fayrene': ['fayrenes'],
 'fayreness': {'fayrenesse': []},
 'fayrest': {'fayreste': []},
 'fayri': {'fayrie': ['fayries'], 'fayry': []},
 'fayrie': ['fayries'],
 'fayrli': {'fayrly': []},
 'fayrn': {'fayrnes': []},
 'fayrness': {'fayrnesse': []},
 'fayrweath': {'fayrweather': []},
 'fayry': {'fayrye': []},
 'faysi': {'faysie': []},
 'fayss': {'faysse': []},
 'fayt': {'fayte': ['faytes'], 'fayts': []},
 'fayte': ['faytes'],
 'fayth': {'faythe': ['faythes', 'faythefully'],
           'faythful': ['faythfully'],
           'fayths': []},
 'faythe': ['faythes', 'faythefully'],
 'faytheful': {'faythefull': []},
 'faythefuln': {'faythefulnes': []},
 'fayther': {'faythers': []},
 'faythful': {'faythfull': []},
 'faythfulli': {'faythfullie': []},
 'faythfulln': {'faythfullnes': []},
 'faythfully': {'faythfullye': []},
 'faythfuln': {'faythfulnes': []},
 'faythfulness': {'faythfulnesse': []},
 'faythl': {'faythles': []},
 'faythless': {'faythlesse': []},
 'faytour': {'faytoure': [], 'faytours': []},
 'faytt': {'fayttes': []},
 'faytur': {'fayture': ['faytures']},
 'fayture': ['faytures'],
 'fayu': {'fayus': []},
 'fayum': {'fayumic': []},
 'fayumi': {'fayumis': []},
 'fayuquero': {'fayuqueros': []},
 'fayvil': {'fayville': []},
 'fayweath': {'fayweather': []},
 'fayyum': {'fayyumic': []},
 'fayze': {'fayzee': []},
 'fazackerli': {'fazackerly': []},
 'fazaka': {'fazakas': []},
 'fazakerley': {'fazakerleys': []},
 'fazakerli': {'fazakerly': []},
 'fazal': {'fazale': []},
 'fazana': {'fazanas': []},
 'fazarit': {'fazarite': []},
 'fazcka': {'fazckas': []},
 'faze': {'fazed': [], 'fazeli': [], 'fazely': [], 'fazes': [], 'fazing': []},
 'fazebi': {'fazeby': []},
 'fazed': {'fazedes': []},
 'fazei': {'fazeis': []},
 'fazeka': {'fazekas': []},
 'fazellu': {'fazellus': []},
 'fazemo': {'fazemos': []},
 'fazenbak': {'fazenbaker': []},
 'fazend': {'fazende': []},
 'fazenda': {'fazendas': []},
 'fazendeiro': {'fazendeiros': []},
 'fazendero': {'fazenderos': []},
 'fazermo': {'fazermos': []},
 'fazers': {'fazerse': []},
 'fazhand': {'fazhande': []},
 'fazi': {'fazie': ['fazies'], 'fazis': [], 'fazy': []},
 'fazialispares': {'fazialisparese': []},
 'fazie': ['fazies'],
 'faziel': {'faziell': ['fazielle', 'fazieller']},
 'faziell': ['fazielle', 'fazieller'],
 'fazienda': {'faziendas': []},
 'faziendi': {'faziendis': []},
 'faziesanalys': {'faziesanalyse': []},
 'faziesverhaltniss': {'faziesverhaltnisse': []},
 'fazio': {'fazios': []},
 'fazion': {'fazione': []},
 'fazl': {'fazle': []},
 'fazleaba': {'fazleabas': []},
 'fazovy': {'fazovye': []},
 'fazow': {'fazowe': []},
 'fazzi': {'fazzie': []},
 'fazzolar': {'fazzolare': []},
 'fazzon': {'fazzone': []}}
