#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_fe = {"fe'b": {"fe'be": []},
 "fe'e": {"fe'es": []},
 "fe'f": {"fe'fe": []},
 "fe'j": {"fe'je": []},
 "fe'r": {"fe're": []},
 "fe'ri": {"fe'ry": []},
 "fe't": {"fe'te": []},
 'fea': {'feas': []},
 'feaaibl': {'feaaible': []},
 'feaair': {'feaaires': []},
 'feaal': {'feaale': ['feaales']},
 'feaale': ['feaales'],
 'feab': {'feabs': []},
 'feaberri': {'feaberry': []},
 'feabig': {'feabiger': []},
 'feabl': {'feable': []},
 'feabli': {'feably': []},
 'feabodi': {'feabody': []},
 'feac': {'feace': ['feaced', 'feaces'], 'feacs': []},
 'feacali': {'feacalis': []},
 'feace': ['feaced', 'feaces'],
 'feach': {'feache': ['feached'], 'feaching': []},
 'feache': ['feached'],
 'feacher': {'feachers': []},
 'feachtre': {'feachtree': []},
 'feacl': {'feacle': []},
 'feact': {'feactes': []},
 'feactur': {'feacture': ['feactures']},
 'feacture': ['feactures'],
 'feacur': {'feacures': []},
 'fead': {'feade': [], 'feading': [], 'feads': []},
 'feader': {'feaders': []},
 'feadi': {'feady': []},
 'feadier': {'feadiers': []},
 'feadili': {'feadily': []},
 'feae': {'feaes': []},
 'feaf': {'feafe': ['feafed'], 'feafs': []},
 'feafar': {'feafaring': []},
 'feafe': ['feafed'],
 'feafibl': {'feafible': []},
 'feafl': {'feafls': []},
 'feafon': {'feafonable': [],
            'feafonably': [],
            'feafoned': [],
            'feafoning': [],
            'feafons': []},
 'feaft': {'feafted': [], 'feafting': [], 'feafts': []},
 'feafur': {'feafure': ['feafures']},
 'feafure': ['feafures'],
 'feagan': {'feaganes': [], 'feagans': []},
 'feagen': {'feagens': []},
 'feagin': {'feagins': []},
 'feagl': {'feagle': ['feagles']},
 'feagle': ['feagles'],
 'feagment': {'feagments': []},
 'feagu': {'feague': ['feagues']},
 'feague': ['feagues'],
 'feah': {'feahful': []},
 'feaheni': {'feaheny': []},
 'feahir': {'feahires': []},
 'feai': {'feaied': [], 'feaiing': [], 'feais': []},
 'feaiher': {'feaihers': []},
 'feaili': {'feaily': []},
 'feair': {'feaires': []},
 'feairhel': {'feairheller': []},
 'feaiti': {'feaity': []},
 'feaiur': {'feaiure': ['feaiures']},
 'feaiure': ['feaiures'],
 'feajl': {'feajls': []},
 'feak': {'feake': ['feakes'], 'feaks': []},
 'feake': ['feakes'],
 'feakin': {'feakins': []},
 'feakl': {'feakle': []},
 'feal': {'feale': ['fealed', 'feales'], 'fealing': ['fealings'], 'feals': []},
 'feald': {'fealds': []},
 'fealdad': {'fealdade': ['fealdades']},
 'fealdade': ['fealdades'],
 'feale': ['fealed', 'feales'],
 'fealher': {'fealhers': []},
 'fealherston': {'fealherstone': []},
 'feali': {'fealy': []},
 'fealing': ['fealings'],
 'fealiti': {'feality': []},
 'feall': {'fealle': ['fealled'], 'fealling': []},
 'fealle': ['fealled'],
 'fealli': {'feally': []},
 'fealon': {'fealone': []},
 'fealou': {'fealous': []},
 'fealousi': {'fealousy': []},
 'fealt': {'fealte': []},
 'fealti': {'fealtie': [], 'fealty': []},
 'fealur': {'fealure': ['fealures']},
 'fealure': ['fealures'],
 'fealw': {'fealwe': []},
 'feam': {'feame': ['feames'], 'feams': []},
 'feamal': {'feamale': []},
 'feame': ['feames'],
 'feament': {'feamente': []},
 'feaml': {'feamle': ['feamles']},
 'feamle': ['feamles'],
 'feamr': {'feamre': ['feamred', 'feamres'], 'feamring': []},
 'feamre': ['feamred', 'feamres'],
 'feamsid': {'feamside': []},
 'fean': {'feane': [], 'feans': []},
 'feanc': {'feance': ['feances']},
 'feance': ['feances'],
 'feanci': {'feancis': []},
 'feancoi': {'feancois': []},
 'feanett': {'feanette': []},
 'feani': {'feany': []},
 'feanir': {'feanires': []},
 'feann': {'feanne': []},
 'feannett': {'feannette': []},
 'feanni': {'feannie': [], 'feanny': []},
 'feanoi': {'feanois': []},
 'feao': {'feaos': []},
 'fear': ['feare',
          'feares',
          'feared',
          'fearful',
          'fearing',
          'fearfuls',
          'fearings',
          'feareing',
          'fearness',
          'feareful',
          'fearfully',
          'fearefully',
          'fearfulness'],
 'feara': {'fearae': []},
 'fearar': {'feararousing': []},
 'feararous': {'feararousal': []},
 'fearavoid': {'fearavoidance': []},
 'fearbas': {'fearbased': []},
 'fearbi': {'fearby': []},
 'fearc': {'fearce': ['fearcely']},
 'fearcal': {'fearcall': []},
 'fearce': ['fearcely'],
 'fearceness': {'fearcenesse': []},
 'fearch': {'fearche': ['fearches', 'fearched'], 'fearching': []},
 'fearche': ['fearches', 'fearched'],
 'fearcher': {'fearchers': []},
 'fearciti': {'fearcity': []},
 'fearcondit': {'fearconditioned': [], 'fearconditioning': []},
 'fearcraz': {'fearcrazed': []},
 'feard': {'fearde': []},
 'feardrench': {'feardrenched': []},
 'feareful': {'fearefull': []},
 'fearefuln': {'fearefulnes': []},
 'fearefulness': {'fearefulnesse': []},
 'fearel': {'feareles': []},
 'feareless': {'fearelesse': []},
 'fearelicit': {'feareliciting': []},
 'fearensid': {'fearenside': []},
 'fearer': {'fearers': []},
 'fearevok': {'fearevoking': []},
 'fearf': {'fearfed': []},
 'fearfal': {'fearfall': []},
 'fearfil': {'fearfilled': []},
 'fearful': {'fearfull': ['fearfulle', 'fearfuller', 'fearfullness']},
 'fearfuli': {'fearfuly': []},
 'fearfull': ['fearfulle', 'fearfuller', 'fearfullness'],
 'fearfullook': {'fearfullooking': []},
 'fearfuln': {'fearfulnes': []},
 'fearfulnef': {'fearfulnefs': []},
 'fearfulness': {'fearfulnesse': []},
 'feargal': {'feargall': []},
 'feargha': {'fearghas': []},
 'fearghu': {'fearghus': []},
 'feargn': {'feargns': []},
 'feargu': {'feargus': []},
 'fearhak': {'fearhake': []},
 'fearhaunt': {'fearhaunted': []},
 'feari': {'fearie': [], 'fearis': [], 'feary': []},
 'fearinduc': {'fearinduced': [], 'fearinducing': []},
 'fearing': {'fearinge': [], 'fearingness': []},
 'fearingli': {'fearingly': []},
 'fearinspir': {'fearinspired': [], 'fearinspiring': []},
 'fearirrelev': {'fearirrelevant': []},
 'fearl': {'fearle': ['fearles'], 'fearls': []},
 'fearle': ['fearles'],
 'fearlef': {'fearlefs': []},
 'fearles': {'fearlesness': []},
 'fearlesli': {'fearlesly': []},
 'fearless': {'fearlesse': [], 'fearlessness': []},
 'fearlessli': {'fearlessly': []},
 'fearlessn': {'fearlessnes': []},
 'fearli': {'fearly': []},
 'fearlik': {'fearlike': []},
 'fearm': {'fearme': ['fearmes']},
 'fearmadden': {'fearmaddened': []},
 'fearmak': {'fearmakers': []},
 'fearme': ['fearmes'],
 'fearmong': {'fearmonger': ['fearmongers', 'fearmongering']},
 'fearmonger': ['fearmongers', 'fearmongering'],
 'fearmotiv': {'fearmotivated': []},
 'fearn': {'fearne': ['fearned', 'fearnes'], 'fearning': [], 'fearns': []},
 'fearnal': {'fearnall': []},
 'fearnaught': {'fearnaughts': []},
 'fearne': ['fearned', 'fearnes'],
 'fearni': {'fearny': []},
 'fearnlci': {'fearnlcy': []},
 'fearnley': {'fearnleys': []},
 'fearnleywhittingstal': {'fearnleywhittingstall': []},
 'fearnli': {'fearnly': []},
 'fearnought': {'fearnoughts': []},
 'fearnsbi': {'fearnsby': []},
 'fearnsid': {'fearnside': ['fearnsides']},
 'fearnside': ['fearnsides'],
 'fearon': {'fearons': []},
 'fearpotenti': {'fearpotentiated': []},
 'fearproduc': {'fearproducing': []},
 'fearprovok': {'fearprovoking': []},
 'fearpsychosi': {'fearpsychosis': []},
 'fearreduc': {'fearreducing': []},
 'fearreduct': {'fearreduction': []},
 'fearrel': {'fearrelated': []},
 'fearrelev': {'fearrelevant': []},
 'fearrespons': {'fearresponse': []},
 'fears': {'fearse': []},
 'fearsal': {'fearsall': []},
 'fearsom': {'fearsome': ['fearsomer', 'fearsomely', 'fearsomeness']},
 'fearsome': ['fearsomer', 'fearsomely', 'fearsomeness'],
 'fearsomelook': {'fearsomelooking': []},
 'feartens': {'feartension': []},
 'fearth': {'fearthe': []},
 'feartur': {'feartures': []},
 'fearur': {'fearure': ['fearured', 'fearures']},
 'fearure': ['fearured', 'fearures'],
 'fearwel': {'fearwell': []},
 'fearyng': {'fearynge': []},
 'feas': {'fease': ['feases', 'feased']},
 'feasabl': {'feasability': [], 'feasable': []},
 'feasanc': {'feasance': ['feasances']},
 'feasance': ['feasances'],
 'feasant': {'feasants': []},
 'feasbi': {'feasby': []},
 'feasbl': {'feasbility': []},
 'fease': {'feasee': []},
 'feaseabl': {'feaseable': []},
 'feaseg': {'feasegate': []},
 'feasi': {'feasis': [], 'feasy': []},
 'feasiabl': {'feasiability': [], 'feasiable': []},
 'feasibi': {'feasibie': [], 'feasibiity': []},
 'feasibii': {'feasibiiity': []},
 'feasibil': {'feasibile': []},
 'feasibilitystudi': {'feasibilitystudy': []},
 'feasibilti': {'feasibilty': []},
 'feasibl': {'feasibility': [],
             'feasible': ['feasibles', 'feasiblely', 'feasibleness'],
             'feasiblity': [],
             'feasibly': []},
 'feasible': ['feasibles', 'feasiblely', 'feasibleness'],
 'feasiblil': {'feasiblility': []},
 'feasihil': {'feasihility': []},
 'feasihl': {'feasihle': []},
 'feasili': {'feasily': []},
 'feasilib': {'feasilibity': []},
 'feasl': {'feasls': []},
 'feaslblllti': {'feaslblllty': []},
 'feasle': {'feaslee': []},
 'feason': {'feasonable': [], 'feasons': []},
 'feasor': {'feasors': []},
 'feast': ['feaste', 'feasted', 'feastes', 'feastful', 'feasting'],
 'feastday': {'feastdays': []},
 'feaster': {'feasters': []},
 'feastervil': {'feasterville': []},
 'feastess': {'feastesses': []},
 'feastful': {'feastfull': []},
 'feastgiv': {'feastgiver': ['feastgivers'], 'feastgiving': []},
 'feastgiver': ['feastgivers'],
 'feasthal': {'feasthall': []},
 'feasthous': {'feasthouse': []},
 'feasti': {'feasty': []},
 'feasting': {'feastinge': []},
 'feastinghal': {'feastinghall': []},
 'feastiv': {'feastive': []},
 'feastlett': {'feastletters': []},
 'feastli': {'feastly': []},
 'feastlik': {'feastlike': []},
 'feastmak': {'feastmaker': ['feastmakers']},
 'feastmaker': ['feastmakers'],
 'feastur': {'feastures': []},
 'feasur': {'feasures': []},
 'feat': ['feate',
          'feated',
          'feates',
          'featful',
          'feately',
          'feating',
          'featness'],
 'featar': {'featare': ['featares']},
 'featare': ['featares'],
 'featber': {'featbers': []},
 'featberston': {'featberstone': []},
 'feateous': {'feateously': []},
 'feater': {'featers': []},
 'feath': {'feathe': []},
 "feath'ri": {"feath'ry": []},
 'feathcr': {'feathcrs': []},
 'feathcrston': {'feathcrstone': []},
 'feathei': {'featheis': []},
 'feather': ['feathere',
             'featheres',
             'feathered',
             'featherer',
             'featherers',
             'feathering'],
 "feather'": {"feather's": []},
 'featherb': {'featherbed': []},
 'featherback': {'featherbacks': []},
 'featherbal': {'featherball': ['featherballs']},
 'featherball': ['featherballs'],
 'featherbed': {'featherbedded': [], 'featherbedding': []},
 'featherbedd': {'featherbedder': ['featherbedders']},
 'featherbedder': ['featherbedders'],
 'featherbedeck': {'featherbedecked': []},
 'featherbi': {'featherby': []},
 'featherboard': {'featherboards': []},
 'featherbon': {'featherbone': []},
 'featherbrain': {'featherbrained': [], 'featherbrains': []},
 'feathercomb': {'feathercombs': []},
 'feathercov': {'feathercovered': []},
 'featherdal': {'featherdale': []},
 'featherdress': {'featherdresses': []},
 'featherdust': {'featherduster': ['featherdusters'], 'featherdusting': []},
 'featherduster': ['featherdusters'],
 'featheredg': {'featheredge': ['featheredged'], 'featheredging': []},
 'featheredge': ['featheredged'],
 'featheredserp': {'featheredserpent': []},
 'feathereton': {'featheretone': []},
 'featherfan': {'featherfans': []},
 'featherfil': {'featherfilled': []},
 'featherflow': {'featherflowers': []},
 'featherfoot': {'featherfooted': []},
 'feathergil': {'feathergill': []},
 'feathergrass': {'feathergrasses': []},
 'featherhead': {'featherheaded': [], 'featherheads': []},
 'featherheaded': {'featherheadedness': []},
 'featheri': {'featherie': ['featheries'], 'featheriness': [], 'feathery': []},
 'featherie': ['featheries'],
 'featherili': {'featherily': []},
 'featheringil': {'featheringill': []},
 'featherl': {'featherling': []},
 'featherleg': {'featherlegged': [], 'featherlegs': []},
 'featherless': {'featherlessness': []},
 'featherlet': {'featherlets': []},
 'featherli': {'featherly': []},
 'featherlik': {'featherlike': []},
 'featherlit': {'featherlite': []},
 'featherloom': {'featherlooms': []},
 'featherm': {'feathermeal': []},
 'feathermak': {'feathermaker': ['feathermakers']},
 'feathermaker': ['feathermakers'],
 'feathermoss': {'feathermosses': []},
 'featherp': {'featherpate': ['featherpated']},
 'featherpate': ['featherpated'],
 'featherpick': {'featherpicking': []},
 'featherpluck': {'featherplucking': []},
 'feathershap': {'feathershaped': []},
 'featherslon': {'featherslone': []},
 'featherson': {'feathersone': []},
 'featherstar': {'featherstars': []},
 'featherstitch': {'featherstitched': [], 'featherstitching': []},
 'featherston': {'featherstone': ['featherstones'], 'featherstons': []},
 'featherstone': ['featherstones'],
 'featherstonehaugh': {'featherstonehaughs': []},
 'featherstonhaugh': {'featherstonhaughs': []},
 'featherstou': {'featherstoue': []},
 'featherstuf': {'featherstuffed': []},
 'feathertip': {'feathertipped': [], 'feathertips': []},
 'feathertract': {'feathertracts': []},
 'feathertrim': {'feathertrimmed': []},
 'feathervein': {'featherveined': []},
 'feathervil': {'featherville': []},
 'featherw': {'featherwing': []},
 'featherweight': {'featherweight': []},
 'featherwis': {'featherwise': []},
 'featherwork': {'featherworker': ['featherworkers'],
                 'featherworking': [],
                 'featherworks': []},
 'featherworker': ['featherworkers'],
 'featherylook': {'featherylooking': []},
 'feathet': {'feathets': []},
 'feathor': {'feathors': []},
 'feathr': {'feathred': [], 'feathrs': []},
 'feati': {'featis': [], 'featy': []},
 'featiir': {'featiires': []},
 'featir': {'featires': []},
 'feativ': {'featival': []},
 'featli': {'featly': []},
 'featlier': {'featliers': []},
 'featly': {'featlye': []},
 'featm': {'featme': ['featmes']},
 'featme': ['featmes'],
 'featner': {'featners': []},
 'featnr': {'featnre': ['featnres']},
 'featnre': ['featnres'],
 'featonbi': {'featonby': []},
 'feator': {'featore': ['featores']},
 'featore': ['featores'],
 'featous': {'featously': []},
 'featr': {'featres': []},
 'featru': {'featrue': ['featrues']},
 'featrue': ['featrues'],
 'feattir': {'feattire': ['feattires']},
 'feattire': ['feattires'],
 'feattur': {'feattures': []},
 'featu': {'featue': ['featues'], 'featus': []},
 'featub': {'featubes': []},
 'featue': {'featuees': []},
 'featuer': {'featuers': []},
 'featuf': {'featufes': []},
 'featui': {'featuie': ['featuies']},
 'featuie': ['featuies'],
 'featuk': {'featukes': []},
 'featur': {'featural': ['featurally'],
            'feature': ['featured',
                        'featurer',
                        'featurers',
                        'featurely',
                        'featureing',
                        'featureful'],
            'featuring': ['featurings'],
            'featurism': [],
            'featuritis': [],
            'featurization': [],
            'featurize': ['featurized'],
            'featurizing': [],
            'featurs': []},
 'featura': {'featuras': []},
 'featural': ['featurally'],
 'featurc': {'featurcs': []},
 'feature': {'featuree': []},
 'featurebas': {'featurebased': []},
 'featurebi': {'featureby': []},
 'featurechang': {'featurechanging': []},
 'featurecheck': {'featurechecking': []},
 'featured': {'featuredness': []},
 'featuredetect': {'featuredetecting': [], 'featuredetection': []},
 'featurei': {'featureis': []},
 'featureintegr': {'featureintegration': []},
 'featureless': {'featurelessness': []},
 'featurelessli': {'featurelessly': []},
 'featureli': {'featureliness': []},
 'featurematch': {'featurematching': []},
 'featureori': {'featureoriented': []},
 'featurepack': {'featurepacked': []},
 'featureplac': {'featureplacing': []},
 'featureposit': {'featurepositive': []},
 'featuresar': {'featuresare': []},
 'featureselect': {'featureselection': []},
 'featuresofth': {'featuresofthe': []},
 'featurespac': {'featurespace': []},
 'featurespecif': {'featurespecific': []},
 'featurett': {'featurette': ['featurettes']},
 'featurette': ['featurettes'],
 'featuretyp': {'featuretype': []},
 'featurevalu': {'featurevalue': []},
 'featurewis': {'featurewise': []},
 'featurewrit': {'featurewriter': ['featurewriters'], 'featurewriting': []},
 'featurewriter': ['featurewriters'],
 'featuring': ['featurings'],
 'featurize': ['featurized'],
 'featuro': {'featuros': []},
 'featurt': {'featurts': []},
 'featus': {'featuses': []},
 'featut': {'featute': ['featutes', 'featuted'], 'featuting': []},
 'featute': ['featutes', 'featuted'],
 'feaudal': {'feaudalism': []},
 'feauer': {'feauers': []},
 'feaur': {'feaure': ['feaures']},
 'feaure': ['feaures'],
 'feaut': {'feaute': []},
 'feautr': {'feautre': ['feautres']},
 'feautre': ['feautres'],
 'feautur': {'feauture': ['feautures']},
 'feauture': ['feautures'],
 'feav': {'feave': ['feaves'], 'feaving': []},
 'feave': ['feaves'],
 'feaver': {'feavers': []},
 'feavor': {'feavorous': [], 'feavors': []},
 'feavour': {'feavours': []},
 'feaw': {'feawe': []},
 'feaz': {'feaze': ['feazed', 'feazes']},
 'feazabl': {'feazable': []},
 'feazanc': {'feazance': []},
 'feaze': ['feazed', 'feazes'],
 'feazel': {'feazell': []},
 'feazibl': {'feazible': []},
 'feazl': {'feazle': []},
 'feb': {'feb': []},
 "feb'i": {"feb'y": []},
 "feb'ri": {"feb'ry": []},
 'febaiari': {'febaiary': []},
 'febari': {'febary': []},
 'febas': {'febased': []},
 'febbi': {'febby': []},
 'febbr': {'febbre': []},
 'febbricitant': {'febbricitante': []},
 'febbril': {'febbrile': []},
 'febbruari': {'febbruary': []},
 'febbuabi': {'febbuaby': []},
 'febbuari': {'febbuary': []},
 'febc': {'febcs': []},
 'febear': {'febearing': []},
 'febeg': {'febeger': []},
 'feber': {'feberation': []},
 'feberi': {'febery': []},
 'feberuari': {'feberuary': []},
 'febeuari': {'febeuary': []},
 'febi': {'feby': []},
 'febig': {'febiger': []},
 'febil': {'febill': ['febille']},
 'febill': ['febille'],
 'febiln': {'febilnes': []},
 'febind': {'febinding': []},
 'febing': {'febinger': []},
 'febiuari': {'febiuary': []},
 'febl': {'feble': ['febles', 'febled', 'febleness'], 'febling': []},
 'feble': ['febles', 'febled', 'febleness'],
 'feblen': {'feblenes': []},
 'febleness': {'feblenesse': []},
 'febless': {'feblesse': []},
 'febli': {'febly': []},
 'febmari': {'febmary': []},
 'febment': {'febmentation': []},
 'febn': {'febns': []},
 'febnari': {'febnary': []},
 'febniari': {'febniary': []},
 'febnl': {'febnle': []},
 'febnrari': {'febnrary': []},
 'febntari': {'febntary': []},
 'febnuri': {'febnury': []},
 'febo': {'febos': []},
 'febour': {'feboure': []},
 'febr': {'febre': ['febres']},
 "febr'i": {"febr'y": []},
 'febraari': {'febraary': []},
 'febrari': {'febrary': []},
 'febrauari': {'febrauary': []},
 'febrauri': {'febraury': []},
 'febre': ['febres'],
 'febreari': {'febreary': []},
 'febreez': {'febreeze': []},
 'febrerista': {'febreristas': []},
 'febreuari': {'febreuary': []},
 'febrewari': {'febrewary': []},
 'febrez': {'febreze': []},
 'febri': {'febris': [], 'febry': []},
 'febriari': {'febriary': []},
 'febribu': {'febribus': []},
 'febric': {'febricity': [], 'febrics': []},
 'febricitan': {'febricitans': []},
 'febricitant': {'febricitante': ['febricitantes']},
 'febricitante': ['febricitantes'],
 'febricitanti': {'febricitantis': []},
 'febricitantibu': {'febricitantibus': []},
 'febriciu': {'febricius': []},
 'febricul': {'febricule': []},
 'febricula': {'febriculae': []},
 'febrif': {'febrific': []},
 'febrifer': {'febriferous': []},
 'febrifug': {'febrifugal': [], 'febrifuge': []},
 'febrifugin': {'febrifugine': []},
 'febrig': {'febriger': []},
 'febril': {'febrile': ['febriles', 'febrilely', 'febrilement'],
            'febrility': []},
 'febrile': ['febriles', 'febrilely', 'febrilement'],
 'febrili': {'febrilis': []},
 'febrilibu': {'febrilibus': []},
 'febrilit': {'febrilite': []},
 'febrilment': {'febrilmente': []},
 'febrin': {'febrine': []},
 'febrisqu': {'febrisque': []},
 'febrmri': {'febrmry': []},
 'febrnari': {'febrnary': []},
 'febroari': {'febroary': []},
 'febroni': {'febronie': []},
 'febronian': {'febronianism': [], 'febronians': []},
 'febroniu': {'febronius': []},
 'febrtiari': {'febrtiary': []},
 'febrttari': {'febrttary': []},
 'febru': {'februs': []},
 'februaari': {'februaary': []},
 'februabi': {'februaby': []},
 'februaki': {'februaky': []},
 'februali': {'februalis': []},
 'februar': {'februare': [], 'februars': []},
 'februari': {'februarie': [], 'februaris': [], 'february': []},
 'februaria': {'februarias': []},
 'februarii': {'februariis': []},
 'februaristak': {'februaristaking': []},
 'februariu': {'februarius': []},
 'februarrevolut': {'februarrevolution': []},
 'february': {'februarye': []},
 'februarydecemb': {'februarydecember': []},
 'februaryearli': {'februaryearly': []},
 'februaryjuli': {'februaryjuly': []},
 'februaryjun': {'februaryjune': []},
 'februarynovemb': {'februarynovember': []},
 'februaryoctob': {'februaryoctober': []},
 'februaryseptemb': {'februaryseptember': []},
 'februat': {'februation': []},
 'februati': {'februaty': []},
 'februatu': {'februatus': []},
 'februauri': {'februaury': []},
 'februeri': {'februery': []},
 'februiri': {'februiry': []},
 'februnri': {'februnry': []},
 'februori': {'februory': []},
 'februrari': {'februrary': []},
 'februri': {'februry': []},
 'februrri': {'februrry': []},
 'februsri': {'februsry': []},
 'februu': {'februus': []},
 'februuari': {'februuary': []},
 'februuri': {'februury': []},
 'febrv': {'febrve': []},
 'febrvari': {'febrvary': []},
 'febryari': {'febryary': []},
 'febth': {'febthe': []},
 'febtuari': {'febtuary': []},
 'febtuati': {'febtuaty': []},
 'febu': {'febues': [], 'febus': []},
 'febuari': {'febuary': []},
 'febul': {'febulous': []},
 'febur': {'febure': []},
 'feburari': {'feburary': []},
 'feburi': {'feburier': [], 'febury': []},
 'feburuari': {'feburuary': []},
 'febv': {'febve': ['febves']},
 'febve': ['febves'],
 'febvr': {'febvre': ['febvres']},
 'febvre': ['febvres'],
 'febyl': {'febyll': []},
 'fec': {'fecs': []},
 'fecad': {'fecade': []},
 'fecal': {'fecale': ['fecales'],
           'fecality': [],
           'fecalization': [],
           'fecalized': [],
           'fecally': [],
           'fecals': []},
 'fecalborn': {'fecalborne': []},
 'fecalcontamin': {'fecalcontaminated': []},
 'fecale': ['fecales'],
 'fecali': {'fecalis': []},
 'fecalith': {'fecalith': []},
 'fecaloma': {'fecalomas': []},
 'fecalor': {'fecaloral': []},
 'fecamp': {'fecamps': []},
 'fecampiida': {'fecampiidae': []},
 'fecapentaen': {'fecapentaenes': []},
 'fecat': {'fecation': []},
 'fecaus': {'fecause': []},
 'fecbl': {'fecble': []},
 'fecc': {'fecce': [], 'feccs': []},
 'fecca': {'feccas': []},
 'fecch': {'fecche': []},
 'feccr': {'feccre': []},
 'fecd': {'fecding': []},
 'fecdi': {'fecdy': []},
 'fecdstuff': {'fecdstuffs': []},
 'fecdwat': {'fecdwater': []},
 'fece': {'feced': [], 'fecee': [], 'feceli': [], 'feces': [], 'fecing': []},
 'feced': {'feceders': []},
 'feceiv': {'feceive': ['feceived']},
 'feceive': ['feceived'],
 'fecent': {'fecently': []},
 'fecer': {'feceral': [], 'fecerant': [], 'fecere': [], 'feceritis': []},
 'fecera': {'feceras': []},
 'feceramu': {'feceramus': []},
 'feceratqu': {'feceratque': []},
 'feceri': {'feceris': []},
 'fecerimu': {'fecerimus': []},
 'feceruntqu': {'feceruntque': []},
 'fecescontamin': {'fecescontaminated': []},
 'fecet': {'fecets': []},
 'fech': {'feche': ['feches', 'feched'], 'feching': []},
 'fecha': {'fechas': []},
 'fechada': {'fechadas': []},
 'fechado': {'fechados': []},
 'fechars': {'fecharse': []},
 'feche': ['feches', 'feched'],
 'fecheim': {'fecheimer': []},
 'fechheim': {'fechheimer': []},
 'fechi': {'fechy': []},
 'fechil': {'fechill': []},
 'fechner': {'fechner': []},
 'fechnersch': {'fechnersche': []},
 'fechnic': {'fechnical': []},
 'fechniqu': {'fechniques': []},
 'fechnolog': {'fechnology': []},
 'fecho': {'fechos': []},
 'fechoria': {'fechorias': []},
 'fecht': {'fechte': [], 'fechting': [], 'fechts': []},
 'fechtel': {'fechteler': []},
 'fechten': {'fechtens': []},
 'fechtenkott': {'fechtenkotter': []},
 'fechter': {'fechters': []},
 'fechti': {'fechtis': []},
 'fechtmeist': {'fechtmeister': []},
 'feci': {'fecie': ['fecies'], 'fecis': [], 'fecy': []},
 'fecial': {'feciale': ['feciales'], 'fecials': []},
 'feciale': ['feciales'],
 'feciali': {'fecialis': []},
 'fecibl': {'fecibleness': []},
 'fecibu': {'fecibus': []},
 'fecie': ['fecies'],
 'feciff': {'feciffe': []},
 'fecifl': {'fecifle': []},
 'fecil': {'fecilities': [], 'fecility': []},
 'fecilit': {'fecilitate': ['fecilitated', 'fecilitates'], 'fecilitating': []},
 'fecilitate': ['fecilitated', 'fecilitates'],
 'fecimu': {'fecimus': []},
 'fecis': {'fecise': ['fecisent']},
 'fecise': ['fecisent'],
 'feciss': {'fecisse': ['fecisses', 'fecissent']},
 'fecisse': ['fecisses', 'fecissent'],
 'fecissemu': {'fecissemus': []},
 'fecist': {'fecistes': []},
 'fecisti': {'fecistis': []},
 'fecitqu': {'fecitque': []},
 'fecje': {'fecjee': []},
 'feck': {'fecke': ['fecked', 'feckes'],
          'feckful': [],
          'fecking': [],
          'fecks': []},
 'fecke': ['fecked', 'feckes'],
 'fecker': {'feckers': []},
 'feckheim': {'feckheimer': []},
 'feckin': {'feckins': []},
 'feckl': {'feckles': []},
 'feckless': {'fecklessness': []},
 'fecklessli': {'fecklessly': []},
 'feckli': {'feckly': []},
 'fecl': {'fecle': [], 'fecling': ['feclings'], 'fecls': []},
 'fecling': ['feclings'],
 'feclion': {'feclions': []},
 'feclli': {'feclly': []},
 'feclud': {'fecluded': []},
 'fecm': {'fecmed': [], 'fecming': [], 'fecms': []},
 'fecn': {'fecne': [], 'fecns': []},
 'feco': {'fecos': []},
 'fecod': {'fecode': []},
 'fecogn': {'fecognized': []},
 'fecol': {'fecole': ['fecoles']},
 'fecole': ['fecoles'],
 'fecolith': {'fecoliths': []},
 'fecommend': {'fecommended': []},
 'fecond': {'fecondant': [],
            'fecondate': [],
            'fecondation': ['fecondations'],
            'feconde': ['feconder', 'feconded', 'fecondes', 'fecondent'],
            'feconding': [],
            'feconditi': [],
            'fecondity': [],
            'feconds': []},
 'fecondant': {'fecondante': []},
 'fecondar': {'fecondare': []},
 'fecondari': {'fecondary': []},
 'fecondation': ['fecondations'],
 'fecondazion': {'fecondazione': []},
 'feconde': {'fecondee': ['fecondees']},
 'fecondee': ['fecondees'],
 'fecondit': {'fecondite': []},
 'fecondli': {'fecondly': []},
 'feconom': {'feconomic': []},
 'feconomi': {'feconomie': []},
 'feconomiqu': {'feconomique': []},
 'fecont': {'fecontent': []},
 'fecontain': {'fecontaining': []},
 'fecord': {'fecorded': [], 'fecords': []},
 'fecour': {'fecours': []},
 'fecr': {'fecre': ['fecred']},
 'fecrali': {'fecraly': []},
 'fecrat': {'fecrated': []},
 'fecre': ['fecred'],
 'fecreci': {'fecrecy': []},
 'fecrefi': {'fecrefy': []},
 'fecresi': {'fecresy': []},
 'fecret': {'fecrete': ['fecreted'],
            'fecreting': [],
            'fecretion': ['fecretions'],
            'fecrets': []},
 'fecretari': {'fecretaries': [], 'fecretary': []},
 'fecrete': ['fecreted'],
 'fecretion': ['fecretions'],
 'fecretli': {'fecretly': []},
 'fecritur': {'fecriture': []},
 'fecsk': {'fecske': []},
 'fect': {'fecte': ['fectes', 'fected'],
          'fecting': [],
          'fectness': [],
          'fects': []},
 'fectant': {'fectants': []},
 'fectari': {'fectaries': []},
 'fectat': {'fectation': ['fectations']},
 'fectation': ['fectations'],
 'fecte': ['fectes', 'fected'],
 'fected': {'fectedness': []},
 'fectedli': {'fectedly': []},
 'fecti': {'fectis': []},
 'fectibl': {'fectibility': [], 'fectible': []},
 'fectigu': {'fectigue': []},
 'fection': {'fectional': [],
             'fectionate': ['fectionately'],
             'fectioner': ['fectioners'],
             'fectionism': [],
             'fections': []},
 'fectionari': {'fectionary': []},
 'fectionate': ['fectionately'],
 'fectioner': ['fectioners'],
 'fectioneri': {'fectionery': []},
 'fectionist': {'fectionists': []},
 'fectiou': {'fectious': []},
 'fectiv': {'fective': ['fectives', 'fectively', 'fectiveness'],
            'fectivity': [],
            'fectivness': []},
 'fective': ['fectives', 'fectively', 'fectiveness'],
 'fectli': {'fectly': []},
 'fectlv': {'fectlve': []},
 'fecto': {'fectos': []},
 'fector': {'fectore': [], 'fectors': []},
 'fectori': {'fectories': [], 'fectory': []},
 'fectu': {'fectus': []},
 'fectual': {'fectuality': [], 'fectually': [], 'fectualness': []},
 'fectuat': {'fectuate': []},
 'fectur': {'fectural': [], 'fecture': ['fectures']},
 'fecture': ['fectures'],
 'fecu': {'fecus': []},
 'fecud': {'fecudity': []},
 'fecul': {'feculant': [],
           'fecule': ['fecules',
                      'feculent',
                      'feculence',
                      'feculents',
                      'feculency',
                      'feculencies']},
 'fecula': {'fecula': []},
 'fecule': ['fecules',
            'feculent',
            'feculence',
            'feculents',
            'feculency',
            'feculencies'],
 'feculi': {'feculis': []},
 'feculti': {'feculties': [], 'feculty': []},
 'fecund': {'fecundabilities': [],
            'fecundability': [],
            'fecundable': [],
            'fecundal': [],
            'fecundant': [],
            'fecundate': ['fecundates', 'fecundated'],
            'fecundating': [],
            'fecundation': [],
            'fecundative': [],
            'fecundator': ['fecundators'],
            'fecunde': ['fecunded'],
            'fecundibility': [],
            'fecunding': [],
            'fecundity': []},
 'fecunda': {'fecundae': [], 'fecundas': []},
 'fecundan': {'fecundans': []},
 'fecundant': {'fecundante': []},
 'fecundaqu': {'fecundaque': []},
 'fecundate': ['fecundates', 'fecundated'],
 'fecundator': ['fecundators'],
 'fecundatori': {'fecundatory': []},
 'fecunde': ['fecunded'],
 'fecundi': {'fecundis': []},
 'fecundidad': {'fecundidade': []},
 'fecundin': {'fecundine': []},
 'fecundissimu': {'fecundissimus': []},
 'fecundit': {'fecunditate': []},
 'fecundita': {'fecunditas': []},
 'fecunditati': {'fecunditatis': []},
 'fecunditi': {'fecunditie': []},
 'fecundli': {'fecundly': []},
 'fecundo': {'fecundos': []},
 'fecundu': {'fecundus': []},
 'fecuni': {'fecunis': []},
 'fecur': {'fecure': ['fecures', 'fecured', 'fecurely'],
           'fecuring': [],
           'fecurities': [],
           'fecurity': []},
 'fecure': ['fecures', 'fecured', 'fecurely'],
 'fecuriti': {'fecuritie': []},
 'fecut': {'fecuted': [], 'fecution': []},
 'fecutu': {'fecutus': []},
 'fecvndita': {'fecvnditas': []},
 'fed': ['fedding', 'fedness'],
 'feda': {'fedas': []},
 'fedai': {'fedais': []},
 'fedal': {'fedale': []},
 'fedamor': {'fedamore': []},
 'fedan': {'fedane': [], 'fedans': []},
 'fedar': {'fedaral': [], 'fedaration': []},
 'fedari': {'fedary': []},
 'fedat': {'fedate': ['fedateness']},
 'fedate': ['fedateness'],
 'fedatenef': {'fedatenefs': []},
 'fedave': {'fedavee': []},
 'fedavi': {'fedavis': []},
 'fedaye': {'fedayee': ['fedayees']},
 'fedayee': ['fedayees'],
 'fedayeen': {'fedayeen': []},
 'fedayi': {'fedayis': []},
 'fedbizopp': {'fedbizopps': []},
 'fedcl': {'fedcle': []},
 'fedcraci': {'fedcracy': []},
 'fedct': {'fedcts': []},
 'fedd': {'fedde': ['feddes']},
 'feddan': {'feddans': []},
 'fedde': ['feddes'],
 'fedden': {'feddens': []},
 'fedder': {'fedderal': [], 'fedderate': [], 'fedders': []},
 'fedderi': {'fedderis': []},
 'fedderk': {'fedderke': []},
 'fedderli': {'fedderly': []},
 'feddi': {'feddie': [], 'feddis': [], 'feddy': []},
 'feddl': {'feddle': []},
 'fede': {'feded': [],
          'fedee': [],
          'fedeli': ['fedelis'],
          'fedes': [],
          'feding': ['fedings']},
 'fedeat': {'fedeation': []},
 'fedeb': {'fedebal': []},
 'fedecaf': {'fedecafe': []},
 'fedecam': {'fedecame': []},
 'fedecamara': {'fedecamaras': []},
 'fedef': {'fedefal': []},
 'fedefici': {'fedeficiency': [], 'fedeficient': []},
 'fedeiat': {'fedeiation': []},
 'fedek': {'fedekal': []},
 'fedel': {'fedele': ['fedeler', 'fedeles'], 'fedelity': [], 'fedell': []},
 'fedele': ['fedeler', 'fedeles'],
 'fedeli': ['fedelis'],
 'fedelment': {'fedelmente': []},
 'fedemet': {'fedemetal': []},
 'feden': {'fedenal': []},
 'fedentair': {'fedentaires': []},
 'fedentari': {'fedentary': []},
 'feder': {'federable': [],
           'federal': ['federally',
                       'federality',
                       'federalize',
                       'federalism',
                       'federalized',
                       'federalness',
                       'federalizes',
                       'federalizer',
                       'federalizing',
                       'federalizers',
                       'federalization'],
           'federate': ['federates', 'federated'],
           'federating': [],
           'federation': ['federational'],
           'federative': ['federatives', 'federatively'],
           'federator': ['federators'],
           'federe': ['federes', 'federer', 'federeal'],
           'federic': [],
           'feders': []},
 'federa': {'federaal': [], 'federaation': []},
 'federac': {'federace': []},
 'federacaf': {'federacafe': []},
 'federaci': {'federacies': [], 'federacy': []},
 'federacij': {'federacije': []},
 'federacion': {'federaciones': []},
 'federada': {'federadas': []},
 'federado': {'federados': []},
 'federai': {'federais': []},
 'federal': {'federale': ['federales'], 'federall': []},
 'federalag': {'federalagency': []},
 'federalc': {'federalcity': []},
 'federalcourt': {'federalcourts': []},
 'federale': ['federales'],
 'federales': {'federalese': []},
 'federalfund': {'federalfunds': []},
 'federalgovern': {'federalgovernment': []},
 'federali': {'federalis': []},
 'federalis': {'federalisation': [],
               'federalise': ['federalised'],
               'federalising': []},
 'federalise': ['federalised'],
 'federalism': {'federalisme': []},
 'federalismo': {'federalismos': []},
 'federalismu': {'federalismus': []},
 'federalist': ['federaliste',
                'federalistic',
                'federalistes',
                'federalistically'],
 'federalista': {'federalistas': []},
 'federalistcontrol': {'federalistcontrolled': []},
 'federalistdomin': {'federalistdominated': []},
 'federalistpap': {'federalistpapers': []},
 'federaljudg': {'federaljudge': ['federaljudges']},
 'federaljudge': ['federaljudges'],
 'federaljudici': {'federaljudicial': []},
 'federaljudiciari': {'federaljudiciary': []},
 'federaljurisdict': {'federaljurisdiction': []},
 'federalloc': {'federallocal': []},
 'federallyaid': {'federallyaided': []},
 'federallyappoint': {'federallyappointed': []},
 'federallyapprov': {'federallyapproved': []},
 'federallyassist': {'federallyassisted': []},
 'federallychart': {'federallychartered': []},
 'federallyfinanc': {'federallyfinanced': []},
 'federallyfund': {'federallyfunded': []},
 'federallyinsur': {'federallyinsured': []},
 'federallymand': {'federallymandated': []},
 'federallyown': {'federallyowned': []},
 'federallyrecogn': {'federallyrecognized': []},
 'federallyregul': {'federallyregulated': []},
 'federallysponsor': {'federallysponsored': []},
 'federallysubsid': {'federallysubsidized': []},
 'federallysupport': {'federallysupported': []},
 'federalmunicip': {'federalmunicipal': []},
 'federalno': {'federalnoe': []},
 'federalprovinci': {'federalprovincial': []},
 'federalquest': {'federalquestion': []},
 'federalregion': {'federalregional': []},
 'federalregist': {'federalregister': []},
 'federalrepubl': {'federalrepublic': []},
 'federalreserv': {'federalreserve': []},
 'federalst': {'federalstate': []},
 'federalstyl': {'federalstyle': []},
 'federaltrad': {'federaltrade': []},
 'federaltyp': {'federaltype': []},
 'federalwid': {'federalwide': []},
 'federar': {'federaration': []},
 'federari': {'federary': []},
 'federasi': {'federasie': []},
 'federat': {'federatic': []},
 'federate': ['federates', 'federated'],
 'federati': {'federatie': []},
 'federatiev': {'federatieve': []},
 'federatif': {'federatifs': []},
 'federation': {'federatione': [], 'federationism': []},
 'federationist': {'federationists': []},
 'federationwid': {'federationwide': []},
 'federativ': {'federativs': []},
 'federativa': {'federativas': []},
 'federative': ['federatives', 'federatively'],
 'federativn': {'federativne': []},
 'federator': ['federators'],
 'federazion': {'federazione': []},
 'federb': {'federber': []},
 'federbal': {'federball': []},
 'federe': {'federee': ['federees']},
 'federee': ['federees'],
 'federel': {'federele': []},
 'federet': {'federetion': []},
 'federhalt': {'federhalter': []},
 'federhof': {'federhofer': []},
 'federi': {'federie': [], 'federis': [], 'federy': []},
 'federic': {'federice': []},
 'federici': {'federicis': []},
 'federick': {'federicks': []},
 'federico': {'federicos': []},
 'federicu': {'federicus': []},
 'federl': {'federle': []},
 'federlin': {'federline': []},
 'federling': {'federlinge': []},
 'federman': {'federmans': []},
 'federmann': {'federmanns': []},
 'federmei': {'federmeier': []},
 'federmess': {'federmesser': []},
 'federnd': {'federnde': []},
 'federovski': {'federovsky': []},
 'federschneid': {'federschneider': []},
 'federse': {'federsee': []},
 'federt': {'federtion': []},
 'federtessil': {'federtessile': []},
 'fedet': {'fedetal': [], 'fedetation': []},
 'fedg': {'fedge': ['fedges']},
 'fedgazett': {'fedgazette': []},
 'fedge': ['fedges'],
 'fedi': {'fedie': [], 'fedis': [], 'fedy': []},
 'fediaevski': {'fediaevsky': []},
 'fedibu': {'fedibus': []},
 'fedic': {'fedical': [], 'fedics': []},
 'feding': {'fedinge': []},
 'fedioukin': {'fedioukine': []},
 'fedir': {'fediral': [], 'fediration': [], 'fedire': ['fedires']},
 'fediral': {'fedirale': []},
 'fedire': ['fedires'],
 'fedist': {'fedists': []},
 'fedit': {'feditate': [], 'fedited': [], 'fedition': ['feditions']},
 'fediti': {'feditious': []},
 'fedition': ['feditions'],
 'fediukin': {'fediukine': []},
 'fedj': {'fedje': []},
 'fedk': {'fedke': []},
 'fedkenheu': {'fedkenheuer': []},
 'fedlif': {'fedlife': []},
 'fedmi': {'fedmis': []},
 'fedo': {'fedos': []},
 'fedock': {'fedocks': []},
 'fedoliu': {'fedolius': []},
 'fedon': {'fedone': []},
 'fedop': {'fedoped': []},
 'fedor': {'fedoral': [], 'fedoration': [], 'fedore': [], 'fedors': []},
 'fedora': {'fedora': []},
 'fedoravici': {'fedoravicious': []},
 'fedoraviciu': {'fedoravicius': []},
 'fedoret': {'fedorets': []},
 'fedorov': {'fedorovic': [], 'fedorovs': []},
 'fedorovn': {'fedorovne': []},
 'fedorovni': {'fedorovny': []},
 'fedorovski': {'fedorovsky': []},
 'fedorovsko': {'fedorovskoe': []},
 'fedoru': {'fedorus': []},
 'fedosejev': {'fedosejevs': []},
 'fedotozin': {'fedotozine': []},
 'fedoukin': {'fedoukine': []},
 'fedow': {'fedows': []},
 'fedpoint': {'fedpoints': []},
 'fedr': {'fedre': ['fedres']},
 'fedral': {'fedralism': []},
 'fedraria': {'fedrarias': []},
 'fedrat': {'fedration': []},
 'fedre': ['fedres'],
 'fedri': {'fedry': []},
 'fedruari': {'fedruary': []},
 'fedstat': {'fedstats': []},
 'fedsur': {'fedsure': []},
 'fedt': {'fedts': []},
 'fedtion': {'fedtions': []},
 'fedtk': {'fedtke': []},
 'fedu': {'fedus': []},
 'fedual': {'fedualism': []},
 'feduc': {'feducation': [],
           'feduce': ['feducer', 'feduced', 'feducers'],
           'feducing': []},
 'feduce': ['feducer', 'feduced', 'feducers'],
 'feduchi': {'feduchy': []},
 'feduct': {'feduction': []},
 'fedukhin': {'fedukhine': []},
 'fedul': {'fedulous': []},
 'feduloufli': {'feduloufly': []},
 'fedund': {'fedundity': []},
 'fedup': {'fedupness': []},
 'fedvil': {'fedville': []},
 'fedwir': {'fedwire': ['fedwires']},
 'fedwire': ['fedwires'],
 'fedyng': {'fedynge': []},
 'fedynski': {'fedynsky': []},
 'fedyuninski': {'fedyuninsky': []},
 'fee': ['feeing', 'feeings'],
 'feeabl': {'feeable': []},
 'feeac': {'feeace': []},
 'feeal': {'feeale': []},
 'feeb': {'feebe': [], 'feebs': []},
 'feebas': {'feebased': []},
 'feebat': {'feebate': ['feebates']},
 'feebate': ['feebates'],
 'feebe': {'feebee': ['feebees']},
 'feebee': ['feebees'],
 'feebi': {'feebie': ['feebies'], 'feeby': []},
 'feebie': ['feebies'],
 'feebil': {'feebill': []},
 'feebj': {'feebje': []},
 'feebl': {'feeble': ['feebled', 'feebles', 'feebleness'],
           'feebling': ['feeblings'],
           'feeblness': []},
 'feeble': ['feebled', 'feebles', 'feebleness'],
 'feeblebodi': {'feeblebodied': []},
 'feebleheart': {'feeblehearted': []},
 'feeblelook': {'feeblelooking': []},
 'feeblemind': {'feebleminded': [], 'feeblemindness': []},
 'feebleminded': {'feeblemindedness': []},
 'feeblen': {'feeblenes': []},
 'feeblenef': {'feeblenefs': []},
 'feebleness': {'feeblenesse': []},
 'feeblespirit': {'feeblespirited': []},
 'feeblewit': {'feeblewitted': []},
 'feebli': {'feebly': []},
 'feebling': ['feeblings'],
 'feebng': {'feebngs': []},
 'feebt': {'feebte': []},
 'feec': {'feece': ['feeces'], 'feecs': []},
 'feecaus': {'feecause': []},
 'feece': ['feeces'],
 'feecharg': {'feecharging': []},
 'feed': ['feede', 'feeded', 'feedes', 'feeding'],
 'feedabl': {'feedability': [], 'feedable': []},
 'feedag': {'feedage': []},
 'feedant': {'feedants': []},
 'feedback': ['feedbacked', 'feedbacking'],
 'feedbackbas': {'feedbackbased': []},
 'feedbackcontrol': {'feedbackcontrolled': []},
 'feedbackinduc': {'feedbackinduced': []},
 'feedbackloop': {'feedbackloops': []},
 'feedbackseek': {'feedbackseeking': []},
 'feedbag': {'feedbag': []},
 'feedbin': {'feedbins': []},
 'feedblock': {'feedblocks': []},
 'feedbunk': {'feedbunks': []},
 'feedburn': {'feedburner': []},
 'feedcak': {'feedcake': []},
 'feedconvers': {'feedconversion': []},
 'feedcrop': {'feedcrops': []},
 'feede': {'feedee': []},
 'feedeeic': {'feedeeice': []},
 'feedefflu': {'feedeffluent': []},
 'feeder': ['feederic', 'feedering'],
 'feederi': {'feederies': [], 'feedery': []},
 'feederl': {'feederle': []},
 'feederlin': {'feederline': ['feederlines', 'feederliner']},
 'feederline': ['feederlines', 'feederliner'],
 'feedforward': {'feedforwards': []},
 'feedga': {'feedgas': []},
 'feedgrad': {'feedgrade': []},
 'feedgrain': {'feedgrains': []},
 'feedground': {'feedgrounds': []},
 'feedheat': {'feedheater': ['feedheaters'], 'feedheating': []},
 'feedheater': ['feedheaters'],
 'feedhol': {'feedhole': ['feedholes']},
 'feedhole': ['feedholes'],
 'feedhopp': {'feedhopper': []},
 'feedhorn': {'feedhorns': []},
 'feedhous': {'feedhouse': []},
 'feedi': {'feedy': []},
 'feedin': {'feedine': [], 'feedins': []},
 'feeding': {'feedinge': ['feedinges']},
 'feedingbottl': {'feedingbottle': ['feedingbottles']},
 'feedingbottle': ['feedingbottles'],
 'feedinge': ['feedinges'],
 'feedingground': {'feedinggrounds': []},
 'feedinghabit': {'feedinghabits': []},
 'feedinghous': {'feedinghouse': []},
 'feedingplac': {'feedingplace': ['feedingplaces']},
 'feedingplace': ['feedingplaces'],
 'feedingrel': {'feedingrelated': []},
 'feedingst': {'feedingstation': ['feedingstations']},
 'feedingstation': ['feedingstations'],
 'feedingstuff': {'feedingstuffs': []},
 'feedingth': {'feedingthe': []},
 'feedingtim': {'feedingtime': ['feedingtimes']},
 'feedingtime': ['feedingtimes'],
 'feedingtrough': {'feedingtroughs': []},
 'feedingtub': {'feedingtube': []},
 'feedl': {'feedle': [], 'feedling': []},
 'feedlin': {'feedline': ['feedlines']},
 'feedline': ['feedlines'],
 'feedlot': ['feedlotting'],
 'feedmil': {'feedmill': ['feedmills', 'feedmilling', 'feedmillers']},
 'feedmill': ['feedmills', 'feedmilling', 'feedmillers'],
 'feedng': {'feedngs': []},
 'feedom': {'feedoms': []},
 'feedpip': {'feedpipe': ['feedpipes']},
 'feedpipe': ['feedpipes'],
 'feedpoint': {'feedpoints': []},
 'feedpump': {'feedpumps': []},
 'feedrat': {'feedrate': ['feedrates']},
 'feedrate': ['feedrates'],
 'feedread': {'feedreader': []},
 'feedrol': {'feedroll': ['feedrolls', 'feedrollers']},
 'feedroll': ['feedrolls', 'feedrollers'],
 'feedsack': {'feedsacks': []},
 'feedscrew': {'feedscrews': []},
 'feedsruff': {'feedsruffs': []},
 'feedstock': {'feedstock': []},
 'feedstor': {'feedstore': ['feedstores']},
 'feedstore': ['feedstores'],
 'feedstream': {'feedstreams': []},
 'feedstuff': {'feedstuffs': []},
 'feedstufl': {'feedstufls': []},
 'feedth': {'feedthe': []},
 'feedthrough': {'feedthroughs': []},
 'feedthru': {'feedthrus': []},
 'feedtim': {'feedtime': []},
 'feedtrough': {'feedtroughs': []},
 'feedtub': {'feedtube': []},
 'feedu': {'feedus': []},
 'feedvalv': {'feedvalve': []},
 'feedwat': {'feedwater': ['feedwaters']},
 'feedwater': ['feedwaters'],
 'feedwel': {'feedwell': ['feedwells']},
 'feedwell': ['feedwells'],
 'feedwir': {'feedwire': []},
 'feedwork': {'feedworks': []},
 'feedyard': {'feedyards': []},
 'feedyng': {'feedynge': []},
 'feee': {'feees': []},
 'feeearn': {'feeearning': []},
 'feeebl': {'feeeble': []},
 'feeed': {'feeeding': []},
 'feeel': {'feeeling': ['feeelings'], 'feeels': []},
 'feeeli': {'feeely': []},
 'feeeling': ['feeelings'],
 'feef': {'feefe': [], 'feefing': ['feefings'], 'feefs': []},
 'feefarm': {'feefarme': [], 'feefarms': []},
 'feefe': {'feefee': []},
 'feefh': {'feefhs': []},
 'feefing': ['feefings'],
 'feefor': {'feefore': []},
 'feefti': {'feefty': []},
 'feeg': {'feege': []},
 'feegath': {'feegathering': []},
 'feege': {'feegee': ['feegees']},
 'feegee': ['feegees'],
 'feegeean': {'feegeeans': []},
 'feegener': {'feegenerating': []},
 'feeh': {'feehs': []},
 'feehal': {'feehally': []},
 'feehanvil': {'feehanville': []},
 'feeheri': {'feehery': []},
 'feeherri': {'feeherry': []},
 'feehili': {'feehily': []},
 'feehl': {'feehle': ['feehleness']},
 'feehle': ['feehleness'],
 'feehli': {'feehly': []},
 'feehng': {'feehngs': []},
 'feehold': {'feeholder': ['feeholders']},
 'feeholder': ['feeholders'],
 'feehous': {'feehouse': ['feehouses']},
 'feehouse': ['feehouses'],
 'feei': {'feeiing': ['feeiings'], 'feeis': []},
 'feeiing': ['feeiings'],
 'feeimu': {'feeimus': []},
 'feein': {'feeins': []},
 'feeiss': {'feeisse': []},
 'feej': {'feejing': ['feejings'], 'feejs': []},
 'feejc': {'feejce': []},
 'feeje': {'feejee': ['feejees']},
 'feejean': {'feejeans': []},
 'feejee': ['feejees'],
 'feejeean': {'feejeeans': []},
 'feejing': ['feejings'],
 'feek': {'feeke': ['feekes'], 'feeking': [], 'feeks': []},
 'feeke': ['feekes'],
 'feekng': {'feekngs': []},
 'feekskil': {'feekskill': []},
 'feel': ['feele', 'feeled', 'feeles', 'feeling'],
 'feela': {'feelas': []},
 'feelabl': {'feelable': ['feelables'], 'feelably': []},
 'feelable': ['feelables'],
 'feelci': {'feelcy': []},
 'feeld': {'feelde': ['feeldes'], 'feelds': []},
 'feelde': ['feeldes'],
 'feelder': {'feelders': []},
 'feele': {'feelee': []},
 'feeler': ['feelered'],
 'feelerlik': {'feelerlike': []},
 'feelf': {'feelfs': []},
 'feelg': {'feelgs': []},
 'feelgat': {'feelgate': []},
 'feelgood': {'feelgoods': []},
 'feeli': {'feelie': ['feelies'], 'feeliness': [], 'feely': []},
 'feeliag': {'feeliags': []},
 'feelidg': {'feelidgs': []},
 'feelie': ['feelies'],
 'feelig': {'feeligs': []},
 'feelihg': {'feelihgs': []},
 'feeliiig': {'feeliiigs': []},
 'feelin': {'feeline': ['feelines', 'feeliner'], 'feelins': []},
 'feelina': {'feelinas': []},
 'feelinc': {'feelincs': []},
 'feeline': ['feelines', 'feeliner'],
 'feeling': {'feelinge': ['feelinged'],
             'feelingful': ['feelingfully', 'feelingfulness'],
             'feelingness': []},
 'feelingattitud': {'feelingattitude': ['feelingattitudes']},
 'feelingattitude': ['feelingattitudes'],
 'feelingawar': {'feelingawareness': []},
 'feelingbas': {'feelingbased': []},
 'feelingcont': {'feelingcontent': []},
 'feelinge': ['feelinged'],
 'feelingel': {'feelingelement': []},
 'feelingful': ['feelingfully', 'feelingfulness'],
 'feelingi': {'feelingis': []},
 'feelingless': {'feelinglessness': []},
 'feelinglessli': {'feelinglessly': []},
 'feelingli': {'feelingly': []},
 'feelinglif': {'feelinglife': []},
 'feelingori': {'feelingoriented': []},
 'feelingreact': {'feelingreaction': []},
 'feelingrespons': {'feelingresponse': ['feelingresponses']},
 'feelingresponse': ['feelingresponses'],
 'feelingst': {'feelingstate': ['feelingstates']},
 'feelingstate': ['feelingstates'],
 'feelingth': {'feelingthe': []},
 'feelingthought': {'feelingthoughts': []},
 'feelington': {'feelingtone': ['feelingtoned', 'feelingtones']},
 'feelingtone': ['feelingtoned', 'feelingtones'],
 'feelingvalu': {'feelingvalue': []},
 'feelingwa': {'feelingwas': []},
 'feelini': {'feeliny': ['feelinys']},
 'feelinj': {'feelinjs': []},
 'feelinjr': {'feelinjrs': []},
 'feelink': {'feelinks': []},
 'feelino': {'feelinos': []},
 'feelinp': {'feelinps': []},
 'feelinq': {'feelinqs': []},
 'feelinr': {'feelinrs': []},
 'feelinsr': {'feelinsrs': []},
 'feeliny': ['feelinys'],
 'feeliog': {'feeliogs': []},
 'feelipg': {'feelipgs': []},
 'feelirg': {'feelirgs': []},
 'feelirig': {'feelirigs': []},
 'feeliug': {'feeliugs': []},
 'feeljng': {'feeljngs': []},
 'feeljustifi': {'feeljustified': []},
 'feell': {'feelling': ['feellings']},
 'feellik': {'feellike': []},
 'feelling': ['feellings'],
 'feellng': {'feellngs': []},
 'feelmg': {'feelmgs': []},
 'feelmor': {'feelmore': []},
 'feelng': {'feelngs': []},
 'feelosof': {'feelosofer': ['feelosofers'], 'feelosofical': []},
 'feelosofer': ['feelosofers'],
 'feelosoph': {'feelosopher': ['feelosophers'], 'feelosophical': []},
 'feelosopher': ['feelosophers'],
 'feelosophi': {'feelosophy': []},
 'feelrng': {'feelrngs': []},
 'feelslik': {'feelslike': []},
 'feelth': {'feelthe': []},
 'feelthi': {'feelthy': []},
 'feeltng': {'feeltngs': []},
 'feelyng': {'feelynge': []},
 'feem': {'feeme': ['feemes', 'feemed'], 'feeming': [], 'feems': []},
 'feemak': {'feemaker': []},
 'feemal': {'feemale': ['feemales']},
 'feemale': ['feemales'],
 'feeme': ['feemes', 'feemed'],
 'feemi': {'feemy': []},
 'feemingli': {'feemingly': []},
 'feen': {'feene': [], 'feening': [], 'feens': []},
 'feenaughti': {'feenaughty': []},
 'feenci': {'feency': []},
 'feend': {'feende': ['feendes'], 'feends': []},
 'feende': ['feendes'],
 'feendi': {'feendis': [], 'feendys': []},
 'feendli': {'feendly': []},
 'feeney': {'feeneys': []},
 'feeni': {'feenie': [], 'feenis': [], 'feeny': []},
 'feenicht': {'feenichts': []},
 'feenish': {'feenished': [], 'feenishes': []},
 'feenng': {'feenngs': []},
 'feeo': {'feeoing': []},
 'feeoffe': {'feeoffees': []},
 'feeonli': {'feeonly': []},
 'feeowat': {'feeowater': []},
 'feep': {'feeping': [], 'feeps': []},
 'feepay': {'feepayer': ['feepayers'], 'feepaying': []},
 'feepayer': ['feepayers'],
 'feequenc': {'feequency': []},
 'feequent': {'feequently': []},
 'feer': {'feere': ['feeres', 'feered'],
          'feerful': [],
          'feering': ['feerings'],
          'feers': []},
 'feera': {'feeras': []},
 'feerc': {'feerce': []},
 'feere': ['feeres', 'feered'],
 'feerel': {'feerelated': []},
 'feeri': {'feerie': ['feeries'], 'feery': []},
 'feerie': ['feeries'],
 'feering': ['feerings'],
 'feeriqu': {'feerique': ['feeriques']},
 'feerique': ['feeriques'],
 'feern': {'feerned': [], 'feerns': []},
 'feerri': {'feerris': []},
 'feers': {'feerse': []},
 'feersli': {'feersly': []},
 'feeruari': {'feeruary': []},
 'feerwor': {'feerwore': []},
 'fees': {'feese': []},
 'feeset': {'feesetting': []},
 'feesh': {'feeshes': [], 'feeshing': []},
 'feeshar': {'feesharing': []},
 'feeshift': {'feeshifting': []},
 'feesibl': {'feesible': []},
 'feesimpl': {'feesimple': []},
 'feesplit': {'feesplitting': []},
 'feest': {'feeste': ['feestes'], 'feests': []},
 'feeste': ['feestes'],
 'feestelijk': {'feestelijke': []},
 'feet': {'feete': ['feetes', 'feeted'], 'feeting': ['feetings'], 'feets': []},
 "feet'r": {"feet're": []},
 'feetabov': {'feetabove': []},
 'feetag': {'feetage': []},
 'feetak': {'feetaking': []},
 'feetbal': {'feetball': []},
 'feete': ['feetes', 'feeted'],
 'feeter': {'feeters': []},
 'feetfiv': {'feetfive': []},
 'feetham': {'feethams': []},
 'feeti': {'feetie': ['feeties'], 'feety': []},
 'feetie': ['feeties'],
 'feeting': ['feetings'],
 'feetish': {'feetishers': []},
 'feetiv': {'feetive': []},
 'feetli': {'feetly': []},
 'feetmark': {'feetmarks': []},
 'feetn': {'feetns': []},
 'feetnin': {'feetnine': []},
 'feeton': {'feetone': []},
 'feetor': {'feetors': []},
 'feetprint': {'feetprints': []},
 'feets': {'feetses': []},
 'feetsi': {'feetsies': []},
 'feetsquar': {'feetsquare': []},
 'feetstep': {'feetsteps': []},
 'feett': {'feette': []},
 'feettal': {'feettall': []},
 'feetth': {'feetthe': []},
 'feetthre': {'feetthree': []},
 'feetu': {'feetus': []},
 'feetur': {'feeture': ['feetures'], 'feeturs': []},
 'feeture': ['feetures'],
 'feetwarm': {'feetwarmers': []},
 'feetwash': {'feetwashing': []},
 'feetwid': {'feetwide': []},
 'feeung': {'feeungs': []},
 'feeur': {'feeure': []},
 'feez': {'feeze': ['feezes', 'feezed'], 'feezing': []},
 'feeze': ['feezes', 'feezed'],
 'feezel': {'feezell': []},
 'feezl': {'feezle': []},
 'fef': {'feffed': [], 'feffing': [], 'fefs': []},
 'fefe': {'fefed': [], 'fefely': [], 'fefes': []},
 'fefeller': {'fefellerant': []},
 'fefelliss': {'fefellisse': ['fefellissent']},
 'fefellisse': ['fefellissent'],
 'fefer': {'feference': [], 'feferred': [], 'fefers': []},
 'fefeti': {'fefety': []},
 'feff': {'feffe': ['feffes']},
 'feffe': {'feffees': []},
 'feffement': {'feffements': []},
 'feffer': {'feffers': []},
 'fefferi': {'fefferies': []},
 'feffion': {'feffions': []},
 'fefin': {'fefine': ['fefined']},
 'fefinan': {'fefinanes': []},
 'fefine': ['fefined'],
 'fefl': {'fefled': []},
 'feflect': {'feflected': []},
 'feflion': {'feflions': []},
 'feflow': {'feflows': []},
 'feflu': {'feflus': []},
 'fefor': {'fefore': []},
 'feft': {'fefte': ['fefted', 'feftes'], 'fefts': []},
 'fefte': ['fefted', 'feftes'],
 'fefti': {'fefty': []},
 'feftin': {'feftins': []},
 'feftion': {'feftions': []},
 'feftiv': {'feftival': ['feftivals'], 'feftive': [], 'feftivity': []},
 'feftival': ['feftivals'],
 'feftoon': {'feftoons': []},
 'feftu': {'feftus': []},
 'fefu': {'fefus': []},
 'fefug': {'fefuge': []},
 'fefus': {'fefused': []},
 'feg': {'fegs': []},
 'fega': {'fegas': []},
 'fegan': {'fegans': []},
 'fegara': {'fegaras': []},
 'fegard': {'fegarded': [], 'fegards': []},
 'fegari': {'fegaries': []},
 'fege': {'fegee': ['fegees'], 'fegely': [], 'feges': []},
 'fegea': {'fegeas': []},
 'fegee': ['fegees'],
 'fegefeu': {'fegefeuer': ['fegefeuers']},
 'fegefeuer': ['fegefeuers'],
 'fegel': {'fegeler': []},
 'feger': {'fegers': []},
 'feget': {'fegetable': ['fegetables'], 'fegetes': []},
 'fegetable': ['fegetables'],
 'fegg': {'fegge': [], 'feggs': []},
 'feggan': {'feggans': []},
 'feggett': {'feggetter': []},
 'fegghin': {'fegghine': []},
 'feggi': {'feggy': []},
 'feggin': {'feggins': []},
 'feghin': {'feghine': []},
 'fegi': {'fegis': [], 'fegy': []},
 'fegion': {'fegions': []},
 'fegl': {'fegles': []},
 'feglis': {'feglise': []},
 'fegment': {'fegments': []},
 'fego': {'fegos': []},
 'fegraeu': {'fegraeus': []},
 'fegruari': {'fegruary': []},
 'fegt': {'fegte': []},
 'fegtli': {'fegtly': []},
 'fegu': {'fegus': []},
 'feguard': {'feguards': []},
 'fegur': {'fegure': []},
 'fegypt': {'fegypte': []},
 'fegyver': {'fegyveres': []},
 'feh': {'fehs': []},
 'fehacient': {'fehaciente': ['fehacientes']},
 'fehaciente': ['fehacientes'],
 'fehacientement': {'fehacientemente': []},
 'fehal': {'fehale': [], 'fehall': []},
 'fehciti': {'fehcity': []},
 'fehd': {'fehde': []},
 'fehe': {'fehely': [], 'fehes': []},
 'fehement': {'fehemently': []},
 'fehenberg': {'fehenberger': []},
 'feherti': {'feherty': []},
 'fehervari': {'fehervary': []},
 'fehi': {'fehis': [], 'fehy': []},
 'fehicl': {'fehicle': ['fehicles']},
 'fehicle': ['fehicles'],
 'fehig': {'fehige': ['fehiger']},
 'fehige': ['fehiger'],
 'fehili': {'fehily': []},
 'fehilli': {'fehilly': []},
 'fehim': {'fehime': []},
 'fehl': {'fehle': [], 'fehling': ['fehlings']},
 'fehlanzeig': {'fehlanzeige': []},
 'fehldiagnos': {'fehldiagnose': []},
 'fehlen': {'fehlens': []},
 'fehlend': {'fehlende': ['fehlendes', 'fehlender']},
 'fehlende': ['fehlendes', 'fehlender'],
 'fehler': {'fehlers': []},
 'fehleranalys': {'fehleranalyse': []},
 'fehlerbreit': {'fehlerbreite': []},
 'fehlerdiagnos': {'fehlerdiagnose': []},
 'fehlerfrei': {'fehlerfreie': ['fehlerfreier']},
 'fehlerfreie': ['fehlerfreier'],
 'fehlergrenz': {'fehlergrenze': []},
 'fehlerhaft': {'fehlerhafte': ['fehlerhaftes', 'fehlerhafter']},
 'fehlerhafte': ['fehlerhaftes', 'fehlerhafter'],
 'fehlerkund': {'fehlerkunde': []},
 'fehlerlo': {'fehlerlos': []},
 'fehlerlos': {'fehlerlose': []},
 'fehlerquadr': {'fehlerquadrate': []},
 'fehlerquel': {'fehlerquelle': []},
 'fehlerquot': {'fehlerquote': []},
 'fehlersuch': {'fehlersuche': []},
 'fehlertheori': {'fehlertheorie': []},
 'fehlgeschlagen': {'fehlgeschlagene': []},
 'fehlgriff': {'fehlgriffe': []},
 'fehlhab': {'fehlhaber': []},
 'fehlhamm': {'fehlhammer': []},
 'fehli': {'fehlis': []},
 'fehling': {'fehlinger': []},
 'fehlinterpret': {'fehlinterpretation': []},
 'fehlkonstrukt': {'fehlkonstruktion': []},
 'fehlschlag': {'fehlschlage': []},
 'fehlschluss': {'fehlschlusse': []},
 'fehlt': {'fehlte': []},
 'fehltritt': {'fehltritte': []},
 'fehlurteil': {'fehlurteile': []},
 'fehlverhalten': {'fehlverhaltens': []},
 'fehm': {'fehme': []},
 'fehmari': {'fehmary': []},
 'fehmer': {'fehmers': []},
 'fehmgericht': {'fehmgerichte': []},
 'fehmi': {'fehmy': []},
 'fehnig': {'fehniger': []},
 'fehow': {'fehows': []},
 'fehp': {'fehpe': []},
 'fehr': {'fehre': ['fehres'], 'fehring': [], 'fehrs': []},
 'fehrbellin': {'fehrbelliner': []},
 'fehre': ['fehres'],
 'fehrenbach': {'fehrenbacher': ['fehrenbachers']},
 'fehrenbacher': ['fehrenbachers'],
 'fehrenback': {'fehrenbacker': []},
 'fehrenbak': {'fehrenbaker': []},
 'fehril': {'fehrile': []},
 'fehring': {'fehringer': []},
 'fehrl': {'fehrle': []},
 'fehrnari': {'fehrnary': []},
 'fehruari': {'fehruary': []},
 'fehs': {'fehse': []},
 'fehsk': {'fehske': []},
 'fehvr': {'fehvre': []},
 'fei': {'feied': [], 'feies': [], 'feis': []},
 'feia': {'feias': []},
 'feial': {'feiale': []},
 'feib': {'feibes': []},
 'feiberg': {'feiberger': []},
 'feibig': {'feibiger': []},
 'feibl': {'feible': []},
 'feibu': {'feibus': []},
 'feic': {'feice': []},
 'feichtig': {'feichtiger': []},
 'feichting': {'feichtinger': []},
 'feichtmay': {'feichtmayer': []},
 'feick': {'feicke': []},
 'feico': {'feicoes': []},
 'feid': {'feide': ['feides'], 'feids': []},
 'feide': ['feides'],
 'feidi': {'feidis': []},
 'feienc': {'feience': ['feiences']},
 'feience': ['feiences'],
 'feiend': {'feiends': []},
 'feiendli': {'feiendly': []},
 'feier': {'feiere': []},
 'feierabend': {'feierabends': []},
 'feierei': {'feiereis': []},
 'feierlich': {'feierliche': ['feierliches', 'feierlicher']},
 'feierliche': ['feierliches', 'feierlicher'],
 'feierlichst': {'feierlichste': []},
 'feiersing': {'feiersinger': []},
 'feierstund': {'feierstunde': []},
 'feiert': {'feierte': []},
 'feiertag': {'feiertage': [], 'feiertags': []},
 'feif': {'feife': ['feifed'], 'feifs': []},
 'feifdom': {'feifdoms': []},
 'feife': ['feifed'],
 'feiffer': {'feiffers': []},
 'feig': {'feige': ['feiges'], 'feigs': []},
 'feige': ['feiges'],
 'feigel': {'feigele': []},
 'feigenbaum': {'feigenbaums': []},
 'feigenwint': {'feigenwinter': []},
 'feigerl': {'feigerle': []},
 'feigheri': {'feighery': []},
 'feighni': {'feighny': []},
 'feight': {'feighting': []},
 'feigi': {'feigie': []},
 'feigl': {'feigle': ['feigles'], 'feigling': []},
 'feigle': ['feigles'],
 'feigling': {'feiglinge': []},
 'feign': {'feigne': ['feigned'], 'feigning': [], 'feigns': []},
 'feigne': ['feigned'],
 'feigned': {'feignedness': []},
 'feignedli': {'feignedly': []},
 'feigner': {'feigners': []},
 'feigni': {'feignies': [], 'feignis': []},
 'feigningli': {'feigningly': []},
 'feignir': {'feignirent': []},
 'feignon': {'feignons': []},
 'feignori': {'feignory': []},
 'feignwel': {'feignwell': []},
 'feigu': {'feigued': [], 'feigus': []},
 'feiguin': {'feiguine': []},
 'feii': {'feiis': []},
 'feiic': {'feiice': []},
 'feiiillan': {'feiiillans': []},
 'feij': {'feije': [], 'feijs': []},
 'feijo': {'feijoes': []},
 'feijoa': {'feijoa': []},
 'feijoada': {'feijoadas': []},
 'feik': {'feike': ['feikes'], 'feiks': []},
 'feike': ['feikes'],
 'feiken': {'feikens': []},
 'feiki': {'feikie': []},
 'feikj': {'feikje': []},
 'feil': {'feile': ['feiles', 'feiled'], 'feiling': ['feilings'], 'feils': []},
 'feilaktig': {'feilaktige': []},
 'feild': {'feilde': ['feildes'], 'feilding': ['feildings'], 'feilds': []},
 'feilde': ['feildes'],
 'feilden': {'feildens': []},
 'feildi': {'feildis': []},
 'feilding': {'feildinge': []},
 'feile': ['feiles', 'feiled'],
 'feiler': {'feilerer': []},
 'feiling': ['feilings'],
 'feilir': {'feilire': []},
 'feilk': {'feilke': []},
 'feilkild': {'feilkilder': []},
 'feill': {'feille': [], 'feilling': []},
 'feille': {'feillee': []},
 'feilmos': {'feilmoser': []},
 'feilott': {'feilotter': []},
 'feilow': {'feilows': []},
 'feilur': {'feilure': ['feilures']},
 'feilure': ['feilures'],
 'feim': {'feimes': []},
 'feimannems': {'feimannemser': []},
 'fein': {'feine': ['feined', 'feines'], 'feining': [], 'feins': []},
 'feinagl': {'feinagle': []},
 'feinaigl': {'feinaigle': []},
 'feinal': {'feinale': []},
 'feinat': {'feinated': [], 'feination': []},
 'feinbau': {'feinbaues': []},
 'feinberg': {'feinberger': [], 'feinbergs': []},
 'feinc': {'feince': []},
 'feinchemi': {'feinchemie': []},
 'feinct': {'feincte': []},
 'feind': {'feinde': ['feindes'], 'feinds': []},
 'feindbild': {'feindbilder': [], 'feindbildes': []},
 'feinde': ['feindes'],
 'feindeslieb': {'feindesliebe': []},
 'feindlag': {'feindlage': []},
 'feindlich': {'feindliche': ['feindlicher', 'feindliches']},
 'feindliche': ['feindlicher', 'feindliches'],
 'feindr': {'feindre': []},
 'feindselig': {'feindselige': ['feindseliger']},
 'feindselige': ['feindseliger'],
 'feine': ['feined', 'feines'],
 'feinei': {'feineis': []},
 'feiner': {'feinere': ['feineres', 'feinerer'], 'feiners': []},
 'feinere': ['feineres', 'feinerer'],
 'feinfuhlig': {'feinfuhlige': ['feinfuhliger']},
 'feinfuhlige': ['feinfuhliger'],
 'feingeweblich': {'feingewebliche': []},
 'feinglo': {'feinglos': []},
 'feingold': {'feingolds': []},
 'feinhal': {'feinhals': []},
 'feinhandl': {'feinhandler': []},
 'feinian': {'feinians': []},
 'feinig': {'feiniger': []},
 'feining': {'feininger': ['feiningers']},
 'feininger': ['feiningers'],
 'feininin': {'feininine': [], 'feinininity': []},
 'feiniu': {'feinius': []},
 'feinkornig': {'feinkornige': ['feinkorniger']},
 'feinkornige': ['feinkorniger'],
 'feinl': {'feinle': []},
 'feinm': {'feinme': ['feinmes']},
 'feinmateri': {'feinmaterial': []},
 'feinme': ['feinmes'],
 'feinmechanik': {'feinmechaniker': []},
 'feinmechanisch': {'feinmechanische': []},
 'feinmess': {'feinmesser': []},
 'feinn': {'feinne': ['feinnes']},
 'feinnadelpunkt': {'feinnadelpunktion': []},
 'feinne': ['feinnes'],
 'feinner': {'feinners': []},
 'feinongy': {'feinongye': []},
 'feinor': {'feinoral': []},
 'feinori': {'feinoris': []},
 'feinpapier': {'feinpapiere': []},
 'feinrid': {'feinrider': []},
 'feinschmeck': {'feinschmecker': ['feinschmeckers']},
 'feinschmecker': ['feinschmeckers'],
 'feinschreib': {'feinschreiber': []},
 'feinsilb': {'feinsilber': []},
 'feinsilv': {'feinsilver': []},
 'feinsing': {'feinsinger': []},
 'feinsinnig': {'feinsinnige': ['feinsinniger']},
 'feinsinnige': ['feinsinniger'],
 'feinst': {'feinste': ['feinstes']},
 'feinste': ['feinstes'],
 'feinstein': {'feinsteins': []},
 'feinston': {'feinstone': []},
 'feinstratigraphi': {'feinstratigraphie': []},
 'feinstrukturel': {'feinstrukturelle': []},
 'feint': ['feinte', 'feintes', 'feinted', 'feinting', 'feintings'],
 'feintis': {'feintise': []},
 'feintli': {'feintly': []},
 'feinzi': {'feinzied': []},
 'feinzimm': {'feinzimmer': []},
 'feio': {'feios': []},
 'feiociou': {'feiocious': []},
 'feion': {'feions': []},
 'feioni': {'feiony': []},
 'feip': {'feiping': []},
 'feiq': {'feiqing': []},
 'feir': {'feire': ['feires', 'feired'],
          'feirful': [],
          'feiring': [],
          'feirs': []},
 'feira': {'feiras': []},
 'feirant': {'feirantes': []},
 'feirc': {'feirce': ['feircely', 'feirceness']},
 'feirce': ['feircely', 'feirceness'],
 'feircen': {'feircenes': []},
 'feire': ['feires', 'feired'],
 'feirefi': {'feirefis': []},
 'feirful': {'feirfull': []},
 'feiri': {'feiries': [], 'feiris': [], 'feiry': []},
 'feirli': {'feirly': []},
 'feirm': {'feirme': []},
 'feirou': {'feirous': []},
 'feirsd': {'feirsde': []},
 'feirst': {'feirste': []},
 'feis': {'feise': []},
 'feisap': {'feisaps': []},
 'feisenberg': {'feisenberger': []},
 'feisibl': {'feisible': []},
 'feising': {'feisinger': []},
 'feism': {'feismes': []},
 'feiss': {'feisse': []},
 'feissar': {'feissars': []},
 'feissing': {'feissinger': []},
 'feissli': {'feissly': []},
 'feist': ['feiste', 'feistes', 'feisting'],
 'feisti': {'feistiness': [], 'feisty': []},
 'feistili': {'feistily': []},
 'feistl': {'feistle': []},
 'feistmant': {'feistmanteli': []},
 'feistritz': {'feistritzer': []},
 'feisur': {'feisure': []},
 'feit': {'feite': ['feites', 'feited'], 'feiting': [], 'feits': []},
 'feita': {'feitas': []},
 'feite': ['feites', 'feited'],
 'feitel': {'feitell': []},
 'feitelijk': {'feitelijke': []},
 'feiter': {'feiters': []},
 'feith': {'feithe': [], 'feithful': ['feithfully']},
 'feithful': {'feithfull': []},
 'feithiu': {'feithius': []},
 'feiti': {'feitis': [], 'feity': []},
 'feiticeira': {'feiticeiras': []},
 'feiticeiro': {'feiticeiros': []},
 'feitico': {'feiticos': []},
 'feitifo': {'feitifos': []},
 'feitigo': {'feitigos': []},
 'feitil': {'feitile': [], 'feitility': [], 'feitilizers': []},
 'feitling': {'feitlinger': []},
 'feito': {'feitos': []},
 'feitor': {'feitores': [], 'feitors': []},
 'feitoria': {'feitorias': []},
 'feitosa': {'feitosas': []},
 'feitr': {'feitre': []},
 'feitshan': {'feitshans': []},
 'feitt': {'feitte': []},
 'feitur': {'feiture': ['feitures']},
 'feiture': ['feitures'],
 'feitzing': {'feitzinger': []},
 'feiu': {'feius': []},
 'feiv': {'feive': ['feives', 'feived'], 'feivs': []},
 'feive': ['feives', 'feived'],
 'feiwel': {'feiwell': []},
 'feiy': {'feiying': []},
 'feiyu': {'feiyue': []},
 'feiz': {'feize': ['feized', 'feizes'], 'feizing': []},
 'feizabl': {'feizable': []},
 'feize': ['feized', 'feizes'],
 'feizur': {'feizure': ['feizures']},
 'feizure': ['feizures'],
 'fej': {'fejs': []},
 'feja': {'fejas': []},
 'fejd': {'fejde': []},
 'feje': {'fejee': ['fejees'], 'fejes': []},
 'fejee': ['fejees'],
 'fejeean': {'fejeeans': []},
 'fejeensi': {'fejeensis': []},
 'fejerpataki': {'fejerpataky': []},
 'fejervari': {'fejervary': []},
 'fejervarymay': {'fejervarymayer': []},
 'fejervdri': {'fejervdry': []},
 'fejevari': {'fejevary': []},
 'fejja': {'fejjas': []},
 'fejlddes': {'fejlddese': []},
 'fejleszt': {'fejlesztes': []},
 'fejlesztes': {'fejlesztese': []},
 'fejlod': {'fejlodes': []},
 'fejlodes': {'fejlodese': []},
 'fejlow': {'fejlows': []},
 'fejlsdes': {'fejlsdese': []},
 'fejlu': {'fejlus': []},
 'fejo': {'fejos': []},
 'fejt': {'fejts': []},
 'fejuv': {'fejuve': []},
 'fek': {'feks': []},
 'fekad': {'fekade': []},
 'fekari': {'fekaris': []},
 'fekct': {'fekcte': []},
 'feke': {'fekes': [], 'feking': []},
 'fekel': {'fekele': []},
 'feket': {'fekete': ['feketes']},
 'fekete': ['feketes'],
 'feketehalmi': {'feketehalmy': []},
 'feketehegi': {'feketehegy': []},
 'feketekuti': {'feketekuty': []},
 'feketi': {'fekety': []},
 'fekheriy': {'fekheriye': []},
 'fekhery': {'fekherye': []},
 'feki': {'fekis': [], 'feky': []},
 'fekk': {'fekkes': []},
 'fekran': {'fekrane': []},
 'fekri': {'fekry': []},
 'fekt': {'fekte': [], 'fekts': []},
 'fekyl': {'fekyll': []},
 'fel': {'felative': [], 'fels': []},
 'fela': {'felas': []},
 'felafac': {'felafacs': []},
 'felafel': {'felafel': []},
 'felag': {'felags': []},
 'felagian': {'felagianism': []},
 'felagiu': {'felagius': []},
 'felaktighet': {'felaktigheter': []},
 'felaschip': {'felaschipe': []},
 'felasg': {'felasgic': []},
 'felasgian': {'felasgians': []},
 'felasha': {'felashas': []},
 'felat': {'felated': [], 'felating': [], 'felation': ['felations']},
 'felatah': {'felatahs': []},
 'felation': ['felations'],
 'felaw': {'felawe': ['felawes'], 'felaws': []},
 'felawe': ['felawes'],
 'felaweship': {'felaweshipe': []},
 'felawi': {'felawis': [], 'felawys': []},
 'felawschip': {'felawschipe': []},
 'felawship': {'felawshipe': []},
 'felbam': {'felbamate': []},
 'felberbau': {'felberbauer': []},
 'felbermay': {'felbermayer': []},
 'felbermey': {'felbermeyer': []},
 'felberstrass': {'felberstrasse': []},
 'felbert': {'felbertal': []},
 'felbi': {'felby': []},
 'felbig': {'felbiger': []},
 'felbing': {'felbinger': []},
 'felbling': {'felblinger': []},
 'felbridg': {'felbridge': []},
 'felbrigg': {'felbrigge': []},
 'felbrygg': {'felbrygge': []},
 'felc': {'felce': []},
 'felch': {'felching': []},
 'felchvil': {'felchville': []},
 'felcon': {'felcone': []},
 'feld': {'felde': ['feldes'], 'felding': [], 'felds': []},
 'feldack': {'feldacker': []},
 'feldaf': {'feldafing': []},
 'feldak': {'feldaker': []},
 'feldarbeit': {'feldarbeiter': []},
 'feldari': {'feldary': []},
 'feldartilleri': {'feldartillerie': []},
 'feldbach': {'feldbacher': []},
 'feldbau': {'feldbaues': [], 'feldbaus': []},
 'feldbegriff': {'feldbegriffes': []},
 'feldberg': {'feldberger': [], 'feldbergs': []},
 'feldbergstrass': {'feldbergstrasse': []},
 'feldbril': {'feldbrill': []},
 'feldbruegg': {'feldbruegge': []},
 'feldbrugg': {'feldbrugge': []},
 'feldbrunnenstrass': {'feldbrunnenstrasse': []},
 'felde': ['feldes'],
 'feldefar': {'feldefare': []},
 'felden': {'feldene': [], 'feldens': []},
 'feldenheim': {'feldenheimer': []},
 'feldenkrai': {'feldenkrais': []},
 'feldenkrei': {'feldenkreis': []},
 'feldenz': {'feldenzer': []},
 'felder': {'felderer': [], 'felders': []},
 'felderhau': {'felderhaus': []},
 'felderrnhal': {'felderrnhalle': []},
 'feldfar': {'feldfares': []},
 'feldflieg': {'feldflieger': []},
 'feldforsch': {'feldforscher': []},
 'feldfriicht': {'feldfriichte': []},
 'feldfrucht': {'feldfruchte': []},
 'feldg': {'feldges': []},
 'feldgass': {'feldgasse': []},
 'feldgendarm': {'feldgendarme': ['feldgendarmes']},
 'feldgendarme': ['feldgendarmes'],
 'feldgendarmeri': {'feldgendarmerie': []},
 'feldgrau': {'feldgraue': []},
 'feldgril': {'feldgrille': []},
 'feldgu': {'feldgus': []},
 'feldhack': {'feldhacker': []},
 'feldhak': {'feldhake': []},
 'feldham': {'feldhamer': []},
 'feldhamm': {'feldhammer': []},
 'feldhau': {'feldhaus': []},
 'feldhaubitz': {'feldhaubitze': []},
 'feldheer': {'feldheeres': []},
 'feldheg': {'feldhege': []},
 'feldheim': {'feldheimer': []},
 'feldhendl': {'feldhendler': []},
 'feldhermhal': {'feldhermhalle': []},
 'feldhernhal': {'feldhernhalle': []},
 'feldherrenhal': {'feldherrenhalle': []},
 'feldherrnhal': {'feldherrnhalle': []},
 'feldheuschreck': {'feldheuschrecke': []},
 'feldhof': {'feldhofer': []},
 'feldhous': {'feldhouse': []},
 'feldi': {'feldis': [], 'feldy': ['feldys']},
 'felding': {'feldinger': []},
 'feldjaeg': {'feldjaeger': []},
 'feldjag': {'feldjager': ['feldjagers']},
 'feldjager': ['feldjagers'],
 'feldjagerkorp': {'feldjagerkorps': []},
 'feldkamp': {'feldkamper': []},
 'feldkel': {'feldkeller': []},
 'feldkirch': {'feldkirche': ['feldkircher']},
 'feldkirche': ['feldkircher'],
 'feldkirchn': {'feldkirchner': []},
 'feldkommand': {'feldkommandant': []},
 'feldkommandostel': {'feldkommandostelle': []},
 'feldkult': {'feldkulte': []},
 'feldlag': {'feldlager': []},
 'feldlauf': {'feldlaufer': []},
 'feldlerch': {'feldlerche': []},
 'feldman': {'feldmans': []},
 'feldmanet': {'feldmanetal': []},
 'feldmani': {'feldmanis': []},
 'feldmann': {'feldmanns': []},
 'feldmansumm': {'feldmansummers': []},
 'feldmarsch': {'feldmarschal': []},
 'feldmarschal': {'feldmarschall': ['feldmarschalls']},
 'feldmarschall': ['feldmarschalls'],
 'feldmarschalleutn': {'feldmarschalleutnant': []},
 'feldmarsh': {'feldmarshal': []},
 'feldmarshal': {'feldmarshall': ['feldmarshalls']},
 'feldmarshall': ['feldmarshalls'],
 'feldmau': {'feldmaus': []},
 'feldmaus': {'feldmause': []},
 'feldmay': {'feldmayer': []},
 'feldmeist': {'feldmeister': []},
 'feldmess': {'feldmesser': []},
 'feldmethod': {'feldmethode': []},
 'feldmey': {'feldmeyer': []},
 'feldmiihl': {'feldmiihle': []},
 'feldmiitz': {'feldmiitze': []},
 'feldmil': {'feldmiller': []},
 'feldmoch': {'feldmoching': []},
 'feldmuehl': {'feldmuehle': []},
 'feldmuhl': {'feldmuhle': []},
 'feldmul': {'feldmuller': []},
 'feldmutz': {'feldmutze': []},
 'feldom': {'feldome': ['feldomer']},
 'feldome': ['feldomer'],
 'feldpar': {'feldpars': []},
 'feldpostbrief': {'feldpostbriefe': []},
 'feldpredig': {'feldprediger': ['feldpredigers']},
 'feldprediger': ['feldpredigers'],
 'feldscher': {'feldscherer': [], 'feldschers': []},
 'feldschreib': {'feldschreiber': []},
 'feldse': {'feldsee': []},
 'feldsher': {'feldsherism': [], 'feldshers': []},
 'feldsiep': {'feldsieper': []},
 'feldsin': {'feldsine': []},
 'feldspar': ['feldsparic'],
 'feldsparbear': {'feldsparbearing': []},
 'feldsparbiotit': {'feldsparbiotite': []},
 'feldsparlik': {'feldsparlike': []},
 'feldsparmuscovit': {'feldsparmuscovite': []},
 'feldsparphyr': {'feldsparphyric': []},
 'feldspat': {'feldspate': [], 'feldspatic': [], 'feldspats': []},
 'feldspatb': {'feldspatbic': []},
 'feldspath': {'feldspathic': [],
               'feldspathization': [],
               'feldspathized': [],
               'feldspaths': []},
 'feldspathi': {'feldspathie': []},
 'feldspathiqu': {'feldspathique': ['feldspathiques']},
 'feldspathique': ['feldspathiques'],
 'feldspathis': {'feldspathisation': [], 'feldspathised': []},
 'feldspathit': {'feldspathites': []},
 'feldspathoid': {'feldspathoidal': [], 'feldspathoids': []},
 'feldspathos': {'feldspathose': []},
 'feldsperl': {'feldsperling': ['feldsperlings']},
 'feldsperling': ['feldsperlings'],
 'feldst': {'feldsted': []},
 'feldstark': {'feldstarke': []},
 'feldstein': {'feldsteins': []},
 'feldston': {'feldstone': []},
 'feldstrass': {'feldstrasse': []},
 'feldstudi': {'feldstudie': []},
 'feldsystem': {'feldsysteme': []},
 'feldtheori': {'feldtheorie': []},
 'feldtkel': {'feldtkeller': []},
 'feldtrompet': {'feldtrompeter': []},
 'feldversuch': {'feldversuche': []},
 'feldwach': {'feldwache': []},
 'feldwebel': {'feldwebels': []},
 'feldwebelleutn': {'feldwebelleutnant': []},
 'feldweg': {'feldwege': []},
 'feldy': ['feldys'],
 'feldzeugmeist': {'feldzeugmeister': ['feldzeugmeisters']},
 'feldzeugmeister': ['feldzeugmeisters'],
 'feldziig': {'feldziige': []},
 'feldzilg': {'feldzilge': []},
 'feldzug': {'feldzuge': ['feldzuges'], 'feldzugs': []},
 'feldzuge': ['feldzuges'],
 'feldzugmeist': {'feldzugmeister': []},
 'feldzugsbericht': {'feldzugsberichte': []},
 'fele': {'feled': [], 'felee': [], 'feles': [], 'feling': ['felings']},
 'felec': {'felecity': []},
 'felecit': {'felecite': []},
 'felecl': {'felecled': []},
 'felect': {'felected': [], 'felecting': [], 'felection': []},
 'felectron': {'felectrons': []},
 'feled': {'feleded': []},
 'feledi': {'feledy': []},
 'feledt': {'feledted': []},
 'feleft': {'felefted': []},
 'feleg': {'felege': []},
 'felegi': {'felegy': []},
 'felek': {'feleke': []},
 'feleki': {'feleky': []},
 'felel': {'felele': []},
 'feleld': {'felelds': []},
 'felelfi': {'felelfis': []},
 'felelo': {'felelos': []},
 'feleness': {'felenesse': []},
 'felep': {'felepe': []},
 'felepites': {'felepitese': []},
 'felesleg': {'felesleges': []},
 'felet': {'feletou': []},
 'feletheu': {'feletheus': []},
 'feleu': {'feleus': []},
 'felf': {'felfe': []},
 'felfar': {'felfare': []},
 'felfcita': {'felfcitas': []},
 'felfedezes': {'felfedezese': []},
 'felfifhnef': {'felfifhnefs': []},
 'felfoldi': {'felfoldy': []},
 'felg': {'felge': []},
 'felga': {'felgas': []},
 'felgat': {'felgate': []},
 'felgemak': {'felgemaker': []},
 'felgend': {'felgende': []},
 'felgengau': {'felgengauer': []},
 'felgenhau': {'felgenhauer': []},
 'felgentraeg': {'felgentraeger': []},
 'felgentrag': {'felgentrager': []},
 'felger': {'felgeres': []},
 'felgin': {'felgine': ['felginer', 'felgines']},
 'felgine': ['felginer', 'felgines'],
 'felgois': {'felgoise': []},
 'felgueira': {'felgueiras': []},
 'felhab': {'felhaber': []},
 'felham': {'felhams': []},
 'felhasznalasav': {'felhasznalasaval': []},
 'felheim': {'felheimer': []},
 'felhendl': {'felhendler': []},
 'felhoelt': {'felhoelter': []},
 'feli': {'felie': ['felied'], 'felis': [], 'fely': []},
 'felia': {'felias': []},
 'feliberti': {'feliberty': []},
 'felibl': {'felible': []},
 'felibr': {'felibre': ['felibres']},
 'felibre': ['felibres'],
 'felibrig': {'felibrige': ['felibriges']},
 'felibrige': ['felibriges'],
 'felic': {'felice': ['felices'],
           'felicing': [],
           'feliciti': [],
           'felicity': []},
 'felice': ['felices'],
 'felicement': {'felicemente': []},
 'felicemqu': {'felicemque': []},
 'felicep': {'feliceps': []},
 'felicesqu': {'felicesque': []},
 'felich': {'feliche': [], 'felichism': []},
 'felichthi': {'felichthys': []},
 'felici': {'felicie': [], 'felicious': [], 'felicis': []},
 'felicia': {'felicia': []},
 'felician': {'feliciane': [], 'felicians': []},
 'feliciana': {'felicianas': []},
 'feliciang': {'feliciangeli': []},
 'feliciano': {'felicianos': []},
 'felicianu': {'felicianus': []},
 'felicibu': {'felicibus': []},
 'felicidad': {'felicidade': ['felicidades']},
 'felicidade': ['felicidades'],
 'felicienn': {'felicienne': []},
 'felicif': {'felicific': []},
 'felicila': {'felicilas': []},
 'felicior': {'feliciore': ['feliciores']},
 'feliciore': ['feliciores'],
 'feliciori': {'felicioris': []},
 'felicioribu': {'felicioribus': []},
 'felicissim': {'felicissime': []},
 'felicissima': {'felicissimae': []},
 'felicissimi': {'felicissimis': []},
 'felicissimo': {'felicissimos': []},
 'felicissimu': {'felicissimus': []},
 'felicista': {'felicistas': []},
 'felicit': {'felicitant': [],
             'felicitate': ['felicitates', 'felicitated'],
             'felicitating': [],
             'felicitation': [],
             'felicitators': [],
             'felicite': ['feliciter', 'felicites', 'felicited', 'felicitent'],
             'felicitous': ['felicitously', 'felicitousness'],
             'felicits': []},
 'felicita': {'felicitas': []},
 'felicitacion': {'felicitaciones': []},
 'felicitad': {'felicitade': []},
 'felicitai': {'felicitaient': []},
 'felicitamo': {'felicitamos': []},
 'felicitar': {'felicitare': []},
 'felicitars': {'felicitarse': []},
 'felicitate': ['felicitates', 'felicitated'],
 'felicitatemqu': {'felicitatemque': []},
 'felicitati': {'felicitatis': []},
 'felicitatori': {'felicitatory': []},
 'felicitazion': {'felicitazione': []},
 'felicite': {'felicitee': []},
 'feliciterqu': {'feliciterque': []},
 'feliciti': {'felicitie': [], 'felicitious': ['felicitiously']},
 'felicitious': ['felicitiously'],
 'feliciton': {'felicitons': []},
 'felicitous': ['felicitously', 'felicitousness'],
 'felicitu': {'felicitus': []},
 'felicitud': {'felicitude': []},
 'felicity': {'felicitye': []},
 'feliciu': {'felicius': []},
 'felicl': {'felicles': []},
 'felicti': {'felicty': []},
 'felid': ['felide', 'felides'],
 'felida': {'felidae': [], 'felidas': []},
 'felidc': {'felidce': []},
 'felide': {'felidee': []},
 'felidi': {'felidie': [], 'felidis': []},
 'felido': {'felidoe': []},
 'felidr': {'felidre': []},
 'felids': {'felidse': []},
 'felidt': {'felidte': []},
 'felidta': {'felidtas': []},
 'felie': {'feliee': []},
 'feliei': {'felieie': []},
 'felieit': {'felieite': ['felieiter']},
 'felieita': {'felieitas': []},
 'felieite': ['felieiter'],
 'felieiti': {'felieity': []},
 'felif': {'felife': []},
 'feliform': {'feliforms': []},
 'felig': {'feliger': []},
 'feligi': {'feligious': []},
 'feligli': {'feligly': []},
 'feligond': {'feligonde': []},
 'feligr': {'feligres': []},
 'feligres': {'feligreses': []},
 'felik': {'feliks': []},
 'feliksa': {'feliksas': []},
 'felil': {'feliling': []},
 'felim': {'felime': []},
 'felimi': {'felimy': []},
 'felin': {'feline': ['feliner', 'felinely', 'felineness'],
           'felinity': [],
           'felinized': [],
           'felins': []},
 'felina': {'felinae': []},
 'felinc': {'felince': []},
 'felincu': {'felincus': []},
 'felindr': {'felindre': []},
 'feline': ['feliner', 'felinely', 'felineness'],
 'felinelik': {'felinelike': []},
 'felineu': {'felineus': []},
 'feling': {'felinge': ['felinger']},
 'felinge': ['felinger'],
 'felingli': {'felingly': []},
 'felinh': {'felinheli': []},
 'felinin': {'felinine': []},
 'felino': {'felinos': []},
 'felinu': {'felinus': []},
 'felio': {'felioe': []},
 'felioiti': {'felioity': []},
 'feliou': {'felious': []},
 'feliow': {'feliows': []},
 'felip': {'felipe': ['felipes'], 'felips': []},
 'felipe': ['felipes'],
 'felipina': {'felipinas': []},
 'felipp': {'felippe': []},
 'felips': {'felipses': []},
 'felir': {'felire': []},
 'felis': {'felise': []},
 'feliscatu': {'feliscatus': []},
 'feliski': {'felisky': []},
 'felismen': {'felismene': []},
 'feliss': {'felissent': []},
 'felissi': {'felissier': []},
 'felit': {'felite': []},
 'feliu': {'felius': []},
 'feliz': {'felize': ['felizes']},
 'felize': ['felizes'],
 'felizita': {'felizitas': []},
 'felizment': {'felizmente': []},
 'felk': {'felke': [], 'felks': []},
 'felkel': {'felkeles': []},
 'felken': {'felkenes': []},
 'felker': {'felkers': []},
 'felkin': {'felkins': []},
 'fell': ['felle',
          'felles',
          'felled',
          'felling',
          'fellely',
          'fellings',
          'fellness'],
 'fella': {'fella': []},
 "fella'l": {"fella'll": []},
 'fellabl': {'fellable': []},
 'fellach': {'fellacher': []},
 'fellaga': {'fellagas': []},
 'fellagha': {'fellaghas': []},
 'fellah': {'fellah': []},
 'fellaheen': {'fellaheens': []},
 'fellahin': {'fellahins': []},
 'fellair': {'fellaire': []},
 'fellan': {'fellans': []},
 'felland': {'fellander': []},
 'fellar': {'fellare': [], 'fellars': []},
 "fellas'l": {"fellas'll": []},
 'fellat': {'fellate': ['fellated', 'fellates'],
            'fellating': [],
            'fellation': [],
            'fellator': ['fellators']},
 'fellata': {'fellata': []},
 'fellatah': {'fellatahs': []},
 'fellate': {'fellatee': []},
 'fellati': {'fellatious': []},
 'fellatio': {'fellatio': []},
 'fellator': {'fellatores': []},
 'fellatric': {'fellatrice': ['fellatrices']},
 'fellatrice': ['fellatrices'],
 'fellaw': {'fellawe': ['fellawes'], 'fellaws': []},
 'fellawe': ['fellawes'],
 'fellbridg': {'fellbridge': []},
 'fellcita': {'fellcitas': []},
 'fellcw': {'fellcws': []},
 'fellea': {'felleae': [], 'felleas': []},
 'fellec': {'fellece': []},
 'fellechn': {'fellechner': []},
 'fellek': {'felleke': []},
 'fellen': {'fellens': []},
 'fellenberg': {'fellenbergs': []},
 'felleniu': {'fellenius': []},
 'fellenz': {'fellenzer': []},
 'feller': ['fellerer'],
 "feller'l": {"feller'll": []},
 'fellerbunch': {'fellerbuncher': ['fellerbunchers']},
 'fellerbuncher': ['fellerbunchers'],
 'fellerm': {'fellerme': []},
 'fellermai': {'fellermaier': []},
 'fellermei': {'fellermeier': []},
 "fellers'l": {"fellers'll": []},
 'fellesd': {'fellesdal': []},
 'felleti': {'felletier': []},
 'felleu': {'felleus': []},
 'fellew': {'fellewed': [], 'fellewing': [], 'fellews': []},
 'felley': {'felleys': []},
 'fellfield': {'fellfields': []},
 'fellgat': {'fellgate': []},
 'fellheim': {'fellheimer': []},
 'felli': {'fellie': [], 'fellis': [], 'felly': []},
 'fellin': {'felline': [], 'fellinic': []},
 'felling': {'fellinge': ['fellinger', 'fellingers']},
 'fellinge': ['fellinger', 'fellingers'],
 'fellini': {'fellini': []},
 'felliniesqu': {'felliniesque': []},
 'fellip': {'fellipe': []},
 'fellmong': {'fellmonger': ['fellmongers', 'fellmongered', 'fellmongering']},
 'fellmonger': ['fellmongers', 'fellmongered', 'fellmongering'],
 'fellmongeri': {'fellmongeries': [], 'fellmongery': []},
 'fellmv': {'fellmvs': []},
 'fellner': {'fellners': []},
 'fello': {'felloe': [], 'fellos': []},
 'fellodistomatida': {'fellodistomatidae': []},
 'fellodistomida': {'fellodistomidae': []},
 'felloiv': {'felloivs': []},
 'fellon': {'fellone': ['fellones'], 'fellons': []},
 'fellone': ['fellones'],
 'felloni': {'fellonie': ['fellonies'],
             'fellonious': ['felloniously'],
             'fellony': []},
 'fellonie': ['fellonies'],
 'fellonious': ['felloniously'],
 'fellor': {'fellors': []},
 'fellou': {'fellous': []},
 'fellow': ['fellowe', 'fellowed', 'fellowes', 'fellowers', 'fellowing'],
 "fellow'": {"fellow's": []},
 "fellow'l": {"fellow'll": []},
 'fellowacademician': {'fellowacademicians': []},
 'fellowaccus': {'fellowaccused': []},
 'fellowactor': {'fellowactors': []},
 'fellowadventur': {'fellowadventurer': ['fellowadventurers']},
 'fellowadventurer': ['fellowadventurers'],
 'fellowafrican': {'fellowafricans': []},
 'fellowambassador': {'fellowambassadors': []},
 'fellowamerican': {'fellowamericans': []},
 'fellowangel': {'fellowangels': []},
 'fellowanim': {'fellowanimals': []},
 'fellowapostl': {'fellowapostle': ['fellowapostles']},
 'fellowapostle': ['fellowapostles'],
 'fellowapprentic': {'fellowapprentice': ['fellowapprentices']},
 'fellowapprentice': ['fellowapprentices'],
 'fellowarab': {'fellowarabs': []},
 'fellowarchitect': {'fellowarchitects': []},
 'fellowaristocrat': {'fellowaristocrats': []},
 'fellowartist': {'fellowartists': []},
 'fellowassist': {'fellowassistant': []},
 'fellowathenian': {'fellowathenians': []},
 'fellowaustralian': {'fellowaustralians': []},
 'fellowauthor': {'fellowauthors': []},
 'fellowb': {'fellowbeing': ['fellowbeings']},
 'fellowbeing': ['fellowbeings'],
 'fellowbeliev': {'fellowbeliever': ['fellowbelievers']},
 'fellowbeliever': ['fellowbelievers'],
 'fellowbishop': {'fellowbishops': []},
 'fellowblack': {'fellowblacks': []},
 'fellowboard': {'fellowboarder': ['fellowboarders']},
 'fellowboarder': ['fellowboarders'],
 'fellowbriton': {'fellowbritons': []},
 'fellowbroth': {'fellowbrothers': []},
 'fellowburgess': {'fellowburgesses': []},
 'fellowburgh': {'fellowburghers': []},
 'fellowc': {'fellowcs': []},
 'fellowcadet': {'fellowcadets': []},
 'fellowcampaign': {'fellowcampaigner': ['fellowcampaigners']},
 'fellowcampaigner': ['fellowcampaigners'],
 'fellowcanadian': {'fellowcanadians': []},
 'fellowcandid': {'fellowcandidate': ['fellowcandidates']},
 'fellowcandidate': ['fellowcandidates'],
 'fellowcapitalist': {'fellowcapitalists': []},
 'fellowcapt': {'fellowcaptive': ['fellowcaptives']},
 'fellowcaptain': {'fellowcaptains': []},
 'fellowcaptive': ['fellowcaptives'],
 'fellowcathol': {'fellowcatholic': ['fellowcatholics']},
 'fellowcatholic': ['fellowcatholics'],
 'fellowchampion': {'fellowchampions': []},
 'fellowcharact': {'fellowcharacters': []},
 'fellowchief': {'fellowchiefs': []},
 'fellowchristian': {'fellowchristians': []},
 'fellowcitizen': {'fellowcitizens': []},
 'fellowclergi': {'fellowclergy': []},
 'fellowclerk': {'fellowclerks': []},
 'fellowcollector': {'fellowcollectors': []},
 'fellowcollegi': {'fellowcollegiate': []},
 'fellowcollegian': {'fellowcollegians': []},
 'fellowcolonist': {'fellowcolonists': []},
 'fellowcombat': {'fellowcombatant': ['fellowcombatants']},
 'fellowcombatant': ['fellowcombatants'],
 'fellowcomedian': {'fellowcomedians': []},
 'fellowcommand': {'fellowcommander': ['fellowcommanders']},
 'fellowcommander': ['fellowcommanders'],
 'fellowcommission': {'fellowcommissioner': ['fellowcommissioners']},
 'fellowcommissioner': ['fellowcommissioners'],
 'fellowcommon': {'fellowcommoner': ['fellowcommoners']},
 'fellowcommoner': ['fellowcommoners'],
 'fellowcommunic': {'fellowcommunicants': []},
 'fellowcommunist': {'fellowcommunists': []},
 'fellowcompanion': {'fellowcompanions': []},
 'fellowcompetitor': {'fellowcompetitors': []},
 'fellowcompos': {'fellowcomposer': ['fellowcomposers']},
 'fellowcomposer': ['fellowcomposers'],
 'fellowconfeder': {'fellowconfederates': []},
 'fellowconqueror': {'fellowconquerors': []},
 'fellowconspir': {'fellowconspirator': ['fellowconspirators']},
 'fellowconspirator': ['fellowconspirators'],
 'fellowcontributor': {'fellowcontributors': []},
 'fellowconvict': {'fellowconvicts': []},
 'fellowcorrespond': {'fellowcorrespondents': []},
 'fellowcouncillor': {'fellowcouncillors': []},
 'fellowcounsellor': {'fellowcounsellors': []},
 'fellowcountri': {'fellowcountry': []},
 'fellowcourti': {'fellowcourtiers': []},
 'fellowcraft': {'fellowcrafters': [], 'fellowcrafts': []},
 'fellowcreatur': {'fellowcreature': ['fellowcreatures']},
 'fellowcreature': ['fellowcreatures'],
 'fellowcrimin': {'fellowcriminal': ['fellowcriminals']},
 'fellowcriminal': ['fellowcriminals'],
 'fellowcrit': {'fellowcritics': []},
 'fellowcrusad': {'fellowcrusader': ['fellowcrusaders']},
 'fellowcrusader': ['fellowcrusaders'],
 'fellowculprit': {'fellowculprits': []},
 'fellowcur': {'fellowcurate': []},
 'fellowdefend': {'fellowdefendants': []},
 'fellowdeleg': {'fellowdelegate': ['fellowdelegates']},
 'fellowdelegate': ['fellowdelegates'],
 'fellowdemocrat': {'fellowdemocrats': []},
 'fellowdeputi': {'fellowdeputies': []},
 'fellowdevote': {'fellowdevotees': []},
 'fellowdin': {'fellowdiners': []},
 'fellowdirector': {'fellowdirectors': []},
 'fellowdiscipl': {'fellowdisciple': ['fellowdisciples']},
 'fellowdisciple': ['fellowdisciples'],
 'fellowdoctor': {'fellowdoctors': []},
 'fellowdog': {'fellowdogs': []},
 'fellowdramatist': {'fellowdramatists': []},
 'fellowdrink': {'fellowdrinkers': []},
 'fellowdwel': {'fellowdwellers': []},
 'felloweconomist': {'felloweconomists': []},
 'felloweditor': {'felloweditors': []},
 'felloweitizen': {'felloweitizens': []},
 'felloweld': {'fellowelder': ['fellowelders']},
 'fellowelder': ['fellowelders'],
 'fellowelector': {'fellowelectors': []},
 'fellowemigr': {'fellowemigrants': []},
 'fellowemploy': {'fellowemployers': []},
 'fellowemploye': {'fellowemployee': ['fellowemployees']},
 'fellowemployee': ['fellowemployees'],
 'fellowengin': {'fellowengineers': []},
 'fellowenthusiast': {'fellowenthusiasts': []},
 'fellowereatur': {'fellowereatures': []},
 'fellowess': {'fellowesses': []},
 'felloweuropean': {'felloweuropeans': []},
 'fellowey': {'felloweye': []},
 'fellowfac': {'fellowfaces': []},
 'fellowfarm': {'fellowfarmers': []},
 'fellowfeel': {'fellowfeeling': ['fellowfeelings']},
 'fellowfeeling': ['fellowfeelings'],
 'fellowfight': {'fellowfighter': ['fellowfighters']},
 'fellowfighter': ['fellowfighters'],
 'fellowfugit': {'fellowfugitives': []},
 'fellowgambl': {'fellowgamblers': []},
 'fellowgener': {'fellowgeneral': ['fellowgenerals']},
 'fellowgeneral': ['fellowgenerals'],
 'fellowgerman': {'fellowgermans': []},
 'fellowgod': {'fellowgods': []},
 'fellowgradu': {'fellowgraduate': ['fellowgraduates']},
 'fellowgraduate': ['fellowgraduates'],
 'fellowgreek': {'fellowgreeks': []},
 'fellowguest': {'fellowguests': []},
 'fellowheir': {'fellowheirs': []},
 'fellowhelp': {'fellowhelper': ['fellowhelpers']},
 'fellowhelper': ['fellowhelpers'],
 'fellowhindu': {'fellowhindus': []},
 'fellowhip': {'fellowhips': []},
 'fellowhistorian': {'fellowhistorians': []},
 'fellowhuman': {'fellowhumanity': [], 'fellowhumans': []},
 'fellowhumanist': {'fellowhumanists': []},
 'fellowhunt': {'fellowhunter': ['fellowhunters']},
 'fellowhunter': ['fellowhunters'],
 'fellowi': {'fellowis': []},
 'fellowimmigr': {'fellowimmigrants': []},
 'fellowimmort': {'fellowimmortals': []},
 'fellowindian': {'fellowindians': []},
 'fellowinhabit': {'fellowinhabitants': []},
 'fellowinm': {'fellowinmate': ['fellowinmates']},
 'fellowinmate': ['fellowinmates'],
 'fellowinquir': {'fellowinquirers': []},
 'fellowintellectu': {'fellowintellectuals': []},
 'fellowisland': {'fellowislanders': []},
 'fellowisraelit': {'fellowisraelite': ['fellowisraelites']},
 'fellowisraelite': ['fellowisraelites'],
 'fellowitalian': {'fellowitalians': []},
 'fellowjesuit': {'fellowjesuits': []},
 'fellowjew': {'fellowjews': []},
 'fellowjournalist': {'fellowjournalists': []},
 'fellowjudg': {'fellowjudges': []},
 'fellowjuror': {'fellowjurors': []},
 'fellowjustic': {'fellowjustices': []},
 'fellowk': {'fellowkings': []},
 'fellowknight': {'fellowknights': []},
 'fellowlabor': {'fellowlaborer': ['fellowlaborers']},
 'fellowlaborer': ['fellowlaborers'],
 'fellowlabour': {'fellowlabourer': ['fellowlabourers']},
 'fellowlabourer': ['fellowlabourers'],
 'fellowlawy': {'fellowlawyer': ['fellowlawyers']},
 'fellowlawyer': ['fellowlawyers'],
 'fellowlead': {'fellowleaders': []},
 'fellowlearn': {'fellowlearner': ['fellowlearners']},
 'fellowlearner': ['fellowlearners'],
 'fellowlegisl': {'fellowlegislators': []},
 'fellowli': {'fellowly': []},
 'fellowliber': {'fellowliberals': []},
 'fellowlik': {'fellowlike': []},
 'fellowlodg': {'fellowlodger': ['fellowlodgers']},
 'fellowlodger': ['fellowlodgers'],
 'fellowm': {'fellowmates': []},
 'fellowmagistr': {'fellowmagistrates': []},
 'fellowmanag': {'fellowmanagers': []},
 'fellowmanufactur': {'fellowmanufacturers': []},
 'fellowmartyr': {'fellowmartyrs': []},
 'fellowmemb': {'fellowmember': ['fellowmembers']},
 'fellowmember': ['fellowmembers'],
 'fellowmerch': {'fellowmerchant': ['fellowmerchants']},
 'fellowmerchant': ['fellowmerchants'],
 'fellowmethodist': {'fellowmethodists': []},
 'fellowmin': {'fellowminers': []},
 'fellowminist': {'fellowminister': ['fellowministers']},
 'fellowminister': ['fellowministers'],
 'fellowmissionari': {'fellowmissionaries': [], 'fellowmissionary': []},
 'fellowmonarch': {'fellowmonarchs': []},
 'fellowmonk': {'fellowmonks': []},
 'fellowmort': {'fellowmortal': ['fellowmortals']},
 'fellowmortal': ['fellowmortals'],
 'fellowmoslem': {'fellowmoslems': []},
 'fellowmourn': {'fellowmourner': ['fellowmourners']},
 'fellowmourner': ['fellowmourners'],
 'fellowmurder': {'fellowmurderers': []},
 'fellowmusician': {'fellowmusicians': []},
 'fellowmuslim': {'fellowmuslims': []},
 'fellown': {'fellownationals': [], 'fellownations': [], 'fellownatives': []},
 'fellownobl': {'fellownobles': []},
 'fellownovelist': {'fellownovelists': []},
 'fellownovic': {'fellownovices': []},
 'fellowoccup': {'fellowoccupants': []},
 'fellowoffic': {'fellowofficer': ['fellowofficers']},
 'fellowofficer': ['fellowofficers'],
 'fellowoffici': {'fellowofficials': []},
 'fellowp': {'fellowpeers': []},
 'fellowpaint': {'fellowpainter': ['fellowpainters']},
 'fellowpainter': ['fellowpainters'],
 'fellowparishion': {'fellowparishioner': ['fellowparishioners']},
 'fellowparishioner': ['fellowparishioners'],
 'fellowpartak': {'fellowpartakers': []},
 'fellowparticip': {'fellowparticipants': []},
 'fellowpartisan': {'fellowpartisans': []},
 'fellowpartn': {'fellowpartners': []},
 'fellowpasseng': {'fellowpassenger': ['fellowpassengers']},
 'fellowpassenger': ['fellowpassengers'],
 'fellowpati': {'fellowpatient': ['fellowpatients']},
 'fellowpatient': ['fellowpatients'],
 'fellowpatriot': {'fellowpatriots': []},
 'fellowpeas': {'fellowpeasants': []},
 'fellowperform': {'fellowperformers': []},
 'fellowphilosoph': {'fellowphilosopher': ['fellowphilosophers']},
 'fellowphilosopher': ['fellowphilosophers'],
 'fellowphysician': {'fellowphysicians': []},
 'fellowpilgrim': {'fellowpilgrims': []},
 'fellowpion': {'fellowpioneers': []},
 'fellowpir': {'fellowpirates': []},
 'fellowplant': {'fellowplanter': ['fellowplanters']},
 'fellowplanter': ['fellowplanters'],
 'fellowplay': {'fellowplayer': ['fellowplayers']},
 'fellowplayer': ['fellowplayers'],
 'fellowplaywright': {'fellowplaywrights': []},
 'fellowplott': {'fellowplotters': []},
 'fellowpoet': {'fellowpoets': []},
 'fellowpolitician': {'fellowpoliticians': []},
 'fellowpractition': {'fellowpractitioner': ['fellowpractitioners']},
 'fellowpractitioner': ['fellowpractitioners'],
 'fellowpreach': {'fellowpreachers': []},
 'fellowpresbyt': {'fellowpresbyter': ['fellowpresbyters']},
 'fellowpresbyter': ['fellowpresbyters'],
 'fellowpriest': {'fellowpriests': []},
 'fellowprinc': {'fellowprinces': []},
 'fellowprint': {'fellowprinters': []},
 'fellowprison': {'fellowprisoner': ['fellowprisoners']},
 'fellowprisoner': ['fellowprisoners'],
 'fellowproduc': {'fellowproducer': []},
 'fellowprofession': {'fellowprofessional': ['fellowprofessionals']},
 'fellowprofessional': ['fellowprofessionals'],
 'fellowprofessor': {'fellowprofessors': []},
 'fellowprophet': {'fellowprophets': []},
 'fellowprotest': {'fellowprotestants': []},
 'fellowprovinci': {'fellowprovincial': ['fellowprovincials']},
 'fellowprovincial': ['fellowprovincials'],
 'fellowpublish': {'fellowpublisher': []},
 'fellowpupil': {'fellowpupils': []},
 'fellowpuritan': {'fellowpuritans': []},
 'fellowquak': {'fellowquakers': []},
 'fellowrad': {'fellowradicals': []},
 'fellowread': {'fellowreaders': []},
 'fellowrebel': {'fellowrebels': []},
 'fellowreform': {'fellowreformer': ['fellowreformers']},
 'fellowreformer': ['fellowreformers'],
 'fellowrefuge': {'fellowrefugees': []},
 'fellowreligi': {'fellowreligious': []},
 'fellowreligionist': {'fellowreligionists': []},
 'fellowrepres': {'fellowrepresentatives': []},
 'fellowrepublican': {'fellowrepublicans': []},
 'fellowresearch': {'fellowresearchers': []},
 'fellowresid': {'fellowresidents': []},
 'fellowrevel': {'fellowrevellers': []},
 'fellowrevolutionari': {'fellowrevolutionaries': []},
 'fellowrevolutionist': {'fellowrevolutionists': []},
 'fellowroman': {'fellowromans': []},
 'fellowrov': {'fellowrover': []},
 'fellowrul': {'fellowrulers': []},
 'fellowrussian': {'fellowrussians': []},
 'fellows': {'fellow': []},
 "fellows'l": {"fellows'll": []},
 'fellowsailor': {'fellowsailors': []},
 'fellowsaint': {'fellowsaints': []},
 'fellowsavag': {'fellowsavages': []},
 'fellowscholar': {'fellowscholars': []},
 'fellowscientist': {'fellowscientists': []},
 'fellowscot': {'fellowscots': []},
 'fellowsectari': {'fellowsectaries': []},
 'fellowseek': {'fellowseekers': []},
 'fellowsen': {'fellowsenator': ['fellowsenators']},
 'fellowsenator': ['fellowsenators'],
 'fellowserv': {'fellowservant': ['fellowservants']},
 'fellowservant': ['fellowservants'],
 'fellowsettl': {'fellowsettlers': []},
 'fellowshar': {'fellowsharers': []},
 'fellowsharehold': {'fellowshareholders': []},
 'fellowshepherd': {'fellowshepherds': []},
 'fellowship': ['fellowshipe',
                'fellowshiped',
                'fellowshipped',
                'fellowshiping',
                'fellowshipping'],
 'fellowshipp': {'fellowshippe': ['fellowshippes', 'fellowshippers'],
                 'fellowshipps': []},
 'fellowshippe': ['fellowshippes', 'fellowshippers'],
 'fellowshlp': {'fellowshlps': []},
 'fellowshypp': {'fellowshyppe': []},
 'fellowsing': {'fellowsingers': []},
 'fellowsinn': {'fellowsinner': ['fellowsinners']},
 'fellowsinner': ['fellowsinners'],
 'fellowslav': {'fellowslave': ['fellowslaves'], 'fellowslavs': []},
 'fellowslave': ['fellowslaves'],
 'fellowsocialist': {'fellowsocialists': []},
 'fellowsojourn': {'fellowsojourners': []},
 'fellowsoldi': {'fellowsoldier': ['fellowsoldiers']},
 'fellowsoldier': ['fellowsoldiers'],
 'fellowsouthern': {'fellowsoutherners': []},
 'fellowsovereign': {'fellowsovereigns': []},
 'fellowspeak': {'fellowspeakers': []},
 'fellowspecialist': {'fellowspecialists': []},
 'fellowspect': {'fellowspectators': []},
 'fellowspirit': {'fellowspirits': []},
 'fellowstockhold': {'fellowstockholders': []},
 'fellowstud': {'fellowstudent': ['fellowstudents']},
 'fellowstudent': ['fellowstudents'],
 'fellowsubject': {'fellowsubjects': []},
 'fellowsuff': {'fellowsuffering': []},
 'fellowsuffer': {'fellowsufferer': ['fellowsufferers']},
 'fellowsufferer': ['fellowsufferers'],
 'fellowsvil': {'fellowsville': []},
 'fellowteach': {'fellowteacher': ['fellowteachers']},
 'fellowteacher': ['fellowteachers'],
 'fellowten': {'fellowtenants': []},
 'fellowthink': {'fellowthinker': ['fellowthinkers']},
 'fellowthinker': ['fellowthinkers'],
 'fellowtoil': {'fellowtoilers': []},
 'fellowtourist': {'fellowtourists': []},
 'fellowtownspeopl': {'fellowtownspeople': []},
 'fellowtrad': {'fellowtrader': ['fellowtraders']},
 'fellowtrader': ['fellowtraders'],
 'fellowtraitor': {'fellowtraitors': []},
 'fellowtravel': {'fellowtraveler': ['fellowtravelers'],
                  'fellowtraveling': [],
                  'fellowtraveller': ['fellowtravellers'],
                  'fellowtravelling': []},
 'fellowtraveler': ['fellowtravelers'],
 'fellowtraveller': ['fellowtravellers'],
 'fellowtribun': {'fellowtribune': []},
 'fellowtruste': {'fellowtrustees': []},
 'fellowundergradu': {'fellowundergraduate': ['fellowundergraduates']},
 'fellowundergraduate': ['fellowundergraduates'],
 'fellowunionist': {'fellowunionists': []},
 'fellowveteran': {'fellowveterans': []},
 'fellowvictim': {'fellowvictims': []},
 'fellowvillag': {'fellowvillager': ['fellowvillagers']},
 'fellowvillager': ['fellowvillagers'],
 'fellowvisitor': {'fellowvisitors': []},
 'fellowvoyag': {'fellowvoyager': ['fellowvoyagers']},
 'fellowvoyager': ['fellowvoyagers'],
 'fellowwa': {'fellowwas': []},
 'fellowwander': {'fellowwanderer': ['fellowwanderers']},
 'fellowwanderer': ['fellowwanderers'],
 'fellowwarrior': {'fellowwarriors': []},
 'fellowwayfar': {'fellowwayfarer': ['fellowwayfarers']},
 'fellowwayfarer': ['fellowwayfarers'],
 'fellowwel': {'fellowwell': []},
 'fellowwhig': {'fellowwhigs': []},
 'fellowwhit': {'fellowwhites': []},
 'fellowwif': {'fellowwife': []},
 'fellowwit': {'fellowwitnesses': []},
 'fellowwork': {'fellowworker': ['fellowworkers']},
 'fellowworker': ['fellowworkers'],
 'fellowworm': {'fellowworms': []},
 'fellowworship': {'fellowworshipers': []},
 'fellowworshipp': {'fellowworshipper': ['fellowworshippers']},
 'fellowworshipper': ['fellowworshippers'],
 'fellowwrit': {'fellowwriter': ['fellowwriters']},
 'fellowwriter': ['fellowwriters'],
 'fellozin': {'fellozine': []},
 'fellr': {'fellre': []},
 'fellsid': {'fellside': ['fellsides']},
 'fellside': ['fellsides'],
 'fellsmer': {'fellsmere': []},
 'fellu': {'fellus': []},
 'felluca': {'fellucas': []},
 'fellur': {'fellure': []},
 'fellwalk': {'fellwalker': ['fellwalkers'], 'fellwalking': []},
 'fellwalker': ['fellwalkers'],
 'felm': {'felming': []},
 'felmay': {'felmayer': []},
 'felmeist': {'felmeister': []},
 'felmer': {'felmeres': []},
 'felmi': {'felmy': []},
 'felmiari': {'felmiary': []},
 'felmle': {'felmlee': []},
 'felmli': {'felmly': []},
 'felmong': {'felmonger': ['felmongers']},
 'felmonger': ['felmongers'],
 'felmor': {'felmore': []},
 'felmu': {'felmus': []},
 'felness': {'felnesse': []},
 'felo': {'feloe': ['feloes'], 'felos': []},
 'feloc': {'felocity': []},
 'felod': {'felode': []},
 'felodipin': {'felodipine': []},
 'feloe': ['feloes'],
 'feloid': {'feloids': []},
 'felon': ['felone',
           'felones',
           'felonous',
           'feloneous',
           'felonously',
           'feloneously'],
 'feloni': {'felonie': [],
            'felonious': ['feloniously', 'feloniousness'],
            'felonis': [],
            'felony': []},
 'felonia': {'feloniae': [], 'felonias': []},
 'felonic': {'felonice': []},
 'felonii': {'feloniis': []},
 'felonioufli': {'felonioufly': []},
 'felonious': ['feloniously', 'feloniousness'],
 'felonis': {'felonise': ['felonisement']},
 'felonise': ['felonisement'],
 'feloniu': {'felonius': []},
 'felonli': {'felonly': []},
 'felonn': {'felonne': []},
 'felonni': {'felonnie': []},
 'felonri': {'felonry': []},
 'felony': {'felonye': ['felonyes']},
 'felonye': ['felonyes'],
 'felonymurd': {'felonymurder': []},
 'feloo': {'feloos': []},
 'feloop': {'feloops': []},
 'felop': {'felops': []},
 'felopida': {'felopidas': []},
 'feloponnes': {'feloponnese': []},
 'feloponnesian': {'feloponnesians': []},
 'felou': {'felous': []},
 'felouk': {'felouks': []},
 'feloun': {'felouns': []},
 'feloup': {'feloupes': [], 'feloups': []},
 'felouqu': {'felouque': ['felouques']},
 'felouque': ['felouques'],
 'felouzi': {'felouzis': []},
 'felow': {'felowe': ['felowes'], 'felows': []},
 'felowe': ['felowes'],
 'felowi': {'felowis': [], 'felowys': []},
 'felowli': {'felowly': []},
 'felowship': {'felowshipe': [], 'felowships': []},
 'felowshipp': {'felowshippe': []},
 'felp': {'felps': []},
 'felpham': {'felphams': []},
 'felric': {'felrice': []},
 'felrruari': {'felrruary': []},
 'felruari': {'felruary': []},
 'fels': {'felse': ['felses', 'felsely'], 'felsing': []},
 'felsag': {'felsager': []},
 'felsbi': {'felsby': []},
 'felsbild': {'felsbilder': []},
 'felsbilderfund': {'felsbilderfunde': []},
 'felsbildst': {'felsbildstation': []},
 'felsch': {'felsche': []},
 'felse': ['felses', 'felsely'],
 'felseck': {'felsecker': []},
 'felsef': {'felsefe': []},
 'felsen': {'felsens': []},
 'felsenbein': {'felsenbeines': [], 'felsenbeins': []},
 'felsenfest': {'felsenfeste': []},
 'felsengebirg': {'felsengebirge': []},
 'felsengemeind': {'felsengemeinde': []},
 'felsengrab': {'felsengraber': []},
 'felsengrott': {'felsengrotte': []},
 'felsenkel': {'felsenkeller': []},
 'felsenkirch': {'felsenkirche': []},
 'felsenm': {'felsenmeer': ['felsenmeers']},
 'felsenmeer': {'felsenmeere': []},
 'felsenmiihl': {'felsenmiihle': []},
 'felsenmuhl': {'felsenmuhle': []},
 'felsenquel': {'felsenquell': ['felsenquelle']},
 'felsenquell': ['felsenquelle'],
 'felsenreitschul': {'felsenreitschule': []},
 'felsenrelief': {'felsenreliefs': []},
 'felsenriff': {'felsenriffe': []},
 'felsense': {'felsensee': []},
 'felsenspring': {'felsenspringer': []},
 'felsentaub': {'felsentaube': []},
 'felsenth': {'felsenthal': []},
 'felsentreg': {'felsentreger': []},
 'felsgrab': {'felsgraber': []},
 'felsheiligtiim': {'felsheiligtiimer': []},
 'felsheiligtum': {'felsheiligtumer': []},
 'felsher': {'felshers': []},
 'felshtinski': {'felshtinsky': []},
 'felsic': {'felsics': []},
 'felsig': {'felsige': ['felsiger']},
 'felsige': ['felsiger'],
 'felsineu': {'felsineus': []},
 'felsing': {'felsinger': []},
 'felsit': {'felsite': ['felsites'], 'felsitic': []},
 'felsite': ['felsites'],
 'felsk': {'felske': []},
 'felski': {'felsky': []},
 'felslitor': {'felslitoral': []},
 'felsoor': {'felsoors': []},
 'felsopeteni': {'felsopeteny': []},
 'felsophyr': {'felsophyre': ['felsophyres'], 'felsophyric': []},
 'felsophyre': ['felsophyres'],
 'felsotarkani': {'felsotarkany': []},
 'felspar': {'felspar': []},
 'felspat': {'felspatic': []},
 'felspath': {'felspathic': [], 'felspathization': [], 'felspathized': []},
 'felspathis': {'felspathisation': [], 'felspathised': []},
 'felspathoid': {'felspathoidal': [], 'felspathoids': []},
 'felspathos': {'felspathose': []},
 'felsrelief': {'felsreliefs': []},
 'felst': {'felsted': []},
 'felstain': {'felstaine': []},
 'felsted': {'felstede': []},
 'felstedian': {'felstedians': []},
 'felstein': {'felsteiner': []},
 'felstin': {'felstiner': []},
 'felston': {'felstone': ['felstones']},
 'felstone': ['felstones'],
 'felsul': {'felsules': []},
 'felswand': {'felswande': []},
 'felszabadula': {'felszabadulas': []},
 'felszabaduld': {'felszabadulds': []},
 'felszeghi': {'felszeghy': []},
 'felt': ['felte', 'feltes', 'felted', 'felting', 'feltness', 'feltings'],
 'felta': {'feltas': []},
 'feltabl': {'feltability': []},
 'feltbi': {'feltby': []},
 'feltboard': {'feltboards': []},
 'feltboot': {'feltboots': []},
 'feltbow': {'feltbower': []},
 'feltcov': {'feltcovered': []},
 'felteliu': {'feltelius': []},
 'felten': {'feltene': [], 'feltens': []},
 'felter': {'feltered': [], 'felters': []},
 'feltess': {'feltesse': []},
 'feltet': {'feltets': []},
 'feltgeologisk': {'feltgeologiske': []},
 'felth': {'felthe': []},
 'feltham': {'felthams': []},
 'felthau': {'felthaus': []},
 'felthaus': {'felthauser': []},
 'feltheim': {'feltheimer': []},
 'felthorp': {'felthorpe': []},
 'felthou': {'felthous': []},
 'felthous': {'felthouse': []},
 'felti': {'feltie': [], 'feltis': [], 'felty': []},
 'feltia': {'feltiae': []},
 'feltjustifi': {'feltjustified': []},
 'feltlik': {'feltlike': []},
 'feltlin': {'feltlined': []},
 'feltmak': {'feltmaker': ['feltmakers'], 'feltmaking': []},
 'feltmaker': ['feltmakers'],
 'feltmat': {'feltmate': []},
 'feltmong': {'feltmonger': ['feltmongers']},
 'feltmonger': ['feltmongers'],
 'feltmor': {'feltmore': []},
 'feltne': {'feltneed': ['feltneeds']},
 'feltneed': ['feltneeds'],
 'feltner': {'feltners': []},
 'felto': {'feltoe': []},
 'felton': {'feltons': []},
 'feltonvil': {'feltonville': []},
 'feltquat': {'feltquate': []},
 'feltr': {'feltre': []},
 'feltrensi': {'feltrensis': []},
 'feltrin': {'feltrine': []},
 'feltro': {'feltros': []},
 'feltsol': {'feltsoled': []},
 'feltth': {'feltthe': []},
 'feltthatth': {'feltthatthe': []},
 'felttip': {'felttipped': [], 'felttips': []},
 'feltu': {'feltus': []},
 'feltveri': {'feltvery': []},
 'feltvil': {'feltville': []},
 'feltwel': {'feltwell': []},
 'feltwork': {'feltworks': []},
 'feltz': {'feltzing': []},
 'felu': {'felue': ['felues'], 'felus': []},
 'feluca': {'felucas': []},
 'felucca': {'felucca': []},
 'felue': ['felues'],
 'feluett': {'feluettes': []},
 'feluka': {'felukas': []},
 'felun': {'feluns': []},
 'felup': {'felupe': ['felupes'], 'felups': []},
 'felupe': ['felupes'],
 'felur': {'felure': ['felures']},
 'felure': ['felures'],
 'felusk': {'feluske': []},
 'felv': {'felves': [], 'felvs': []},
 'felvat': {'felvation': []},
 'felvc': {'felvcs': []},
 'felvilagosoda': {'felvilagosodas': []},
 'felvildgosodd': {'felvildgosodds': []},
 'felvu': {'felvus': []},
 'felwel': {'felwell': []},
 'felwing': {'felwinger': []},
 'felyciti': {'felycitie': []},
 'felycyt': {'felycyte': []},
 'felyng': {'felynge': ['felynges']},
 'felynge': ['felynges'],
 'felyngi': {'felyngys': []},
 'felyngli': {'felyngly': []},
 'felyse': {'felysees': []},
 'felyshyppyng': {'felyshyppynge': []},
 'felz': {'felze': []},
 'fem': {'femmed': [], 'fems': []},
 'fema': {'fema': []},
 "fema'": {"fema'e": ["fema'es"]},
 "fema'e": ["fema'es"],
 'femad': {'femades': []},
 'femaf': {'femafe': []},
 'femai': {'femaie': ['femaies']},
 'femaie': ['femaies'],
 'femail': {'femaile': [], 'femails': []},
 'femain': {'femaine': ['femaines', 'femained'], 'femains': []},
 'femaine': ['femaines', 'femained'],
 'femaj': {'femaje': ['femajes']},
 'femaje': ['femajes'],
 'femak': {'femaks': []},
 'femal': {'female': ['femaler', 'femaled', 'femalely', 'femaleness'],
           'femaling': [],
           'femalism': [],
           'femalities': [],
           'femality': [],
           'femalization': [],
           'femalized': [],
           'femall': ['femalls', 'femalles'],
           'femals': []},
 'femala': {'femalas': []},
 'femalc': {'femalcness': [], 'femalcs': []},
 'female': {'femalee': []},
 'femaleappear': {'femaleappearing': []},
 'femaleappropri': {'femaleappropriate': []},
 'femaleassoci': {'femaleassociated': []},
 'femaleauthor': {'femaleauthored': []},
 'femalebas': {'femalebased': []},
 'femalebias': {'femalebiased': []},
 'femalebodi': {'femalebodied': []},
 'femalebond': {'femalebonded': []},
 'femalecent': {'femalecentered': []},
 'femalecentr': {'femalecentred': []},
 'femalecontrol': {'femalecontrolled': []},
 'femaledefin': {'femaledefined': []},
 'femaledetermin': {'femaledetermining': []},
 'femaledirect': {'femaledirected': []},
 'femaledomin': {'femaledominant': [], 'femaledominated': []},
 'femalefemal': {'femalefemale': []},
 'femalefocus': {'femalefocused': []},
 'femalefriendli': {'femalefriendly': []},
 'femalegend': {'femalegendered': []},
 'femalehead': {'femaleheaded': []},
 'femaleidentifi': {'femaleidentified': []},
 'femaleimperson': {'femaleimpersonator': []},
 'femaleiniti': {'femaleinitiated': []},
 'femaleintens': {'femaleintensive': []},
 'femalel': {'femaleled': []},
 'femalelik': {'femalelike': []},
 'femalemal': {'femalemale': []},
 'femaleonli': {'femaleonly': []},
 'femaleori': {'femaleoriented': []},
 'femaleown': {'femaleowned': []},
 'femaleperpetr': {'femaleperpetrated': []},
 'femaleproduc': {'femaleproduced': [], 'femaleproducing': []},
 'femalerel': {'femalerelated': []},
 'femalermal': {'femalermale': []},
 'femalespecif': {'femalespecific': []},
 'femalestereotyp': {'femalestereotyped': []},
 'femalesteril': {'femalesterile': []},
 'femaletyp': {'femaletype': ['femaletyped'], 'femaletypical': []},
 'femaletype': ['femaletyped'],
 'femall': ['femalls', 'femalles'],
 'femalo': {'femalos': []},
 'femand': {'femande': ['femandes']},
 'femande': ['femandes'],
 'femandino': {'femandinos': []},
 'femandu': {'femandus': []},
 'femark': {'femarkable': [], 'femarks': []},
 'femat': {'femate': ['femates']},
 'femate': ['femates'],
 'femazol': {'femazole': []},
 'fember': {'fembers': []},
 'femberg': {'femberger': []},
 'fembl': {'femble': ['fembled'], 'femblies': [], 'fembling': [], 'fembly': []},
 'femblabl': {'femblable': ['femblables']},
 'femblable': ['femblables'],
 'femblanc': {'femblance': []},
 'femble': ['fembled'],
 'fembohau': {'fembohaus': []},
 'fembot': {'fembots': []},
 'fembra': {'fembras': []},
 'fembrok': {'fembroke': []},
 'femcar': {'femcare': []},
 'femce': {'femcee': []},
 'femdal': {'femdale': []},
 'feme': {'femed': [], 'femes': [], 'feming': []},
 'femea': {'femeas': []},
 'femedi': {'femedy': []},
 'femegericht': {'femegerichte': []},
 'femei': {'femeie': []},
 'femeil': {'femeile': []},
 'femel': {'femele': ['femeles'], 'femell': ['femelle', 'femelles']},
 'femele': ['femeles'],
 'femeliu': {'femelius': []},
 'femell': ['femelle', 'femelles'],
 'femella': {'femellae': []},
 'femelli': {'femellis': []},
 'fememb': {'femember': ['femembered']},
 'femember': ['femembered'],
 'fememord': {'fememorde': ['fememorder']},
 'fememorde': ['fememorder'],
 'femen': {'femene': []},
 'femenc': {'femence': []},
 'femeni': {'femenie': [], 'femeny': []},
 'femenia': {'femenias': []},
 'femenil': {'femeniles': []},
 'femenin': {'femenine': ['femenines']},
 'femenina': {'femeninas': []},
 'femenine': ['femenines'],
 'femenino': {'femeninos': []},
 'femenista': {'femenistas': []},
 'fement': {'fementation': [], 'fements': []},
 'fementido': {'fementidos': []},
 'femeny': {'femenye': []},
 'femer': {'femeral': [], 'femeres': [], 'femers': []},
 'femesol': {'femesole': []},
 'femetim': {'femetimes': []},
 'femgericht': {'femgerichte': []},
 'femhil': {'femhill': []},
 'femi': {'femie': [], 'femis': [], 'femy': []},
 'femic': {'femics': []},
 'femicid': {'femicidal': [], 'femicide': ['femicides']},
 'femicide': ['femicides'],
 'femicircl': {'femicircle': []},
 'femidiamet': {'femidiameter': ['femidiameters']},
 'femidiameter': ['femidiameters'],
 'femidom': {'femidoms': []},
 'femient': {'femientation': []},
 'femil': {'femile': ['femiles']},
 'femile': ['femiles'],
 'femili': {'femilies': [], 'femily': []},
 'femiliar': {'femiliarity': []},
 'femimin': {'femimine': []},
 'femimn': {'femimne': []},
 'femimst': {'femimsts': []},
 'femimz': {'femimzation': []},
 'femin': {'feminal': ['feminality', 'feminalities'],
           'feminate': [],
           'femine': ['femines', 'femineity'],
           'feminism': [],
           'feminities': [],
           'feminity': [],
           'feminization': [],
           'feminize': ['feminizer', 'feminizes', 'feminized', 'feminizers'],
           'feminizing': []},
 'femina': {'feminae': [], 'feminas': []},
 'feminaci': {'feminacy': []},
 'feminaequ': {'feminaeque': []},
 'feminal': {'feminale': ['feminales']},
 'feminale': ['feminales'],
 'feminalibu': {'feminalibus': []},
 'feminari': {'feminaries': [], 'feminary': []},
 'feminarumqu': {'feminarumque': []},
 'feminasqu': {'feminasque': []},
 'feminazi': {'feminazis': []},
 'feminc': {'femince': []},
 'femine': {'feminee': []},
 'feminea': {'femineae': [], 'femineas': []},
 'feminei': {'femineis': []},
 'femineo': {'femineos': []},
 'femineu': {'femineus': []},
 'feming': {'feminger': []},
 'femini': {'feminie': [], 'feminis': []},
 'feminibu': {'feminibus': []},
 'feminicid': {'feminicide': []},
 'feminil': {'feminile': [], 'feminility': []},
 'feminilidad': {'feminilidade': []},
 'feminim': {'feminimity': []},
 'feminin': {'feminine': ['femininer', 'femininely', 'feminineness'],
             'femininism': [],
             'femininity': [],
             'femininization': [],
             'femininize': ['femininized'],
             'femininizing': [],
             'feminins': []},
 'feminina': {'femininas': []},
 'femininc': {'feminincs': []},
 'feminine': ['femininer', 'femininely', 'feminineness'],
 'femininehygien': {'femininehygiene': []},
 'femininelik': {'femininelike': []},
 'femininelook': {'femininelooking': []},
 'femininemasculin': {'femininemasculine': []},
 'femininematern': {'femininematernal': []},
 'femininepass': {'femininepassive': []},
 'feminini': {'femininis': []},
 'femininin': {'femininine': []},
 'femininis': {'femininisation': [], 'femininised': []},
 'femininist': {'femininists': []},
 'femininit': {'femininite': []},
 'femininitymasculin': {'femininitymasculinity': []},
 'femininize': ['femininized'],
 'feminino': {'femininos': []},
 'femininst': {'femininsts': []},
 'femininti': {'femininty': []},
 'femininu': {'femininus': []},
 'feminiqu': {'feminique': []},
 'feminis': {'feminisation': [],
             'feminise': ['feminised',
                          'feminises',
                          'feminisent',
                          'feminiserings'],
             'feminising': []},
 'feminise': ['feminised', 'feminises', 'feminisent', 'feminiserings'],
 'feminism': {'feminisme': ['feminismes']},
 'feminisme': ['feminismes'],
 'feminismipostmodern': {'feminismipostmodernism': []},
 'feminismlpostmodern': {'feminismlpostmodernism': []},
 'feminismo': {'feminismos': []},
 'feminismu': {'feminismus': []},
 'feminist': ['feministe', 'feministes', 'feministic', 'feministically'],
 'feminista': {'feministas': []},
 'feministabolitionist': {'feministabolitionists': []},
 'feministich': {'feministiche': []},
 'feministies': {'feministiese': []},
 'feministinfluenc': {'feministinfluenced': []},
 'feministinform': {'feministinformed': []},
 'feministinspir': {'feministinspired': []},
 'feministisch': {'feministische': ['feministisches', 'feministischer']},
 'feministische': ['feministisches', 'feministischer'],
 'feministori': {'feministoriented': []},
 'feministstudi': {'feministstudies': []},
 'feministtheori': {'feministtheory': []},
 'feminit': {'feminite': []},
 'feminite': {'feminitee': []},
 'feminiti': {'feminitie': []},
 'feminitud': {'feminitude': []},
 'feminize': ['feminizer', 'feminizes', 'feminized', 'feminizers'],
 'feminm': {'feminme': []},
 'feminocentr': {'feminocentric': [], 'feminocentrism': []},
 'feminoid': {'feminoids': []},
 'feminolatri': {'feminolatry': []},
 'feminolog': {'feminology': []},
 'feminon': {'feminone': []},
 'femins': {'feminse': []},
 'feminst': {'feminsts': []},
 'feminu': {'feminus': []},
 'feminyn': {'feminyne': []},
 'femiphob': {'femiphobic': []},
 'femis': {'femise': []},
 'femiuin': {'femiuine': []},
 'femk': {'femke': []},
 'feml': {'femle': ['femles'], 'femling': []},
 'femla': {'femlaes': []},
 'femle': ['femles'],
 'femlik': {'femlike': []},
 'femlnln': {'femlnlne': []},
 'femm': {'femme': ['femmes', 'femmeness'], 'femms': []},
 'femmag': {'femmage': ['femmages']},
 'femmage': ['femmages'],
 'femmc': {'femmcs': []},
 'femme': ['femmes', 'femmeness'],
 'femmed': {'femmede': []},
 'femmefatal': {'femmefatale': []},
 'femmelett': {'femmelette': ['femmelettes']},
 'femmelette': ['femmelettes'],
 'femmen': {'femmene': []},
 'femmesd': {'femmesde': []},
 'femmesfatal': {'femmesfatales': []},
 'femmeti': {'femmetie': []},
 'femmetj': {'femmetje': []},
 'femmi': {'femmie': [], 'femmy': []},
 'femmin': {'femmine': [], 'femminity': []},
 'femminil': {'femminile': []},
 'femminin': {'femminine': []},
 'femminist': {'femministe': []},
 'femmist': {'femmists': []},
 'femmiz': {'femmization': []},
 'femmm': {'femmme': []},
 'femmor': {'femmore': []},
 'femmt': {'femmts': []},
 'femn': {'femne': ['femnes']},
 'femne': ['femnes'],
 'femni': {'femnie': ['femnies']},
 'femnie': ['femnies'],
 'femnl': {'femnle': ['femnles']},
 'femnle': ['femnles'],
 'femnt': {'femnte': []},
 'femo': {'femos': []},
 'femocraci': {'femocracy': []},
 'femocrat': {'femocratic': [], 'femocrats': []},
 'femoden': {'femodene': []},
 'femol': {'femole': ['femoles']},
 'femole': ['femoles'],
 'femon': {'femons': []},
 'femor': {'femoral': ['femorals', 'femorally'],
           'femore': ['femores'],
           'femors': []},
 'femora': {'femorae': []},
 'femoral': {'femorale': ['femorales']},
 'femorale': ['femorales'],
 'femoralfemor': {'femoralfemoral': []},
 'femorali': {'femoralis': []},
 'femoralibu': {'femoralibus': []},
 'femoralpoplit': {'femoralpopliteal': []},
 'femoraltibi': {'femoraltibial': []},
 'femoratu': {'femoratus': []},
 'femore': ['femores'],
 'femori': {'femoris': []},
 'femoribu': {'femoribus': []},
 'femoribusqu': {'femoribusque': []},
 'femorl': {'femorls': []},
 'femorocerebr': {'femorocerebral': []},
 'femorocrur': {'femorocrural': []},
 'femorocutan': {'femorocutaneous': []},
 'femorodist': {'femorodistal': []},
 'femorofemor': {'femorofemoral': []},
 'femoroinfrapoplit': {'femoroinfrapopliteal': []},
 'femoropelv': {'femoropelvic': []},
 'femoroperon': {'femoroperoneal': []},
 'femoropolit': {'femoropoliteal': []},
 'femoropoplit': {'femoropopliteal': []},
 'femorosacr': {'femorosacral': []},
 'femorosaphen': {'femorosaphenous': []},
 'femorotibi': {'femorotibial': []},
 'femorotibiali': {'femorotibialis': []},
 'femoru': {'femorus': []},
 'femot': {'femote': []},
 'femou': {'femous': []},
 'femov': {'femove': ['femoved']},
 'femove': ['femoved'],
 'femoy': {'femoyer': []},
 'femperatur': {'femperature': []},
 'fempir': {'fempire': []},
 'fempl': {'femple': ['femples']},
 'femple': ['femples'],
 'fempr': {'fempre': []},
 'femr': {'femring': []},
 'femra': {'femrae': ['femraes']},
 'femrae': ['femraes'],
 'femrit': {'femrite': []},
 'femrn': {'femrne': ['femrnes']},
 'femrne': ['femrnes'],
 'femsehen': {'femsehens': []},
 'femsl': {'femsle': []},
 'femt': {'femte': ['femtes']},
 'femte': ['femtes'],
 'femtend': {'femtende': []},
 'femtn': {'femtne': ['femtnes']},
 'femtne': ['femtnes'],
 'femtntn': {'femtntne': []},
 'femtoamper': {'femtoamperes': []},
 'femtobiolog': {'femtobiology': []},
 'femtochemistri': {'femtochemistry': []},
 'femtofarad': {'femtofarads': []},
 'femtogram': {'femtograms': []},
 'femtojoul': {'femtojoules': []},
 'femtolas': {'femtolasers': []},
 'femtolit': {'femtoliter': ['femtoliters']},
 'femtoliter': ['femtoliters'],
 'femtolitr': {'femtolitres': []},
 'femtomet': {'femtometer': []},
 'femtometr': {'femtometre': []},
 'femtomol': {'femtomole': ['femtomoles']},
 'femtomole': ['femtomoles'],
 'femtosecond': {'femtosecond': []},
 'femtotip': {'femtotips': []},
 'femtre': {'femtree': []},
 'femu': {'femus': []},
 'femul': {'femule': ['femules']},
 'femule': ['femules'],
 'femur': ['femure', 'femural', 'femures'],
 'femurend': {'femurende': ['femurendes']},
 'femurende': ['femurendes'],
 'femwat': {'femwater': []},
 'femynyn': {'femynyne': []},
 'femynynyte': {'femynynytee': []},
 'femynyt': {'femynyte': []},
 'fen': ['fense', 'fensed', 'fensing'],
 "fen'i": {"fen'y": []},
 'fena': {'fenas': []},
 'fenachron': {'fenachrone': []},
 'fenacr': {'fenacre': []},
 'fenacut': {'fenacute': []},
 'fenadi': {'fenady': []},
 'fenaghi': {'fenaghy': []},
 'fenaigl': {'fenaigle': []},
 'fenail': {'fenaille': []},
 'fenal': {'fenale': ['fenales']},
 'fenale': ['fenales'],
 'fenalti': {'fenalty': []},
 'fenam': {'fenamate': ['fenamates'], 'fenamic': []},
 'fenamate': ['fenamates'],
 'fenamipho': {'fenamiphos': []},
 'fenamor': {'fenamore': []},
 'fenanc': {'fenance': []},
 'fenand': {'fenander': []},
 'fenard': {'fenardent': []},
 'fenass': {'fenasse': []},
 'fenastra': {'fenastras': []},
 'fenat': {'fenate': ['fenates'], 'fenator': ['fenators']},
 'fenate': ['fenates'],
 'fenator': ['fenators'],
 'fenatori': {'fenatorial': []},
 'fenatu': {'fenatus': []},
 'fenaughti': {'fenaughty': []},
 'fenayr': {'fenayrou': []},
 'fenbach': {'fenbacher': []},
 'fenbarg': {'fenbarger': []},
 'fenbendazol': {'fenbendazole': []},
 'fenberg': {'fenberger': []},
 'fenbi': {'fenbie': [], 'fenby': []},
 'fenbrenn': {'fenbrenner': []},
 'fenbuconazol': {'fenbuconazole': []},
 'fenburi': {'fenbury': []},
 'fenc': {'fence': ['fenced', 'fenceing'], 'fencing': [], 'fencs': []},
 'fencamfamin': {'fencamfamine': []},
 'fence': ['fenced', 'fenceing'],
 "fence'l": {"fence'll": []},
 'fenceabl': {'fenceable': []},
 'fenceboard': {'fenceboards': []},
 'fencebreak': {'fencebreaking': []},
 'fencebuild': {'fencebuilder': [], 'fencebuilding': []},
 'fencecorn': {'fencecorner': ['fencecorners']},
 'fencecorner': ['fencecorners'],
 'fencecut': {'fencecutting': []},
 'fencecutt': {'fencecutters': []},
 'fenceenclos': {'fenceenclosed': []},
 'fencehous': {'fencehouses': []},
 'fenceless': {'fencelessness': []},
 'fencelik': {'fencelike': []},
 'fencelin': {'fenceline': ['fencelines']},
 'fenceline': ['fencelines'],
 'fencemak': {'fencemakers': [], 'fencemaking': []},
 'fencemend': {'fencemending': []},
 'fencepol': {'fencepoles': []},
 'fencepost': {'fenceposts': []},
 'fencer': {'fencer': []},
 'fencerail': {'fencerails': []},
 'fencerow': {'fencerows': []},
 'fencesit': {'fencesitting': []},
 'fencesitt': {'fencesitter': []},
 'fencestraddl': {'fencestraddlers': [], 'fencestraddling': []},
 'fencetop': {'fencetops': []},
 'fenceview': {'fenceviewer': ['fenceviewers']},
 'fenceviewer': ['fenceviewers'],
 'fencewal': {'fencewall': []},
 'fencewir': {'fencewire': []},
 'fenchan': {'fenchane': []},
 'fenchen': {'fenchene': []},
 'fenchlorpho': {'fenchlorphos': []},
 'fenchon': {'fenchone': []},
 'fenci': {'fencies': [], 'fenciful': [], 'fency': []},
 'fencibl': {'fencible': ['fencibles']},
 'fenciblc': {'fenciblcs': []},
 'fencible': ['fencibles'],
 'fencingli': {'fencingly': []},
 'fencingmast': {'fencingmaster': ['fencingmasters']},
 'fencingmaster': ['fencingmasters'],
 'fencingpost': {'fencingposts': []},
 'fencingroom': {'fencingrooms': []},
 'fencingschool': {'fencingschools': []},
 'fencingwir': {'fencingwire': []},
 'fenck': {'fencks': []},
 'fenclo': {'fenclos': []},
 'fencloz': {'fenclozic': []},
 'fencot': {'fencote': ['fencotes']},
 'fencote': ['fencotes'],
 'fencountri': {'fencountry': []},
 'fend': {'fende': ['fendes', 'fended'], 'fending': ['fendings'], 'fends': []},
 'fenda': {'fendas': []},
 'fendal': {'fendale': [], 'fendalism': [], 'fendall': ['fendalls']},
 'fendall': ['fendalls'],
 'fendant': {'fendants': []},
 'fendatori': {'fendatories': [], 'fendatory': []},
 'fende': ['fendes', 'fended'],
 'fendel': {'fendell': []},
 'fendenc': {'fendency': []},
 'fendenni': {'fendennis': []},
 'fendent': {'fendente': []},
 'fender': ['fendere', 'fendered', 'fendering'],
 'fenderbend': {'fenderbender': ['fenderbenders']},
 'fenderbender': ['fenderbenders'],
 'fendereski': {'fenderesky': []},
 'fenderlin': {'fenderline': ['fenderlines']},
 'fenderline': ['fenderlines'],
 'fendermount': {'fendermounted': []},
 'fenderwel': {'fenderwell': ['fenderwells']},
 'fenderwell': ['fenderwells'],
 'fendeur': {'fendeurs': []},
 'fendi': {'fendis': [], 'fendy': ['fendys']},
 'fendil': {'fendille': []},
 'fendilin': {'fendiline': []},
 'fending': {'fendinger': []},
 'fenditur': {'fenditure': []},
 'fendiu': {'fendius': []},
 'fendl': {'fendle': []},
 'fendleriana': {'fendlerianae': []},
 'fendli': {'fendly': []},
 'fendmeno': {'fendmenos': []},
 'fendoff': {'fendoffs': []},
 'fendr': {'fendre': []},
 'fendri': {'fendry': []},
 'fendt': {'fendts': []},
 'fendu': {'fendue': ['fendues'], 'fendus': []},
 'fendue': ['fendues'],
 'fendy': ['fendys'],
 'fendyk': {'fendyke': []},
 'fene': {'fened': [],
          'fenee': ['feneed', 'fenees'],
          'feneing': [],
          'fenely': [],
          'fenes': [],
          'fening': []},
 'fenec': {'fenece': ['fenecer']},
 'fenece': ['fenecer'],
 'fenecha': {'fenechas': []},
 'fenechu': {'fenechus': []},
 'fenee': ['feneed', 'fenees'],
 'fenei': {'feneis': []},
 'feneibl': {'feneibles': []},
 'fenek': {'feneke': []},
 'fenel': {'fenell': ['fenelle'], 'fenelou': []},
 'fenell': ['fenelle'],
 'fenelli': {'fenelly': []},
 'fenelon': {'fenelons': []},
 'fenem': {'fenemates': []},
 'fenemi': {'fenemy': []},
 'fenemor': {'fenemore': []},
 'feneoni': {'feneonis': []},
 'fener': {'fenerable': [],
           'feneral': ['fenerals', 'fenerally'],
           'fenerate': ['fenerated'],
           'feneration': ['fenerations'],
           'fenerator': [],
           'fenere': [],
           'fenerive': [],
           'fenerous': [],
           'feners': []},
 'fenera': {'feneras': []},
 'feneral': ['fenerals', 'fenerally'],
 'fenerar': {'fenerare': []},
 'fenerate': ['fenerated'],
 'feneration': ['fenerations'],
 'fenerator': {'feneratores': []},
 'feneratoribu': {'feneratoribus': []},
 'fenerbahc': {'fenerbahce': []},
 'fenergi': {'fenergie': [], 'fenergy': []},
 'feneri': {'feneris': []},
 'feneros': {'fenerosity': []},
 'fenerti': {'fenerty': []},
 'fenessi': {'fenessy': []},
 'fenest': {'fenester': ['fenesters']},
 'fenestella': {'fenestella': []},
 'fenestellid': {'fenestellids': []},
 'fenestellida': {'fenestellidae': []},
 'fenester': ['fenesters'],
 'fenestn': {'fenestne': []},
 'fenestr': {'fenestral': ['fenestrals'],
             'fenestrate': ['fenestrates', 'fenestrated'],
             'fenestrating': [],
             'fenestration': [],
             'fenestre': ['fenestres']},
 'fenestra': {'fenestra': []},
 'fenestrag': {'fenestrages': []},
 'fenestral': {'fenestrale': []},
 'fenestrali': {'fenestralis': []},
 'fenestrang': {'fenestrange': ['fenestranges']},
 'fenestrange': ['fenestranges'],
 'fenestrate': ['fenestrates', 'fenestrated'],
 'fenestratu': {'fenestratus': []},
 'fenestrc': {'fenestrce': []},
 'fenestre': ['fenestres'],
 'fenestrel': {'fenestrelle': ['fenestrelles'], 'fenestrells': []},
 'fenestrelle': ['fenestrelles'],
 'fenestri': {'fenestris': []},
 'fenestrs': {'fenestrse': []},
 'fenestrul': {'fenestrule': ['fenestrules']},
 'fenestrule': ['fenestrules'],
 'fenet': {'fenetic': []},
 'fenethyllin': {'fenethylline': []},
 'feneti': {'fenety': []},
 'fenetr': {'fenetre': ['fenetres']},
 'fenetrang': {'fenetrange': []},
 'fenetre': ['fenetres'],
 'fenetyllin': {'fenetylline': []},
 'feneuil': {'feneuille': []},
 'feneul': {'feneulle': []},
 'feneyr': {'feneyrou': []},
 'fenf': {'fenfe': ['fenfes']},
 'fenfanc': {'fenfance': []},
 'fenfat': {'fenfation': ['fenfations']},
 'fenfation': ['fenfations'],
 'fenfe': ['fenfes'],
 'fenfelef': {'fenfelefs': []},
 'fenff': {'fenffe': []},
 'fenfibl': {'fenfibilities': [],
             'fenfibility': [],
             'fenfible': ['fenfibles', 'fenfiblement'],
             'fenfibly': []},
 'fenfible': ['fenfibles', 'fenfiblement'],
 'fenfibu': {'fenfibus': []},
 'fenfir': {'fenfire': []},
 'fenfit': {'fenfitive': []},
 'fenfitr': {'fenfitre': []},
 'fenfiv': {'fenfive': []},
 'fenfluramin': {'fenfluramine': ['fenfluramines']},
 'fenfluramine': ['fenfluramines'],
 'fenfluraminephentermin': {'fenfluraminephentermine': []},
 'fenfori': {'fenforial': []},
 'fenfu': {'fenfus': []},
 'fenfual': {'fenfuality': []},
 'feng': {'fenge': [], 'fengs': []},
 'fengat': {'fengate': []},
 'fengch': {'fengching': []},
 'fengel': {'fengels': []},
 'fenger': {'fengers': []},
 'fengg': {'fengge': []},
 'fengh': {'fenghe': []},
 'fengi': {'fengying': []},
 'fengj': {'fengjing': []},
 'fengji': {'fengjie': []},
 'fengl': {'fengle': [], 'fengling': []},
 'fengm': {'fengming': []},
 'fengn': {'fengning': []},
 'fengp': {'fengping': []},
 'fengpit': {'fengpitou': []},
 'fengq': {'fengqing': []},
 'fengt': {'fengting': []},
 'fengyu': {'fengyue': []},
 'fengz': {'fengze': []},
 'fenh': {'fenhe': []},
 'fenhal': {'fenhalls': []},
 'fenhnor': {'fenhnore': []},
 'feni': {'fenie': ['fenies'], 'fenis': [], 'feny': ['fenys', 'fenying']},
 'fenial': {'feniale': ['feniales']},
 'feniale': ['feniales'],
 'fenian': {'fenianism': [], 'fenians': []},
 'feniano': {'fenianos': []},
 'fenic': {'fenical': [], 'fenice': [], 'fenics': []},
 'fenich': {'fenichal': []},
 'fenichel': {'fenichell': []},
 'fenici': {'fenicie': []},
 'fenicia': {'fenicias': []},
 'fenicio': {'fenicios': []},
 'fenicl': {'fenicle': []},
 'fenie': ['fenies'],
 'fenier': {'feniere': [], 'feniers': []},
 'fenig': {'feniger': []},
 'feniibl': {'feniible': []},
 'feniinin': {'feniinine': [], 'feniininity': []},
 'feniinor': {'feniinore': []},
 'fenijnig': {'fenijnige': []},
 'fenik': {'feniks': []},
 'fenil': {'fenile': [],
           'fenility': [],
           'fenilization': [],
           'fenille': ['fenilles']},
 'fenillad': {'fenillade': []},
 'fenillan': {'fenillans': []},
 'fenille': ['fenilles'],
 'fenim': {'fenime': ['fenimes']},
 'fenime': ['fenimes'],
 'fenimob': {'fenimobe': []},
 'fenimoe': {'fenimoee': []},
 'fenimok': {'fenimoke': []},
 'fenimoor': {'fenimoore': []},
 'fenimor': {'fenimore': ['fenimores']},
 'fenimore': ['fenimores'],
 'fenimorecoop': {'fenimorecooper': []},
 'fening': {'feninger': []},
 'feninin': {'feninine': []},
 'feninior': {'feniniore': []},
 'fenior': {'feniority': [], 'feniors': []},
 'feniori': {'fenioris': []},
 'feniraor': {'feniraore': []},
 'fenirnor': {'fenirnore': []},
 'fenis': {'fenise': []},
 'feniscowl': {'feniscowles': []},
 'fenit': {'fenite': ['fenites'],
           'fenitic': [],
           'fenitization': [],
           'fenitized': []},
 'fenite': ['fenites'],
 'fenitis': {'fenitisation': []},
 'fenitnor': {'fenitnore': []},
 'fenitr': {'fenitre': ['fenitres']},
 'fenitre': ['fenitres'],
 'feniu': {'fenius': []},
 'fenj': {'fenje': []},
 'fenjibl': {'fenjible': []},
 'fenjv': {'fenjves': []},
 'fenk': {'fenke': [], 'fenks': []},
 'fenkel': {'fenkell': []},
 'fenkin': {'fenkins': []},
 'fenkl': {'fenkle': []},
 'fenl': {'fenle': ['fenles'], 'fenling': []},
 'fenlak': {'fenlake': []},
 'fenland': ['fenlander', 'fenlanders'],
 'fenle': ['fenles'],
 'fenli': {'fenlie': [], 'fenly': []},
 'fenlibl': {'fenlible': []},
 'fenlik': {'fenlike': []},
 'fenlmor': {'fenlmore': []},
 'fenm': {'fenme': []},
 'fenmor': {'fenmore': []},
 'fenn': {'fenne': ['fennes', 'fenneli', 'fennely'], 'fenns': []},
 'fenna': {'fennas': []},
 'fenne': ['fennes', 'fenneli', 'fennely'],
 'fennebresqu': {'fennebresque': []},
 'fennec': {'fennecs': []},
 'fennecu': {'fennecus': []},
 'fennefath': {'fennefather': []},
 'fennek': {'fenneke': ['fenneker']},
 'fenneke': ['fenneker'],
 'fennel': ['fennell', 'fennells'],
 'fennelli': {'fennelly': []},
 'fennellia': {'fennelliae': []},
 'fennelp': {'fennelps': []},
 'fennelse': {'fennelseed': []},
 'fennemor': {'fennemore': []},
 'fennent': {'fennentation': [], 'fennented': [], 'fennenter': ['fennenters']},
 'fennenter': ['fennenters'],
 'fenner': {'fenners': []},
 'fenneropenaeu': {'fenneropenaeus': []},
 'fennerti': {'fennerty': []},
 'fennesi': {'fennesy': []},
 'fennessi': {'fennessy': []},
 'fenni': {'fennie': [], 'fennis': [], 'fenny': []},
 'fennia': {'fenniae': []},
 'fennian': {'fennians': []},
 'fennic': {'fennice': []},
 'fennica': {'fennicae': [], 'fennicas': []},
 'fennicc': {'fennicce': []},
 'fennici': {'fennicie': [], 'fennicis': []},
 'fennicj': {'fennicje': []},
 'fennick': {'fennicks': []},
 'fennics': {'fennicse': []},
 'fennicu': {'fennicus': []},
 'fenniea': {'fennieae': []},
 'fennig': {'fennigate': [], 'fenniger': []},
 'fennimor': {'fennimore': []},
 'fenning': {'fenninger': []},
 'fennio': {'fennioe': []},
 'fennion': {'fennions': []},
 'fenniu': {'fennius': []},
 'fennlmor': {'fennlmore': []},
 'fennn': {'fennnes': []},
 'fenno': {'fennos': []},
 'fennoman': {'fennomanes': [], 'fennomans': []},
 'fennophil': {'fennophile': []},
 'fennor': {'fennors': []},
 'fennoscandi': {'fennoscandie': []},
 'fennoscandia': {'fennoscandiae': []},
 'fennoskandia': {'fennoskandias': []},
 'fennoskandien': {'fennoskandiens': []},
 'fennougrica': {'fennougricae': []},
 'fennsylvanian': {'fennsylvanians': []},
 'fennvil': {'fennville': []},
 'fennymor': {'fennymore': []},
 'feno': {'fenoe': ['fenoed', 'fenoes'], 'fenoing': [], 'fenos': []},
 'fenobarbit': {'fenobarbital': []},
 'fenodere': {'fenoderee': []},
 'fenodyre': {'fenodyree': []},
 'fenoe': ['fenoed', 'fenoes'],
 'fenofibr': {'fenofibrate': [], 'fenofibric': []},
 'fenogliopreis': {'fenogliopreiser': []},
 'fenol': {'fenoles': [], 'fenoll': []},
 'fenolico': {'fenolicos': []},
 'fenollo': {'fenollos': []},
 'fenollosa': {'fenollosas': []},
 'fenologico': {'fenologicos': []},
 'fenomen': {'fenomenal': [], 'fenomene': ['fenomener']},
 'fenomenal': {'fenomenale': []},
 'fenomene': ['fenomener'],
 'fenomeno': {'fenomenos': []},
 'fenomenolog': {'fenomenologi': ['fenomenological']},
 'fenomenologi': {'fenomenologie': []},
 'fenomenologicament': {'fenomenologicamente': []},
 'fenomenologich': {'fenomenologiche': []},
 'fenomenologisch': {'fenomenologische': []},
 'fenor': {'fenore': []},
 'fenori': {'fenoris': []},
 'fenotipich': {'fenotipiche': []},
 'fenotipo': {'fenotipos': []},
 'fenotyp': {'fenotype': []},
 'fenou': {'fenous': []},
 'fenouil': {'fenouille': []},
 'fenouilled': {'fenouilledes': []},
 'fenow': {'fenowed': [], 'fenows': []},
 'fenprostalen': {'fenprostalene': []},
 'fenquier': {'fenquieres': []},
 'fenr': {'fenre': ['fenred'], 'fenring': [], 'fenrs': []},
 'fenre': ['fenred'],
 'fenretinid': {'fenretinide': []},
 'fenri': {'fenried': [], 'fenris': [], 'fenry': []},
 'fenros': {'fenrose': []},
 'fenroth': {'fenrother': []},
 'fenruari': {'fenruary': []},
 'fens': {'fen': ['fense', 'fensed', 'fensing']},
 'fensal': {'fensaler': []},
 'fensburi': {'fensbury': []},
 'fense': {'fensee': ['fensees']},
 'fensee': ['fensees'],
 'fenseign': {'fenseignement': []},
 'fenseit': {'fenseits': []},
 'fensembl': {'fensemble': []},
 'fenser': {'fensers': []},
 'fenseur': {'fenseurs': []},
 'fenshaw': {'fenshawe': []},
 'fenshor': {'fenshore': []},
 'fenshuil': {'fenshuiling': []},
 'fensibl': {'fensibility': [], 'fensible': [], 'fensibly': []},
 'fensiv': {'fensive': ['fensives', 'fensively', 'fensiveness']},
 'fensive': ['fensives', 'fensively', 'fensiveness'],
 'fensk': {'fenske': []},
 'fenski': {'fensky': []},
 'fenslag': {'fenslage': []},
 'fensom': {'fensome': []},
 'fensperg': {'fensperger': []},
 'fenstemach': {'fenstemacher': []},
 'fenstemak': {'fenstemaker': []},
 'fenster': {'fensterer': [], 'fensters': []},
 'fensterbild': {'fensterbilder': []},
 'fenstergla': {'fensterglas': []},
 'fensterguck': {'fenstergucker': []},
 'fenstermach': {'fenstermacher': []},
 'fenstermak': {'fenstermaker': []},
 'fensterresekt': {'fensterresektion': []},
 'fensterros': {'fensterrose': []},
 'fensterscheib': {'fensterscheibe': []},
 'fenstr': {'fenstre': ['fenstres']},
 'fenstre': ['fenstres'],
 'fensu': {'fensus': []},
 'fent': {'fentatives': [],
          'fente': ['fentes', 'fented'],
          'fenting': [],
          'fents': []},
 'fentan': {'fentanes': []},
 'fentani': {'fentany': []},
 'fentanyl': {'fentanyl': []},
 'fentapoli': {'fentapolis': []},
 'fentat': {'fentation': ['fentations']},
 'fentation': ['fentations'],
 'fentazin': {'fentazine': []},
 'fente': ['fentes', 'fented'],
 'fenteani': {'fenteany': []},
 'fenten': {'fentener': []},
 'fentenc': {'fentence': ['fentences', 'fentenced']},
 'fentence': ['fentences', 'fentenced'],
 'fentend': {'fentends': []},
 'fententi': {'fententious': []},
 'fententia': {'fententiae': [], 'fententias': []},
 'fententii': {'fententiis': []},
 'fenter': {'fenters': []},
 'fenther': {'fenthers': []},
 'fentheu': {'fentheus': []},
 'fenti': {'fentie': [], 'fentis': [], 'fenty': []},
 'fenticonazol': {'fenticonazole': []},
 'fentiman': {'fentimans': []},
 'fentimcnt': {'fentimcnts': []},
 'fentimen': {'fentimens': []},
 'fentiment': {'fentimental': [], 'fentiments': []},
 'fentinel': {'fentinels': []},
 'fentir': {'fentire': []},
 'fentl': {'fentle': []},
 'fentli': {'fently': []},
 'fentlich': {'fentliche': ['fentliches']},
 'fentliche': ['fentliches'],
 'fentm': {'fentme': ['fentmes']},
 'fentme': ['fentmes'],
 'fentmor': {'fentmore': []},
 'fentomol': {'fentomole': []},
 'fenton': {'fentone': ['fentones'], 'fentons': []},
 'fentonbarn': {'fentonbarns': []},
 'fentone': ['fentones'],
 'fentonit': {'fentonites': []},
 'fentonvil': {'fentonville': []},
 'fentr': {'fentre': ['fentres']},
 'fentre': {'fentree': []},
 'fentrepris': {'fentreprise': []},
 'fentress': {'fentresses': []},
 'fentri': {'fentrie': [], 'fentry': []},
 'fentur': {'fenture': ['fentures']},
 'fenture': ['fentures'],
 'fenturi': {'fentury': []},
 'fenu': {'fenue': [], 'fenus': []},
 'fenuin': {'fenuine': []},
 'fenun': {'fenune': ['fenunes']},
 'fenune': ['fenunes'],
 'fenunin': {'fenunine': [], 'fenuninity': []},
 'fenv': {'fenves': []},
 'fenvaler': {'fenvalerate': []},
 'fenvessi': {'fenvessy': []},
 'fenvil': {'fenville': []},
 'fenwal': {'fenwall': []},
 'fenwaldr': {'fenwaldring': []},
 'fenway': {'fenways': []},
 'fenwel': {'fenwell': []},
 'fenwic': {'fenwice': []},
 'fenwick': {'fenwicke': ['fenwickes'], 'fenwicks': []},
 'fenwicke': ['fenwickes'],
 'fenwik': {'fenwike': []},
 'fenwyk': {'fenwyke': []},
 'feny': {'fenyes': []},
 'fenyv': {'fenyves': []},
 'fenyvessi': {'fenyvessy': []},
 'fenzanc': {'fenzance': []},
 'fenzi': {'fenzy': []},
 'fenzk': {'fenzke': []},
 'feo': {'feoing': [], 'feos': []},
 'feoal': {'feoale': []},
 'feobl': {'feoble': []},
 'feod': {'feode': [], 'feoding': [], 'feods': []},
 'feodal': {'feodale': ['feodales'],
            'feodalism': [],
            'feodaliti': [],
            'feodality': []},
 'feodale': ['feodales'],
 'feodali': {'feodalis': []},
 'feodalism': {'feodalisme': []},
 'feodalit': {'feodalite': ['feodalites']},
 'feodalite': ['feodalites'],
 'feodalizm': {'feodalizme': []},
 'feodari': {'feodaries': [], 'feodary': []},
 'feodatori': {'feodatories': [], 'feodatory': []},
 'feodi': {'feodis': [], 'feody': []},
 'feodifirm': {'feodifirme': []},
 'feodifirma': {'feodifirmae': []},
 'feodor': {'feodore': []},
 'feodorovni': {'feodorovny': []},
 'feodorovski': {'feodorovsky': []},
 'feodosi': {'feodosy': []},
 'feoe': {'feoes': []},
 'feoerat': {'feoeration': []},
 'feof': {'feoffed': [], 'feofs': []},
 'feofatu': {'feofatus': []},
 'feofe': {'feofee': ['feofees']},
 'feofee': ['feofees'],
 'feoff': ['feoffe', 'feoffes'],
 'feoffag': {'feoffage': []},
 'feoffar': {'feoffare': []},
 'feoffat': {'feoffator': []},
 'feoffati': {'feoffatis': []},
 'feoffatoribu': {'feoffatoribus': []},
 'feoffatu': {'feoffatus': []},
 'feoffe': {'feoffee': ['feoffees']},
 'feoffee': ['feoffees'],
 'feoffement': {'feoffements': []},
 'feoffer': {'feoffers': []},
 'feoffin': {'feoffinent': []},
 'feoffment': {'feoffments': []},
 'feoffor': {'feoffors': []},
 'feofl': {'feofle': []},
 'feofment': {'feofments': []},
 'feograph': {'feographical': []},
 'feographi': {'feography': []},
 'feohtend': {'feohtende': []},
 'feol': {'feole': [], 'feoling': ['feolings'], 'feols': []},
 'feold': {'feolde': []},
 'feoling': ['feolings'],
 'feolog': {'feological': [], 'feology': []},
 'feom': {'feome': []},
 'feometri': {'feometry': []},
 'feomorph': {'feomorphic': [], 'feomorphism': ['feomorphisms']},
 'feomorphism': ['feomorphisms'],
 'feon': {'feons': []},
 'feond': {'feonde': ['feondes']},
 'feonda': {'feondas': []},
 'feonde': ['feondes'],
 'feontie': {'feontiee': []},
 'feoo': {'feoos': []},
 'feook': {'feooks': []},
 'feopl': {'feople': ['feoples']},
 'feople': ['feoples'],
 'feor': {'feore': ['feores'], 'feors': []},
 'feorai': {'feorais': []},
 'feore': ['feores'],
 'feorg': {'feorge': []},
 'feori': {'feoris': []},
 'feorm': {'feorme': [], 'feorms': []},
 'feorthl': {'feorthling': ['feorthlings']},
 'feorthling': ['feorthlings'],
 'feoruari': {'feoruary': []},
 'feot': {'feote': ['feoted'], 'feoting': [], 'feots': []},
 'feote': ['feoted'],
 'feotiv': {'feotive': []},
 'feotli': {'feotly': []},
 'feotor': {'feotors': []},
 'feotu': {'feotus': []},
 'feotur': {'feoture': ['feotures']},
 'feoture': ['feotures'],
 'feotus': {'feotuses': []},
 'feoud': {'feoude': []},
 'feowd': {'feowde': []},
 'fep': {'feps': []},
 'fepa': {'fepas': []},
 'fepar': {'feparable': [],
           'feparate': ['feparated', 'feparates', 'feparately'],
           'feparating': [],
           'feparation': ['feparations'],
           'fepare': ['feparer']},
 'feparate': ['feparated', 'feparates', 'feparately'],
 'feparation': ['feparations'],
 'fepare': ['feparer'],
 'fepc': {'fepcs': []},
 'fepe': {'fepee': []},
 'fepeat': {'fepeated': []},
 'feper': {'feperal': [], 'feperate': ['feperated', 'feperately']},
 'feperate': ['feperated', 'feperately'],
 'fepi': {'fepys': []},
 'fepiu': {'fepius': []},
 'fepli': {'feplied': [], 'feply': []},
 'fepmain': {'fepmaines': []},
 'fepoqu': {'fepoque': []},
 'feport': {'feported': [], 'feports': []},
 'fepow': {'fepows': []},
 'fepperel': {'fepperell': []},
 'feppinga': {'feppingas': []},
 'feprazon': {'feprazone': []},
 'fepres': {'fepresent': ['fepresented']},
 'fepresent': ['fepresented'],
 'fepsp': {'fepsps': []},
 'feptant': {'feptante': []},
 'feptiem': {'feptieme': []},
 'fepubl': {'fepublic': []},
 'fepulchr': {'fepulchral': [], 'fepulchre': ['fepulchres']},
 'fepulchre': ['fepulchres'],
 'fepultur': {'fepulture': []},
 'fequ': {'feque': []},
 'fequeft': {'fequeftered': []},
 'fequeftr': {'fequeftration': []},
 'fequen': {'fequens': []},
 'fequenc': {'fequence': ['fequences'], 'fequencies': [], 'fequency': []},
 'fequence': ['fequences'],
 'fequent': {'fequentes': [], 'fequently': []},
 'fequentibu': {'fequentibus': []},
 'fequestr': {'fequestred': []},
 'fequier': {'fequiere': []},
 'fequir': {'fequire': ['fequired']},
 'fequire': ['fequired'],
 'fequod': {'fequods': []},
 'fequot': {'fequots': []},
 'fer': {'ferative': [],
         'ferful': [],
         'ferness': [],
         'ferred': [],
         'ferring': ['ferrings'],
         'fers': []},
 "fer'": {"fer'e": []},
 'fera': {'ferae': [], 'feras': []},
 'feraal': {'feraale': []},
 'feraand': {'feraandes': []},
 'ferabl': {'ferability': [], 'ferable': [], 'ferably': []},
 'ferabra': {'ferabras': []},
 'ferac': {'ferace': ['feraces'], 'feracity': []},
 'ferace': ['feraces'],
 'feracei': {'feraceis': []},
 'feraci': {'feracious': [], 'feracis': []},
 'feraciu': {'feracius': []},
 'feradj': {'feradje': []},
 'feraequ': {'feraeque': []},
 'ferag': {'ferage': []},
 'feraghan': {'feraghans': []},
 'feragu': {'feragus': []},
 'ferai': {'ferais': []},
 'ferail': {'feraille': []},
 'feraio': {'feraios': []},
 'feraj': {'ferajes': []},
 'feral': {'ferale': ['ferales'],
           'ferality': [],
           'feralization': [],
           'feralized': [],
           'ferall': ['ferally'],
           'ferals': []},
 'feraldi': {'feraldy': []},
 'ferale': ['ferales'],
 'ferali': {'feralis': [], 'feraly': []},
 'feralibu': {'feralibus': []},
 'feralit': {'feraliter': []},
 'ferall': ['ferally'],
 'ferallit': {'ferallitic': []},
 'feralloy': {'feralloys': []},
 'feram': {'ferame': ['ferames'], 'ferams': []},
 'ferambra': {'ferambras': []},
 'ferambrac': {'ferambrace': []},
 'ferame': ['ferames'],
 'feramor': {'feramors': []},
 'feramu': {'feramus': []},
 'feranc': {'ferance': []},
 'ferand': {'ferandes': []},
 'ferandier': {'ferandiere': []},
 'ferandu': {'ferandus': []},
 'ferangi': {'ferangis': []},
 'ferant': {'ferante': []},
 'feraori': {'feraoris': []},
 'feraph': {'feraphic': []},
 'ferar': {'ferare': [], 'ferars': []},
 'ferares': {'ferarese': []},
 'ferari': {'feraris': [], 'ferary': []},
 'ferarii': {'ferariis': []},
 'ferariu': {'ferarius': []},
 'ferarumqu': {'ferarumque': []},
 'ferarumv': {'ferarumve': []},
 'feras': {'ferase': ['ferases']},
 'ferase': ['ferases'],
 'ferash': {'ferashes': []},
 'ferasp': {'feraspe': []},
 'ferasqu': {'ferasque': []},
 'ferassi': {'ferassie': []},
 'ferat': {'ferate': ['ferated'], 'ferating': [], 'feration': []},
 'ferate': ['ferated'],
 'ferati': {'feratis': []},
 'feratqu': {'feratque': []},
 'feraud': {'ferauds': []},
 'feraudi': {'feraudy': []},
 'feraula': {'feraulas': []},
 'feraz': {'ferazes': []},
 'feraze': {'ferazee': ['ferazees']},
 'ferazee': ['ferazees'],
 'ferazi': {'ferazis': []},
 'ferb': {'ferbe': ['ferbes']},
 'ferba': {'ferbas': []},
 'ferban': {'ferbane': []},
 'ferbe': {'ferbee': []},
 'ferber': ['ferberizing'],
 'ferberit': {'ferberite': []},
 'ferbeyr': {'ferbeyre': []},
 'ferbi': {'ferbis': [], 'ferby': []},
 'ferbig': {'ferbiger': []},
 'ferblanteri': {'ferblanterie': []},
 'ferblanti': {'ferblantier': ['ferblantiers']},
 'ferblantier': ['ferblantiers'],
 'ferbo': {'ferbos': []},
 'ferbrach': {'ferbrache': []},
 'ferbruari': {'ferbruary': []},
 'ferbu': {'ferbus': []},
 'ferbuari': {'ferbuary': []},
 'ferc': {'ferce': ['ferced', 'ferces', 'fercely'], 'fercs': []},
 'fercal': {'fercall': []},
 'ferce': ['ferced', 'ferces', 'fercely'],
 'ferceirtn': {'ferceirtne': []},
 'ferceiv': {'ferceived': []},
 'fercentag': {'fercentage': []},
 'ferch': {'ferche': ['ferched']},
 'ferche': ['ferched'],
 'ferchertn': {'ferchertne': []},
 'ferchrissak': {'ferchrissake': ['ferchrissakes']},
 'ferchrissake': ['ferchrissakes'],
 'ferci': {'fercies': [], 'fercy': []},
 'ferciv': {'fercival': []},
 'fercnc': {'fercnce': ['fercnces']},
 'fercnce': ['fercnces'],
 'fercomet': {'fercometal': []},
 'ferculi': {'ferculis': []},
 'ferd': {'ferde': ['ferdes'],
          'ferdful': [],
          'ferding': ['ferdings'],
          'ferds': []},
 'ferdan': {'ferdane': []},
 'ferdaou': {'ferdaous': []},
 'ferdau': {'ferdaus': []},
 'ferdaw': {'ferdaws': []},
 'ferde': ['ferdes'],
 'ferder': {'ferderal': [], 'ferderation': [], 'ferderer': [], 'ferderic': []},
 'ferderb': {'ferderber': []},
 'ferderuchu': {'ferderuchus': []},
 'ferdi': {'ferdie': [], 'ferdis': [], 'ferdy': []},
 'ferdicca': {'ferdiccas': []},
 'ferdier': {'ferdiere': []},
 'ferdig': {'ferdige': []},
 'ferdin': {'ferdinant': []},
 'ferdinand': ['ferdinande', 'ferdinandes'],
 'ferdinanda': {'ferdinandas': []},
 'ferdinandea': {'ferdinandeae': []},
 'ferdinandeum': {'ferdinandeums': []},
 'ferdinandi': {'ferdinandy': []},
 'ferdinandin': {'ferdinandine': []},
 'ferdinando': {'ferdinandos': []},
 'ferdinandstrass': {'ferdinandstrasse': []},
 'ferdinandu': {'ferdinandus': []},
 'ferdinanduss': {'ferdinandusse': []},
 'ferding': ['ferdings'],
 'ferdman': {'ferdmans': []},
 'ferdo': {'ferdos': []},
 'ferdoose': {'ferdoosee': []},
 'ferdou': {'ferdous': []},
 'ferdous': {'ferdouse': []},
 'ferdouse': {'ferdousee': []},
 'ferdow': {'ferdows': []},
 'ferdu': {'ferdus': []},
 'ferdydurk': {'ferdydurke': []},
 'ferdynandu': {'ferdynandus': []},
 'fere': {'fered': [],
          'feree': ['ferees', 'fereed'],
          'fereful': [],
          'feres': [],
          'fering': ['ferings']},
 'fereb': {'ferebant': [], 'ferebe': []},
 'fereba': {'ferebas': []},
 'ferebamu': {'ferebamus': []},
 'ferebe': {'ferebee': []},
 'ferebi': {'fereby': []},
 'ferebra': {'ferebras': []},
 'ferechampenois': {'ferechampenoise': []},
 'fered': {'ferede': []},
 'feredj': {'feredje': ['feredjes']},
 'feredje': ['feredjes'],
 'feredlmag': {'feredlmage': []},
 'feredread': {'feredreader': []},
 'feredwrit': {'feredwriter': []},
 'feree': ['ferees', 'fereed'],
 'fereful': {'ferefull': []},
 'ferego': {'feregoing': []},
 'fereign': {'fereigners': []},
 'fereir': {'fereire': []},
 'ferekid': {'ferekides': []},
 'ferekidi': {'ferekidis': []},
 'ferel': {'ferell': []},
 'fereliu': {'ferelius': []},
 'fereman': {'feremans': []},
 'ferement': {'ferementation': []},
 'feremi': {'feremy': []},
 'feremu': {'feremus': []},
 'feren': {'ferene': [], 'ferenity': [], 'ferens': []},
 'ferenbach': {'ferenbacher': []},
 'ferenc': {'ference': ['ferences', 'ferenced'],
            'ferenci': ['ferencic', 'ferencies', 'ferencing'],
            'ferencs': [],
            'ferency': []},
 'ferencc': {'ferenccs': []},
 'ference': ['ferences', 'ferenced'],
 'ferenci': {'ferenciated': [], 'ferenciation': []},
 'ferencn': {'ferencne': []},
 'ferencvaro': {'ferencvaros': []},
 'ferenczi': {'ferenczis': [], 'ferenczy': []},
 'ferend': {'ferende': []},
 'ferenda': {'ferendae': [], 'ferendas': []},
 'ferendi': {'ferendis': []},
 'ferendo': {'ferendos': []},
 'ferendu': {'ferendus': []},
 'ferene': {'ferenee': ['ferenees']},
 'ferenee': ['ferenees'],
 'ferenez': {'fereneze': []},
 'ferenghi': {'ferenghis': []},
 'ferengi': {'ferengis': []},
 'fereno': {'ferenoe': ['ferenoes']},
 'ferenoe': ['ferenoes'],
 'ferens': {'ferenses': []},
 'ferent': {'ferentation': [],
            'ferente': ['ferented', 'ferentes'],
            'ferentism': [],
            'ferently': [],
            'ferentness': [],
            'ferents': []},
 'ferentc': {'ferentcs': []},
 'ferente': ['ferented', 'ferentes'],
 'ferenti': {'ferentiability': [],
             'ferentiable': [],
             'ferential': ['ferentials', 'ferentially', 'ferentiality'],
             'ferentiate': ['ferentiates', 'ferentiated'],
             'ferentiating': [],
             'ferentiation': ['ferentiations'],
             'ferentiative': [],
             'ferentis': []},
 'ferentia': {'ferentiae': []},
 'ferential': ['ferentials', 'ferentially', 'ferentiality'],
 'ferentiate': ['ferentiates', 'ferentiated'],
 'ferentiation': ['ferentiations'],
 'ferentibu': {'ferentibus': []},
 'ferentiel': {'ferentielle': ['ferentielles']},
 'ferentielle': ['ferentielles'],
 'ferentin': {'ferentinates': [], 'ferentine': ['ferentines']},
 'ferentina': {'ferentinae': []},
 'ferentinati': {'ferentinatis': []},
 'ferentine': ['ferentines'],
 'ferentino': {'ferentinos': []},
 'ferentinu': {'ferentinus': []},
 'ferentl': {'ferentlal': []},
 'ferentzi': {'ferentzy': []},
 'ferenz': {'ferenze': []},
 'ferenzi': {'ferenzy': []},
 'fereo': {'fereos': []},
 'fereol': {'fereole': []},
 'ferequ': {'fereque': []},
 'ferer': {'fereral': [], 'ferere': ['fereres'], 'ferers': []},
 'ferere': ['fereres'],
 'fereri': {'fereris': []},
 'fereriu': {'fererius': []},
 'feresht': {'fereshte': []},
 'ferest': {'ferester': [], 'ferests': []},
 'feret': {'ferete': [],
           'feretic': [],
           'ferets': [],
           'feretted': [],
           'feretting': []},
 'fereti': {'feretis': []},
 'fereto': {'feretos': []},
 'feretori': {'feretories': [], 'feretory': []},
 'feretri': {'feretris': [], 'feretry': []},
 'feretriu': {'feretrius': []},
 'ferett': {'ferette': []},
 'feretv': {'feretve': []},
 'fereuc': {'fereuce': []},
 'ferev': {'ferever': []},
 'ferewel': {'ferewell': []},
 'ferez': {'ferezou': []},
 'ferf': {'ferfe': []},
 'ferfect': {'ferfection': []},
 'ferfectli': {'ferfectly': []},
 'ferfeit': {'ferfeited': []},
 'ferfer': {'ferfere': []},
 'ferfon': {'ferfons': []},
 'ferform': {'ferformance': [], 'ferformed': []},
 'ferforth': {'ferforthe': []},
 'ferforthli': {'ferforthly': []},
 'ferful': {'ferfull': []},
 'ferfullest': {'ferfulleste': []},
 'ferg': {'ferge': ['ferges'], 'fergs': []},
 'ferga': {'fergas': []},
 'fergal': {'fergall': []},
 'fergamo': {'fergamos': []},
 'fergamu': {'fergamus': []},
 'fergan': {'fergane': []},
 'ferganensi': {'ferganensis': []},
 'fergani': {'fergany': []},
 'ferge': ['ferges'],
 'ferget': {'fergets': [], 'fergetting': []},
 'ferghu': {'ferghus': []},
 'fergi': {'fergie': ['fergies'], 'fergis': [], 'fergy': []},
 'fergie': ['fergies'],
 'ferginni': {'ferginny': []},
 'fergit': {'fergits': []},
 'fergiv': {'fergive': ['fergiveness']},
 'fergive': ['fergiveness'],
 'fergl': {'fergle': []},
 'fergn': {'fergne': [], 'fergns': []},
 'fergu': {'fergus': []},
 'fergus': {'ferguses': [], 'fergusion': [], 'fergusou': []},
 'fergushil': {'fergushill': []},
 'fergusit': {'fergusite': []},
 'fergusiu': {'fergusius': []},
 'fergusli': {'ferguslie': []},
 'ferguson': {'fergusone': [], 'fergusonism': [], 'fergusons': []},
 'fergusonfloriss': {'fergusonflorissant': []},
 'fergusoninida': {'fergusoninidae': []},
 'fergusonit': {'fergusonite': []},
 'fergusonle': {'fergusonlees': []},
 'fergusonvil': {'fergusonville': []},
 'ferguss': {'fergussion': [], 'fergussou': []},
 'fergusson': {'fergussone': [], 'fergussons': []},
 'fergustu': {'fergustus': []},
 'ferhap': {'ferhaps': []},
 'ferhoodl': {'ferhoodled': []},
 'ferhund': {'ferhunde': []},
 'feri': {'ferie': ['feries'],
          'feris': [],
          'fery': ['ferys', 'feryed', 'ferying']},
 'feria': {'feria': []},
 'feriado': {'feriados': []},
 'ferial': {'feriale': ['feriales'], 'ferials': []},
 'feriale': ['feriales'],
 'feriali': {'ferialis': []},
 'ferialibu': {'ferialibus': []},
 'ferian': {'ferians': []},
 'feriand': {'feriander': []},
 'feriant': {'feriantes': []},
 'feriar': {'feriare': []},
 'feriat': {'feriation': []},
 'feriati': {'feriatis': []},
 'feriato': {'feriatos': []},
 'feriatu': {'feriatus': []},
 'feribi': {'feriby': []},
 'feribrigg': {'feribrigge': []},
 'feric': {'ferice': [], 'ferics': []},
 'fericl': {'fericles': []},
 'ferid': {'feride': []},
 'ferida': {'feridas': []},
 'feridiu': {'feridius': []},
 'feridj': {'feridje': []},
 'feridje': {'feridjee': ['feridjees']},
 'feridjee': ['feridjees'],
 'ferido': {'feridos': []},
 'ferie': {'feriee': []},
 'ferien': {'feriens': []},
 'feriendo': {'feriendos': []},
 'feriendu': {'feriendus': []},
 'ferienhau': {'ferienhaus': []},
 'ferienkur': {'ferienkurs': []},
 'ferienkurs': {'ferienkurse': []},
 'ferienlag': {'ferienlager': []},
 'ferienreis': {'ferienreise': []},
 'ferient': {'feriente': ['ferientes']},
 'feriente': ['ferientes'],
 'ferienti': {'ferientis': []},
 'ferier': {'feriere': ['ferieres'], 'feriers': []},
 'feriere': ['ferieres'],
 'ferieur': {'ferieure': []},
 'ferige': {'ferigee': ['ferigees']},
 'ferigee': ['ferigees'],
 'ferigil': {'ferigile': []},
 'ferihegi': {'ferihegy': []},
 'ferii': {'feriis': []},
 'feriil': {'feriile': []},
 'ferik': {'ferike': [], 'feriks': []},
 'feril': {'ferile': [],
           'ferility': [],
           'ferilization': [],
           'ferilizer': ['ferilizers']},
 'ferilizer': ['ferilizers'],
 'ferimu': {'ferimus': []},
 'ferimurqu': {'ferimurque': []},
 'ferin': {'ferine': []},
 'ferina': {'ferinae': [], 'ferinas': []},
 'fering': {'feringer': [], 'feringes': []},
 'feringa': {'feringas': []},
 'feringe': {'feringee': ['feringees']},
 'feringee': ['feringees'],
 'feringhe': {'feringhee': ['feringhees']},
 'feringhee': ['feringhees'],
 'feringhi': {'feringhis': []},
 'feringi': {'feringis': []},
 'ferini': {'ferinis': []},
 'ferino': {'ferinos': []},
 'ferinu': {'ferinus': []},
 'feriod': {'feriods': []},
 'feriol': {'feriole': []},
 'ferion': {'ferions': []},
 'ferioqu': {'ferioque': []},
 'ferior': {'feriority': [], 'feriors': []},
 'feriorli': {'feriorly': []},
 'feriou': {'ferious': []},
 'ferioufli': {'ferioufly': []},
 'ferioufnef': {'ferioufnefs': []},
 'feriouili': {'feriouily': []},
 'ferioulli': {'ferioully': []},
 'ferious': {'feriously': []},
 'feriousti': {'feriousty': []},
 'feriplu': {'feriplus': []},
 'feript': {'feription': []},
 'feripti': {'feriptis': []},
 'ferir': {'ferire': ['ferirent']},
 'ferire': ['ferirent'],
 'feris': {'ferise': []},
 'ferisc': {'ferisce': []},
 'ferish': {'ferishism': []},
 'ferishta': {'ferishtas': []},
 'ferishtak': {'ferishtaks': []},
 'ferisqu': {'ferisque': []},
 'feriss': {'ferisse': []},
 'ferit': {'feritate': [], 'ferite': ['feriter'], 'ferits': []},
 'ferita': {'feritas': []},
 'feritasqu': {'feritasque': []},
 'feritati': {'feritatis': []},
 'ferite': ['feriter'],
 'ferithari': {'feritharis': []},
 'feriti': {'feritie': ['ferities'], 'ferity': []},
 'feritie': ['ferities'],
 'feritil': {'feritility': []},
 'feritl': {'feritlity': []},
 'feritoi': {'feritoie': []},
 'feriu': {'ferius': []},
 'feriuntqu': {'feriuntque': []},
 'ferizov': {'ferizovic': []},
 'ferj': {'ferje': []},
 'ferjanc': {'ferjancic': []},
 'ferjeant': {'ferjeants': []},
 'ferju': {'ferjus': []},
 'ferk': {'ferke': ['ferkes'], 'ferking': []},
 'ferkani': {'ferkany': []},
 'ferke': ['ferkes'],
 'ferkel': {'ferkels': []},
 'ferkelgripp': {'ferkelgrippe': []},
 'ferkessedoug': {'ferkessedougou': []},
 'ferket': {'ferketic': []},
 'ferki': {'ferkis': []},
 'ferkin': {'ferkins': []},
 'ferl': {'ferle': ['ferles'], 'ferling': ['ferlings']},
 'ferland': {'ferlander': []},
 'ferlatt': {'ferlatte': []},
 'ferle': ['ferles'],
 'ferleg': {'ferleger': []},
 'ferlegu': {'ferlegus': []},
 'ferlendi': {'ferlendis': []},
 'ferli': {'ferlie': ['ferlies'], 'ferlis': [], 'ferly': []},
 'ferlie': ['ferlies'],
 'ferling': {'ferlinger': []},
 'ferlinghetti': {'ferlinghettis': []},
 'ferlis': {'ferlise': []},
 'ferlmutt': {'ferlmutter': []},
 'ferloqu': {'ferloque': []},
 'ferlu': {'ferlus': []},
 'ferlyli': {'ferlyly': []},
 'ferm': {'ferme': ['fermed', 'fermes', 'fermely'], 'ferming': [], 'ferms': []},
 'ferma': {'fermas': []},
 'fermaf': {'fermafs': []},
 'fermag': {'fermage': ['fermages']},
 'fermage': ['fermages'],
 'fermai': {'fermais': []},
 'fermail': {'fermails': []},
 'fermal': {'fermale': []},
 'fermament': {'fermamente': []},
 'ferman': {'fermanent': [], 'fermans': []},
 'fermanc': {'fermance': []},
 'fermandoi': {'fermandois': []},
 'fermant': {'fermantation': []},
 'fermanvil': {'fermanville': []},
 'fermar': {'fermare': []},
 'fermass': {'fermasse': []},
 'fermat': ['fermata', 'fermation'],
 'fermata': {'fermata': []},
 'fermath': {'fermathe': []},
 'fermatur': {'fermature': []},
 'fermcozym': {'fermcozyme': []},
 'ferme': {'fermee': ['fermees']},
 "ferme'": {"ferme'e": []},
 'fermee': ['fermees'],
 'fermen': {'fermenation': []},
 'ferment': ['fermente',
             'fermenter',
             'fermental',
             'fermented',
             'fermentes',
             'fermention',
             'fermenting',
             'fermenters',
             'fermentant',
             'fermentive',
             'fermentate',
             'fermentent',
             'fermentator',
             'fermentated',
             'fermentable',
             'fermentible',
             'fermentates',
             'fermentators',
             'fermentables',
             'fermentation',
             'fermentating',
             'fermentative',
             'fermentatives',
             'fermentational',
             'fermentatively',
             'fermentability',
             'fermentabilities'],
 'fermenta': {'fermentas': []},
 'fermentacion': {'fermentaciones': []},
 'fermentacyjni': {'fermentacyjny': []},
 'fermentada': {'fermentadas': []},
 'fermentado': {'fermentados': []},
 'fermentai': {'fermentaient': []},
 'fermentair': {'fermentaire': ['fermentaires']},
 'fermentaire': ['fermentaires'],
 'fermentan': {'fermentans': []},
 'fermentar': {'fermentare': []},
 'fermentari': {'fermentaries': [], 'fermentary': []},
 'fermentat': {'fermentatation': []},
 'fermentati': {'fermentatiou': []},
 'fermentation': {'fermentatione': []},
 'fermentationi': {'fermentationis': []},
 'fermentationtub': {'fermentationtube': []},
 'fermentativ': {'fermentativer': []},
 'fermentatori': {'fermentatory': []},
 'fermentatu': {'fermentatus': []},
 'fermentazion': {'fermentazione': []},
 'fermente': {'fermentee': ['fermentees']},
 'fermentee': ['fermentees'],
 'fermentesc': {'fermentescible': ['fermentescibles']},
 'fermentescible': ['fermentescibles'],
 'fermenthistochemisch': {'fermenthistochemische': []},
 'fermenti': {'fermenty': []},
 'fermentisc': {'fermentiscible': []},
 'fermentlik': {'fermentlike': []},
 'fermento': {'fermentos': []},
 'fermentolog': {'fermentology': []},
 'fermentomet': {'fermentometer': []},
 'fermentor': {'fermentors': []},
 'fermer': {'fermerent': [], 'fermers': []},
 'fermera': {'fermeras': []},
 'fermeri': {'fermery': []},
 'fermerli': {'fermerly': []},
 'fermery': {'fermerye': []},
 'fermet': {'fermete': []},
 'fermeti': {'fermety': []},
 'fermett': {'fermette': ['fermettes']},
 'fermette': ['fermettes'],
 'fermetur': {'fermeture': ['fermetures']},
 'fermeture': ['fermetures'],
 'fermeus': {'fermeuse': []},
 'fermeut': {'fermeutation': []},
 'fermi': ['fermie', 'fermies'],
 'fermian': {'fermiane': [], 'fermians': []},
 'fermicu': {'fermicus': []},
 'fermienergi': {'fermienergy': []},
 'fermier': {'fermiere': ['fermieres'], 'fermiers': []},
 'fermiere': ['fermieres'],
 'fermiergener': {'fermiergeneral': []},
 'fermiga': {'fermigas': []},
 'fermigi': {'fermigier': []},
 'fermiil': {'fermiiller': []},
 'fermin': {'ferminal': [], 'fermination': [], 'fermine': ['fermines']},
 'fermine': ['fermines'],
 'ferming': {'ferminger': []},
 'fermiolog': {'fermiology': []},
 'fermion': ['fermionic', 'fermionics', 'fermionization'],
 'fermiss': {'fermission': []},
 'fermisurfac': {'fermisurface': []},
 'fermit': {'fermitted': []},
 'fermithoma': {'fermithomas': []},
 'fermiti': {'fermity': []},
 'fermli': {'fermly': []},
 'fermlin': {'fermline': []},
 'fermlon': {'fermlons': []},
 'fermoi': {'fermois': []},
 'fermoir': {'fermoirs': []},
 'fermon': {'fermone': [], 'fermons': []},
 'fermoni': {'fermonis': []},
 'fermonibu': {'fermonibus': []},
 'fermont': {'fermonts': []},
 'fermor': {'fermoral': [], 'fermore': ['fermorers'], 'fermors': []},
 'fermore': ['fermorers'],
 'fermosa': {'fermosas': []},
 'fermosel': {'fermoselle': []},
 'fermoso': {'fermosos': []},
 'fermou': {'fermous': []},
 'fermour': {'fermours': []},
 'fermoy': {'fermoys': []},
 'fermoyl': {'fermoyle': []},
 'fermtoun': {'fermtouns': []},
 'fermu': {'fermus': []},
 'fermul': {'fermuller': []},
 'fern': ['ferne', 'ferned', 'fernes', 'fernely', 'ferning'],
 'ferna': {'fernas': []},
 'fernacr': {'fernacre': []},
 'fernad': {'fernades': []},
 'fernaeu': {'fernaeus': []},
 'fernain': {'fernaine': []},
 'fernal': {'fernale': ['fernales'], 'fernall': ['fernally', 'fernallies']},
 'fernald': {'fernalds': []},
 'fernale': ['fernales'],
 'fernall': ['fernally', 'fernallies'],
 'fernanad': {'fernanades': []},
 'fernanc': {'fernance': []},
 'fernand': {'fernande': ['fernandes', 'fernander'], 'fernands': []},
 'fernanda': {'fernandas': []},
 'fernandaria': {'fernandarias': []},
 'fernandc': {'fernandcs': []},
 'fernande': {'fernandee': []},
 'fernandeno': {'fernandenos': []},
 'fernandensi': {'fernandensis': []},
 'fernandez': {'fernandezes': []},
 'fernandezaria': {'fernandezarias': []},
 'fernandezballestero': {'fernandezballesteros': []},
 'fernandezdol': {'fernandezdols': []},
 'fernandezkelli': {'fernandezkelly': []},
 'fernandi': {'fernandis': [], 'fernandy': []},
 'fernandian': {'fernandians': []},
 'fernandin': {'fernandine': []},
 'fernandino': {'fernandinos': []},
 'fernandiu': {'fernandius': []},
 'fernando': {'fernandos': []},
 'fernandopul': {'fernandopulle': []},
 'fernandu': {'fernandus': []},
 'fernandyn': {'fernandyne': []},
 'fernat': {'fernate': []},
 'fernaud': {'fernaudes': []},
 'fernausgab': {'fernausgabe': []},
 'fernbach': {'fernbacher': []},
 'fernberg': {'fernberger': []},
 'fernbi': {'fernby': []},
 'fernbird': {'fernbirds': []},
 'fernbomb': {'fernbomber': []},
 'fernbrak': {'fernbrake': ['fernbrakes']},
 'fernbrake': ['fernbrakes'],
 'fernbridg': {'fernbridge': []},
 'ferncas': {'ferncase': []},
 'fernci': {'ferncy': []},
 'ferncliff': {'ferncliffe': []},
 'ferncov': {'ferncovered': []},
 'ferncyanid': {'ferncyanide': []},
 'ferndal': {'ferndale': []},
 'ferndel': {'ferndell': []},
 'fernden': {'ferndene': []},
 'ferne': {'fernee': []},
 'fernea': {'ferneas': []},
 'ferned': {'ferneding': []},
 'fernek': {'fernekes': []},
 'fernel': {'fernell': []},
 'ferneley': {'ferneleys': []},
 'ferneliu': {'fernelius': []},
 'fernend': {'fernendes': []},
 'fernensi': {'fernensis': []},
 'fernent': {'fernentation': []},
 'ferner': {'fernere': ['fernerer', 'ferneres'], 'ferners': []},
 'fernere': ['fernerer', 'ferneres'],
 'ferneri': {'ferneries': [], 'fernery': []},
 'fernerkundung': {'fernerkundungs': []},
 'fernes': {'fernese': []},
 'fernessol': {'fernessole': []},
 'fernett': {'fernette': []},
 'ferney': {'ferneys': []},
 'ferneyvoltair': {'ferneyvoltaire': []},
 'fernez': {'ferneze': []},
 'fernfil': {'fernfilled': []},
 'fernfoil': {'fernfoils': []},
 'fernfring': {'fernfringed': []},
 'fernfrond': {'fernfronds': []},
 'fernga': {'ferngas': []},
 'ferngla': {'fernglas': []},
 'fernglenensi': {'fernglenensis': []},
 'ferngrov': {'ferngrove': []},
 'ferngulli': {'ferngully': []},
 'fernhal': {'fernhall': []},
 'fernhandel': {'fernhandels': []},
 'fernhandelsmetropol': {'fernhandelsmetropole': []},
 'fernhil': {'fernhill': []},
 'fernhous': {'fernhouse': []},
 'ferni': {'fernie': ['fernies'], 'fernis': [], 'ferny': []},
 'fernicarri': {'fernicarry': []},
 'fernichrom': {'fernichrome': []},
 'fernicl': {'fernicle': []},
 'fernie': ['fernies'],
 'fernile': {'fernilee': []},
 'fernin': {'ferninism': []},
 'ferninin': {'ferninine': [], 'fernininity': []},
 'ferninist': {'ferninists': []},
 'ferniqu': {'fernique': []},
 'fernisolon': {'fernisolone': []},
 'fernison': {'fernisone': []},
 'fernkraft': {'fernkrafte': []},
 'fernl': {'fernle': []},
 'fernland': {'fernlands': []},
 'fernle': {'fernlee': []},
 'fernleav': {'fernleaved': [], 'fernleaves': []},
 'fernlet': {'fernlets': []},
 'fernli': {'fernly': []},
 'fernliegend': {'fernliegende': []},
 'fernlik': {'fernlike': []},
 'fernlin': {'fernlined': []},
 'fernm': {'fernme': ['fernmes']},
 'fernme': ['fernmes'],
 'fernmeld': {'fernmelde': []},
 'fernmeldetechnisch': {'fernmeldetechnisches': []},
 'fernmeldewesen': {'fernmeldewesens': []},
 'fernmor': {'fernmore': []},
 'ferno': {'fernos': []},
 'fernori': {'fernoris': []},
 'fernostlich': {'fernostliche': ['fernostlicher']},
 'fernostliche': ['fernostlicher'],
 'fernowl': {'fernowls': []},
 'fernparallelismu': {'fernparallelismus': []},
 'fernridg': {'fernridge': []},
 'fernrohr': {'fernrohre': [], 'fernrohrs': []},
 'fernroot': {'fernroots': []},
 'fernschreib': {'fernschreiber': []},
 'fernse': {'fernseed': []},
 'fernsebn': {'fernsebner': []},
 'fernseh': {'fernseher': []},
 'fernsehakademi': {'fernsehakademie': []},
 'fernsehanalys': {'fernsehanalyse': []},
 'fernsehbild': {'fernsehbilder': []},
 'fernsehen': {'fernsehens': []},
 'fernsehgaleri': {'fernsehgalerie': []},
 'fernsehger': {'fernsehgerate': []},
 'fernsehinterview': {'fernsehinterviews': []},
 'fernsehkamera': {'fernsehkameras': []},
 'fernsehprodukt': {'fernsehproduktion': []},
 'fernsehprogramm': {'fernsehprogramme': [], 'fernsehprogramms': []},
 'fernsehsend': {'fernsehsender': []},
 'fernsehseri': {'fernsehserie': []},
 'fernsehspiel': {'fernsehspiele': []},
 'fernsehzuschau': {'fernsehzuschauer': []},
 'fernshaw': {'fernshawe': []},
 'fernsid': {'fernside': []},
 'fernsprech': {'fernsprecher': []},
 'fernst': {'fernste': []},
 'fernstalk': {'fernstalks': []},
 'fernstenlieb': {'fernstenliebe': []},
 'fernstermach': {'fernstermacher': []},
 'fernstudium': {'fernstudiums': []},
 'fernt': {'fernte': []},
 'ferntow': {'ferntower': []},
 'ferntre': {'ferntree': ['ferntrees']},
 'ferntree': ['ferntrees'],
 'fernu': {'fernus': []},
 'fernunterricht': {'fernunterrichts': []},
 'fernval': {'fernvale': []},
 'fernvil': {'fernville': []},
 'fernwarm': {'fernwarme': []},
 'fernwel': {'fernwell': []},
 'fernwort': {'fernworts': []},
 'fernworthi': {'fernworthy': []},
 'fero': {'feroe': ['feroes'], 'feros': []},
 'ferobesto': {'ferobestos': []},
 'feroc': {'feroce': ['feroces', 'ferocement'], 'ferocity': []},
 'ferocactu': {'ferocactus': []},
 'feroce': ['feroces', 'ferocement'],
 'ferocement': {'ferocemente': []},
 'feroci': {'ferocious': ['ferociously', 'ferociousness'], 'ferocis': []},
 'ferocia': {'ferociae': []},
 'ferociamqu': {'ferociamque': []},
 'ferocibu': {'ferocibus': []},
 'ferocidad': {'ferocidade': []},
 'ferocion': {'ferocions': []},
 'ferocior': {'ferociores': []},
 'ferocious': ['ferociously', 'ferociousness'],
 'ferociouslook': {'ferociouslooking': []},
 'ferocissimi': {'ferocissimis': []},
 'ferocissimo': {'ferocissimos': []},
 'ferocissimu': {'ferocissimus': []},
 'ferocit': {'ferocitate': [], 'ferocite': ['ferociter']},
 'ferocita': {'ferocitas': []},
 'ferocitati': {'ferocitatis': []},
 'ferocite': ['ferociter'],
 'ferociu': {'ferocius': []},
 'feroculu': {'feroculus': []},
 'feroe': ['feroes'],
 'feroeiou': {'feroeious': []},
 'feroeiti': {'feroeity': []},
 'ferog': {'feroge': []},
 'ferogram': {'ferograms': []},
 'feroh': {'feroher': ['ferohers']},
 'feroher': ['ferohers'],
 'feroi': {'feroie': [], 'ferois': []},
 'ferok': {'feroke': []},
 'ferokser': {'feroksere': []},
 'feroksher': {'ferokshere': []},
 'ferol': {'ferole': [], 'feroll': ['ferolle', 'ferolles']},
 'ferolin': {'feroline': []},
 'feroll': ['ferolle', 'ferolles'],
 'ferolleri': {'ferollerie': []},
 'ferom': {'ferome': []},
 'feromagnet': {'feromagnetic': []},
 'feromet': {'ferometer': ['ferometers']},
 'ferometer': ['ferometers'],
 'ferometr': {'ferometric': []},
 'ferometri': {'ferometry': []},
 'feromyscu': {'feromyscus': []},
 'feron': {'ferone': [], 'ferons': []},
 'feronc': {'feronce': []},
 'feronia': {'feroniae': []},
 'feroniad': {'feroniade': []},
 'feronier': {'feroniere': []},
 'feroniu': {'feronius': []},
 'feronn': {'feronne': []},
 'feronneri': {'feronnerie': []},
 'feronnier': {'feronniere': []},
 'feronstre': {'feronstree': []},
 'ferooiou': {'ferooious': []},
 'ferooiti': {'ferooity': []},
 'feroqu': {'feroque': []},
 'feror': {'ferors': []},
 'feros': {'ferose': [], 'ferosity': []},
 'ferosh': {'feroshes': []},
 'feroshu': {'feroshus': []},
 'ferospac': {'ferospace': []},
 'ferosqu': {'ferosque': []},
 'ferot': {'ferote': []},
 'ferou': {'ferous': []},
 'ferouer': {'ferouers': []},
 'ferouh': {'ferouher': []},
 'ferous': {'ferouse': []},
 'feroy': {'feroye': ['feroyent']},
 'feroye': ['feroyent'],
 'feroz': {'feroze': ['ferozes']},
 'ferozcpor': {'ferozcpore': []},
 'feroze': ['ferozes'],
 'ferozepor': {'ferozepore': []},
 'ferozepur': {'ferozepure': []},
 'ferozeson': {'ferozesons': []},
 'ferozment': {'ferozmente': []},
 'ferozon': {'ferozone': [], 'ferozons': []},
 'ferozpor': {'ferozpore': []},
 'ferozson': {'ferozsons': []},
 'ferpecl': {'ferpecle': []},
 'ferpen': {'ferpens': []},
 'ferpent': {'ferpents': []},
 'ferpentin': {'ferpentine': []},
 'ferqu': {'ferques': []},
 'ferquenc': {'ferquencies': [], 'ferquency': []},
 'ferquent': {'ferquently': []},
 'ferqwhari': {'ferqwharis': []},
 'ferr': {'ferre': ['ferres', 'ferreli'], 'ferrs': []},
 "ferr'": {"ferr'e": []},
 'ferra': {'ferrae': [], 'ferras': []},
 'ferrabe': {'ferrabee': []},
 'ferrabi': {'ferraby': []},
 'ferrabl': {'ferrable': []},
 'ferrabosco': {'ferraboscos': []},
 'ferracan': {'ferracane': []},
 'ferracon': {'ferracone': []},
 'ferracut': {'ferracute': []},
 'ferracutu': {'ferracutus': []},
 'ferrad': {'ferrade': ['ferrades'], 'ferradou': []},
 'ferrada': {'ferradas': []},
 'ferrade': ['ferrades'],
 'ferrador': {'ferradors': []},
 'ferrag': {'ferrage': []},
 'ferragamo': {'ferragamos': []},
 'ferragen': {'ferragens': []},
 'ferragiu': {'ferragius': []},
 'ferragn': {'ferragne': []},
 'ferragu': {'ferragus': []},
 'ferraguss': {'ferragusse': []},
 'ferrai': {'ferrais': []},
 'ferrail': {'ferraille': ['ferrailles']},
 'ferraille': ['ferrailles'],
 'ferrailleur': {'ferrailleurs': []},
 'ferraio': {'ferraios': []},
 'ferral': {'ferrales': [],
            'ferralic': [],
            'ferrall': ['ferralls', 'ferralli'],
            'ferrals': []},
 'ferralit': {'ferralite': [], 'ferralitic': [], 'ferralitization': []},
 'ferralitiqu': {'ferralitique': ['ferralitiques']},
 'ferralitique': ['ferralitiques'],
 'ferrall': ['ferralls', 'ferralli'],
 'ferrallit': {'ferrallites': [], 'ferrallitic': [], 'ferrallitization': []},
 'ferrallitiqu': {'ferrallitique': ['ferrallitiques']},
 'ferrallitique': ['ferrallitiques'],
 'ferrallitis': {'ferrallitisation': []},
 'ferralsol': {'ferralsols': []},
 'ferram': {'ferramic': []},
 'ferramenta': {'ferramentas': []},
 'ferramenti': {'ferramentis': []},
 'ferramer': {'ferramere': []},
 'ferramont': {'ferramonte': []},
 'ferran': {'ferrane': [], 'ferrans': []},
 'ferranc': {'ferrance': []},
 'ferrand': {'ferrande': ['ferrandes'], 'ferrands': []},
 'ferrande': ['ferrandes'],
 'ferrandel': {'ferrandell': []},
 'ferrandi': {'ferrandis': []},
 'ferrandier': {'ferrandiere': []},
 'ferrandin': {'ferrandine': []},
 'ferrandini': {'ferrandiniers': []},
 'ferrando': {'ferrandos': []},
 'ferrandu': {'ferrandus': []},
 'ferrant': {'ferrante': ['ferrantes'], 'ferrants': []},
 'ferrante': ['ferrantes'],
 'ferranti': {'ferrantis': []},
 'ferrar': {'ferrare': ['ferrares'], 'ferrars': []},
 'ferrara': ['ferrarae'],
 'ferraraflor': {'ferraraflorence': []},
 'ferrarai': {'ferrarais': []},
 'ferraran': {'ferrarans': []},
 'ferrarcs': {'ferrarcse': []},
 'ferrare': ['ferrares'],
 'ferrarel': {'ferrarelle': []},
 'ferrarensi': {'ferrarensis': []},
 'ferrares': {'ferrarese': []},
 'ferrari': {'ferrarie': [], 'ferraris': [], 'ferrary': []},
 'ferraria': {'ferrariae': [], 'ferrarias': []},
 'ferrarian': {'ferrarians': []},
 'ferraric': {'ferrarice': []},
 'ferrariens': {'ferrariense': ['ferrarienses']},
 'ferrariense': ['ferrarienses'],
 'ferrariensi': {'ferrariensis': []},
 'ferrarii': {'ferrariis': []},
 'ferraris': {'ferrarise': []},
 'ferrariu': {'ferrarius': []},
 'ferraro': {'ferraros': []},
 'ferraroi': {'ferrarois': []},
 'ferraron': {'ferrarone': []},
 'ferrash': {'ferrashes': []},
 'ferrasi': {'ferrasie': []},
 'ferrasol': {'ferrasols': []},
 'ferrass': {'ferrasse': [], 'ferrassic': []},
 'ferrassi': {'ferrassie': []},
 'ferrat': {'ferrate': ['ferrater', 'ferrated', 'ferrates']},
 'ferrata': {'ferratae': [], 'ferratas': []},
 'ferrate': ['ferrater', 'ferrated', 'ferrates'],
 'ferrati': {'ferratis': []},
 'ferrato': {'ferratos': []},
 'ferratu': {'ferratus': []},
 'ferrc': {'ferrce': []},
 'ferrcra': {'ferrcras': []},
 'ferre': {'ferree': ['ferreed', 'ferrees', 'ferreeds']},
 'ferrea': {'ferreae': [], 'ferreas': []},
 'ferrebe': {'ferrebee': []},
 'ferrebi': {'ferreby': []},
 'ferree': ['ferreed', 'ferrees', 'ferreeds'],
 'ferrefiaf': {'ferrefiafe': []},
 'ferrei': {'ferreis': []},
 'ferreiqu': {'ferreique': []},
 'ferreir': {'ferreire': []},
 'ferreira': {'ferreiras': []},
 'ferreiro': {'ferreiros': []},
 'ferrel': {'ferrell': ['ferrells', 'ferrelle'], 'ferrels': []},
 'ferrell': ['ferrells', 'ferrelle'],
 'ferrellga': {'ferrellgas': []},
 'ferrelp': {'ferrelps': []},
 'ferremen': {'ferremens': []},
 'ferrement': {'ferrements': []},
 'ferremu': {'ferremus': []},
 'ferren': {'ferrens': []},
 'ferrenaf': {'ferrenafe': []},
 'ferrenbi': {'ferrenby': []},
 'ferrenc': {'ferrence': [], 'ferrency': []},
 'ferrensbi': {'ferrensby': []},
 'ferrent': {'ferrente': []},
 'ferreo': {'ferreos': []},
 'ferreolu': {'ferreolus': []},
 'ferreou': {'ferreous': []},
 'ferrep': {'ferreps': []},
 'ferrer': {'ferrere': ['ferreres'], 'ferrers': []},
 'ferrera': {'ferreras': []},
 'ferrere': ['ferreres'],
 'ferreri': {'ferreries': [], 'ferreris': []},
 'ferreria': {'ferrerias': []},
 'ferreriu': {'ferrerius': []},
 'ferrero': {'ferreros': []},
 'ferrerowaldn': {'ferrerowaldner': []},
 'ferrers': {'ferrerses': []},
 'ferrest': {'ferreste': []},
 'ferreston': {'ferrestone': []},
 'ferret': ['ferrete',
            'ferreted',
            'ferreter',
            'ferreting',
            'ferretted',
            'ferreters',
            'ferretting',
            'ferretings'],
 'ferreteria': {'ferreterias': []},
 'ferretey': {'ferreteyed': []},
 'ferretfac': {'ferretfaced': []},
 'ferreti': {'ferretis': [], 'ferrety': []},
 'ferretlik': {'ferretlike': []},
 'ferrett': {'ferrette': ['ferretter']},
 'ferrette': ['ferretter'],
 'ferretti': {'ferretty': []},
 'ferrettu': {'ferrettus': []},
 'ferretu': {'ferretus': []},
 'ferreu': {'ferreus': []},
 'ferrey': {'ferreys': []},
 'ferreyro': {'ferreyros': []},
 'ferreyrol': {'ferreyrolles': []},
 'ferri': {'ferrie': ['ferried'],
           'ferris': [],
           'ferry': ['ferryed', 'ferrying']},
 'ferria': {'ferrias': []},
 'ferriag': {'ferriage': ['ferriages']},
 'ferriage': ['ferriages'],
 'ferrian': {'ferrians': []},
 'ferriargillan': {'ferriargillans': []},
 'ferribi': {'ferriby': []},
 'ferribl': {'ferrible': []},
 'ferribridg': {'ferribridge': []},
 'ferricchlorid': {'ferricchloride': []},
 'ferricferr': {'ferricferrous': []},
 'ferrichlorid': {'ferrichloride': []},
 'ferrichrom': {'ferrichrome': ['ferrichromes']},
 'ferrichrome': ['ferrichromes'],
 'ferrici': {'ferricy': []},
 'ferrick': {'ferricks': []},
 'ferricr': {'ferricre': ['ferricres']},
 'ferricre': ['ferricres'],
 'ferricret': {'ferricrete': ['ferricretes', 'ferricreted']},
 'ferricrete': ['ferricretes', 'ferricreted'],
 'ferricvanid': {'ferricvanide': []},
 'ferricyan': {'ferricyanate': [], 'ferricyanic': []},
 'ferricyanid': {'ferricyanide': []},
 'ferricyanld': {'ferricyanlde': []},
 'ferricyauid': {'ferricyauide': []},
 'ferricytochrom': {'ferricytochrome': ['ferricytochromes']},
 'ferricytochrome': ['ferricytochromes'],
 'ferrid': {'ferrides': []},
 'ferridcyanid': {'ferridcyanide': ['ferridcyanides']},
 'ferridcyanide': ['ferridcyanides'],
 'ferridg': {'ferridge': []},
 'ferridr': {'ferridres': []},
 'ferrie': ['ferried'],
 'ferriel': {'ferriell': []},
 'ferrielectr': {'ferrielectric': []},
 'ferrier': {'ferriere': ['ferrieres'], 'ferriers': []},
 'ferrierc': {'ferriercs': []},
 'ferriere': ['ferrieres'],
 'ferrierit': {'ferrierite': []},
 'ferrieyanid': {'ferrieyanide': []},
 'ferrifer': {'ferrifere': ['ferriferes'], 'ferriferous': []},
 'ferrifere': ['ferriferes'],
 'ferriferr': {'ferriferrous': []},
 'ferriferrocyanid': {'ferriferrocyanide': []},
 'ferrig': {'ferrige': []},
 'ferrigen': {'ferrigenous': []},
 'ferrigin': {'ferriginous': []},
 'ferrihem': {'ferrihemate': [], 'ferriheme': ['ferrihemes']},
 'ferriheme': ['ferrihemes'],
 'ferrihydr': {'ferrihydrate': []},
 'ferrihydrit': {'ferrihydrite': ['ferrihydrites']},
 'ferrihydrite': ['ferrihydrites'],
 'ferriinin': {'ferriinine': [], 'ferriininity': []},
 'ferriir': {'ferriire': ['ferriires']},
 'ferriire': ['ferriires'],
 'ferril': {'ferrile': ['ferriles'],
            'ferrilic': [],
            'ferrill': [],
            'ferrils': []},
 'ferrilatu': {'ferrilatus': []},
 'ferrile': ['ferriles'],
 'ferrimagnet': {'ferrimagnetic': ['ferrimagnetics', 'ferrimagnetically'],
                 'ferrimagnetism': [],
                 'ferrimagnets': []},
 'ferrimagnetic': ['ferrimagnetics', 'ferrimagnetically'],
 'ferrimolybdit': {'ferrimolybdite': []},
 'ferrin': {'ferrine': [], 'ferrins': []},
 'ferring': {'ferringer': []},
 'ferrinho': {'ferrinhos': []},
 'ferriol': {'ferriole': [], 'ferriols': []},
 'ferrioyanid': {'ferrioyanide': []},
 'ferriphosph': {'ferriphosphate': []},
 'ferriporphyrin': {'ferriporphyrins': []},
 'ferriqu': {'ferrique': ['ferriques']},
 'ferrique': ['ferriques'],
 'ferrireducen': {'ferrireducens': []},
 'ferrireductas': {'ferrireductase': []},
 'ferris': {'ferrise': ['ferrises']},
 'ferrise': ['ferrises'],
 'ferrisiderophor': {'ferrisiderophore': ['ferrisiderophores']},
 'ferrisiderophore': ['ferrisiderophores'],
 'ferrisil': {'ferrisilicate': ['ferrisilicates']},
 'ferrisilicate': ['ferrisilicates'],
 'ferrisol': {'ferrisols': []},
 'ferrisr': {'ferrisres': []},
 'ferrit': {'ferrite': ['ferrited', 'ferriter', 'ferriters'],
            'ferritic': ['ferritics'],
            'ferriting': [],
            'ferritization': [],
            'ferritized': [],
            'ferritizing': [],
            'ferrits': []},
 'ferritc': {'ferritcs': []},
 'ferrite': ['ferrited', 'ferriter', 'ferriters'],
 'ferriteaustenit': {'ferriteaustenite': []},
 'ferritecementit': {'ferritecementite': []},
 'ferritecor': {'ferritecore': []},
 'ferriteload': {'ferriteloaded': []},
 'ferritepearlit': {'ferritepearlite': []},
 'ferrithiocyan': {'ferrithiocyanate': []},
 'ferriti': {'ferrity': []},
 'ferritic': ['ferritics'],
 'ferriticaustenit': {'ferriticaustenitic': []},
 'ferriticmartensit': {'ferriticmartensitic': []},
 'ferriticpearlit': {'ferriticpearlitic': []},
 'ferritin': ['ferritine'],
 'ferritinconjug': {'ferritinconjugated': []},
 'ferritinlabel': {'ferritinlabeled': [], 'ferritinlabelled': []},
 'ferritori': {'ferritory': []},
 'ferriu': {'ferrius': []},
 'ferrlt': {'ferrlte': ['ferrltes']},
 'ferrlte': ['ferrltes'],
 'ferro': {'ferroe': [], 'ferros': []},
 'ferroactinolit': {'ferroactinolite': []},
 'ferroaleacion': {'ferroaleaciones': []},
 'ferroalloy': {'ferroalloying': [], 'ferroalloys': []},
 'ferroat': {'ferroate': []},
 'ferroaugit': {'ferroaugite': []},
 'ferrobacillu': {'ferrobacillus': []},
 'ferrobasalt': {'ferrobasaltic': [], 'ferrobasalts': []},
 'ferrobielectr': {'ferrobielectricity': []},
 'ferrobu': {'ferrobus': []},
 'ferroc': {'ferrocement': []},
 'ferrocactu': {'ferrocactus': []},
 'ferrocalcinosi': {'ferrocalcinosis': []},
 'ferrocaril': {'ferrocariles': []},
 'ferrocarril': {'ferrocarriles': [], 'ferrocarrils': []},
 'ferrocarrilera': {'ferrocarrileras': []},
 'ferrocarrilero': {'ferrocarrileros': []},
 'ferrocen': {'ferrocene': ['ferrocenes']},
 'ferrocene': ['ferrocenes'],
 'ferrocenophan': {'ferrocenophane': ['ferrocenophanes']},
 'ferrocenophane': ['ferrocenophanes'],
 'ferroceram': {'ferroceramic': []},
 'ferrochelatas': {'ferrochelatase': ['ferrochelatases']},
 'ferrochelatase': ['ferrochelatases'],
 'ferrochetalas': {'ferrochetalase': []},
 'ferrocholin': {'ferrocholinate': []},
 'ferrochrom': {'ferrochrome': ['ferrochromes']},
 'ferrochrome': ['ferrochromes'],
 'ferroci': {'ferrocious': [], 'ferrocy': []},
 'ferroconcret': {'ferroconcrete': []},
 'ferrocret': {'ferrocrete': []},
 'ferrocvanid': {'ferrocvanide': []},
 'ferrocyan': {'ferrocyanate': ['ferrocyanates'], 'ferrocyanic': []},
 'ferrocyanate': ['ferrocyanates'],
 'ferrocyanid': {'ferrocyanide': [], 'ferrocyanids': []},
 'ferrocyanld': {'ferrocyanlde': []},
 'ferrocyanur': {'ferrocyanure': []},
 'ferrocyauid': {'ferrocyauide': []},
 'ferrocytochrom': {'ferrocytochrome': ['ferrocytochromes']},
 'ferrocytochrome': ['ferrocytochromes'],
 'ferrod': {'ferrods': []},
 'ferrodiorit': {'ferrodiorite': ['ferrodiorites']},
 'ferrodiorite': ['ferrodiorites'],
 'ferrodistort': {'ferrodistortive': []},
 'ferrodolomit': {'ferrodolomite': []},
 'ferrodynam': {'ferrodynamic': []},
 'ferroelast': {'ferroelastic': ['ferroelastics', 'ferroelasticity']},
 'ferroelastic': ['ferroelastics', 'ferroelasticity'],
 'ferroeleclr': {'ferroeleclrics': []},
 'ferroelect': {'ferroelectic': []},
 'ferroelectr': {'ferroelectric': ['ferroelectrics',
                                   'ferroelectrical',
                                   'ferroelectricity',
                                   'ferroelectrically']},
 'ferroelectric': ['ferroelectrics',
                   'ferroelectrical',
                   'ferroelectricity',
                   'ferroelectrically'],
 'ferroelectricsuperconduct': {'ferroelectricsuperconducting': []},
 'ferroelectron': {'ferroelectronics': []},
 'ferroensi': {'ferroensis': []},
 'ferroeyanid': {'ferroeyanide': []},
 'ferroferr': {'ferroferric': []},
 'ferroferricyanid': {'ferroferricyanide': []},
 'ferrofluid': {'ferrofluidic': ['ferrofluidics'], 'ferrofluids': []},
 'ferrofluidic': ['ferrofluidics'],
 'ferrogabbro': {'ferrogabbros': []},
 'ferrogen': {'ferrogenous': []},
 'ferrogin': {'ferroginous': []},
 'ferroglobu': {'ferroglobus': []},
 'ferrograd': {'ferrograde': []},
 'ferrograph': {'ferrographic': []},
 'ferrographi': {'ferrography': []},
 'ferrohastingsit': {'ferrohastingsite': []},
 'ferrohedenbergit': {'ferrohedenbergite': []},
 'ferrohem': {'ferroheme': []},
 'ferrohemochrom': {'ferrohemochrome': []},
 'ferrohydrodynam': {'ferrohydrodynamics': []},
 'ferrohypersthen': {'ferrohypersthene': []},
 'ferroi': {'ferroie': []},
 'ferroic': {'ferroics': []},
 'ferrokinet': {'ferrokinetic': ['ferrokinetics']},
 'ferrokinetic': ['ferrokinetics'],
 'ferrol': {'ferrole': [], 'ferroll': []},
 'ferrolectr': {'ferrolectric': []},
 'ferroles': {'ferrolese': []},
 'ferrolin': {'ferroline': []},
 'ferrolysi': {'ferrolysis': []},
 'ferromagn': {'ferromagne': []},
 'ferromagnct': {'ferromagnctism': []},
 'ferromagnel': {'ferromagnelism': []},
 'ferromagnesian': {'ferromagnesians': []},
 'ferromagnet': {'ferromagnetic': ['ferromagnetics', 'ferromagnetically'],
                 'ferromagnetism': [],
                 'ferromagnetization': [],
                 'ferromagnets': []},
 'ferromagnetic': ['ferromagnetics', 'ferromagnetically'],
 'ferromagnetiqu': {'ferromagnetique': ['ferromagnetiques']},
 'ferromagnetique': ['ferromagnetiques'],
 'ferromagnetisch': {'ferromagnetische': ['ferromagnetischer']},
 'ferromagnetische': ['ferromagnetischer'],
 'ferromagnetism': {'ferromagnetisme': []},
 'ferromagnetismu': {'ferromagnetismus': []},
 'ferromanganes': {'ferromanganese': []},
 'ferromanganifer': {'ferromanganiferous': []},
 'ferromet': {'ferrometer': []},
 'ferrometal': {'ferrometallic': []},
 'ferromont': {'ferromonte': []},
 'ferron': {'ferrone': ['ferrones'], 'ferrons': []},
 'ferronai': {'ferronais': []},
 'ferronal': {'ferronales': []},
 'ferronay': {'ferronaye': [], 'ferronays': []},
 'ferrone': ['ferrones'],
 'ferroneri': {'ferronerie': []},
 'ferronickel': {'ferronickels': []},
 'ferronier': {'ferroniere': ['ferronieres']},
 'ferroniere': ['ferronieres'],
 'ferroniu': {'ferronius': []},
 'ferronnay': {'ferronnays': []},
 'ferronneri': {'ferronnerie': []},
 'ferronnier': {'ferronniere': ['ferronnieres']},
 'ferronniere': ['ferronnieres'],
 'ferronort': {'ferronorte': []},
 'ferronski': {'ferronsky': []},
 'ferronu': {'ferronus': []},
 'ferrooyanid': {'ferrooyanide': []},
 'ferropargasit': {'ferropargasite': []},
 'ferrophosph': {'ferrophosphate': []},
 'ferrophosphor': {'ferrophosphorous': []},
 'ferrophosphoru': {'ferrophosphorus': []},
 'ferroporphyrin': {'ferroporphyrins': []},
 'ferroprotein': {'ferroproteins': []},
 'ferroprussi': {'ferroprussiate': ['ferroprussiates']},
 'ferroprussiate': ['ferroprussiates'],
 'ferroqu': {'ferroque': []},
 'ferror': {'ferrors': []},
 'ferroreson': {'ferroresonance': [], 'ferroresonant': []},
 'ferros': {'ferrosic': []},
 'ferrosalit': {'ferrosalite': []},
 'ferroselit': {'ferroselite': []},
 'ferrosil': {'ferrosilicate': ['ferrosilicates']},
 'ferrosilicate': ['ferrosilicates'],
 'ferrosilicon': {'ferrosilicone': [], 'ferrosilicons': []},
 'ferrosilit': {'ferrosilite': []},
 'ferroso': {'ferrosos': []},
 'ferrosoferr': {'ferrosoferric': []},
 'ferrosol': {'ferrosols': []},
 'ferrospinel': {'ferrospinels': []},
 'ferrost': {'ferrostal': []},
 'ferrosta': {'ferrostaal': []},
 'ferrostat': {'ferrostatic': []},
 'ferrosulph': {'ferrosulphate': []},
 'ferrotartr': {'ferrotartrate': []},
 'ferrothiocyan': {'ferrothiocyanate': []},
 'ferrotremolit': {'ferrotremolite': []},
 'ferrotyp': {'ferrotype': ['ferrotypes', 'ferrotyper', 'ferrotyped'],
              'ferrotyping': []},
 'ferrotype': ['ferrotypes', 'ferrotyper', 'ferrotyped'],
 'ferrou': {'ferroue': [], 'ferrous': []},
 'ferrousferr': {'ferrousferric': []},
 'ferrousmet': {'ferrousmetal': []},
 'ferrovi': {'ferrovial': [], 'ferrovie': []},
 'ferrovia': {'ferrovias': []},
 'ferroviair': {'ferroviaire': ['ferroviaires']},
 'ferroviaire': ['ferroviaires'],
 'ferroviari': {'ferroviarie': []},
 'ferroviaria': {'ferroviarias': []},
 'ferroviario': {'ferroviarios': []},
 'ferrovier': {'ferroviere': []},
 'ferrovitr': {'ferrovitreous': []},
 'ferroviu': {'ferrovius': []},
 'ferrow': {'ferrows': []},
 'ferrozin': {'ferrozine': []},
 'ferrozon': {'ferrozone': []},
 'ferrri': {'ferrry': []},
 'ferrrou': {'ferrrous': []},
 'ferru': {'ferrus': []},
 'ferruari': {'ferruary': []},
 'ferruciu': {'ferrucius': []},
 'ferrugali': {'ferrugalis': []},
 'ferrugatu': {'ferrugatus': []},
 'ferrugen': {'ferrugeneous': [], 'ferrugenous': [], 'ferrugens': []},
 'ferrugin': {'ferruginated': [],
              'ferrugination': [],
              'ferrugine': ['ferrugined', 'ferrugineous'],
              'ferruginization': [],
              'ferruginized': [],
              'ferruginous': ['ferruginously']},
 'ferrugine': ['ferrugined', 'ferrugineous'],
 'ferruginei': {'ferrugineis': []},
 'ferruginen': {'ferruginens': []},
 'ferrugineo': {'ferrugineos': []},
 'ferrugineu': {'ferrugineus': []},
 'ferrugineus': {'ferrugineuse': ['ferrugineuses']},
 'ferrugineuse': ['ferrugineuses'],
 'ferrugini': {'ferruginious': []},
 'ferruginis': {'ferruginisation': ['ferruginisations'], 'ferruginised': []},
 'ferruginisation': ['ferruginisations'],
 'ferruginosa': {'ferruginosas': []},
 'ferruginosu': {'ferruginosus': []},
 'ferruginous': ['ferruginously'],
 'ferruginu': {'ferruginuous': []},
 'ferrugiu': {'ferrugiuous': []},
 'ferrul': {'ferrule': ['ferruled'], 'ferrulic': [], 'ferruling': []},
 'ferrule': ['ferruled'],
 'ferrumin': {'ferruminated': [], 'ferrumination': []},
 'ferrumqu': {'ferrumque': []},
 'ferrungin': {'ferrunginous': []},
 'ferrunin': {'ferrunine': [], 'ferruninity': []},
 'ferrur': {'ferrure': ['ferrures']},
 'ferrure': ['ferrures'],
 'ferrut': {'ferrution': []},
 'ferrutiu': {'ferrutius': []},
 'ferrv': {'ferrving': []},
 'ferry': {'ferrye': ['ferryes']},
 'ferryag': {'ferryage': []},
 'ferryboat': {'ferryboat': []},
 'ferrybridg': {'ferrybridge': []},
 'ferrye': ['ferryes'],
 'ferryg': {'ferrygate': []},
 'ferryhil': {'ferryhill': []},
 'ferryhous': {'ferryhouse': ['ferryhouses']},
 'ferryhouse': ['ferryhouses'],
 'ferrykeep': {'ferrykeeper': ['ferrykeepers']},
 'ferrykeeper': ['ferrykeepers'],
 'ferryland': {'ferrylanding': []},
 'ferrymast': {'ferrymaster': ['ferrymasters']},
 'ferrymaster': ['ferrymasters'],
 'ferrymors': {'ferrymorse': []},
 'ferryport': {'ferryporter': []},
 'ferryservic': {'ferryservice': []},
 'ferrysid': {'ferryside': []},
 'ferrysteam': {'ferrysteamer': ['ferrysteamers']},
 'ferrysteamer': ['ferrysteamers'],
 'ferryvil': {'ferryville': []},
 'ferryway': {'ferryways': []},
 'fers': {'ferse': ['ferses', 'fersely'], 'fersing': []},
 'fersail': {'fersailles': []},
 'fersal': {'fersaliti': []},
 'fersam': {'fersamal': []},
 'ferschweil': {'ferschweiler': []},
 'ferse': ['ferses', 'fersely'],
 'fersen': {'fersens': []},
 'fersepoli': {'fersepolis': []},
 'ferseu': {'ferseus': []},
 'fersh': {'fershing': []},
 'fershtat': {'fershtater': []},
 'fersi': {'fersis': []},
 'fersialit': {'fersialitic': []},
 'fersiallit': {'fersiallitic': []},
 'fersiallitiqu': {'fersiallitiques': []},
 'fersian': {'fersians': []},
 'fersiu': {'fersius': []},
 'fersiz': {'fersize': []},
 'fersk': {'ferske': []},
 'ferskvand': {'ferskvands': []},
 'fersli': {'fersly': []},
 'fersol': {'fersolate': []},
 'ferson': {'fersonal': ['fersonality'], 'fersons': []},
 'fersona': {'fersonae': []},
 'fersonal': ['fersonality'],
 'fersonian': {'fersonians': []},
 'fersonvil': {'fersonville': []},
 'ferst': {'ferste': []},
 'ferster': {'fersterer': []},
 'ferstl': {'ferstle': []},
 'fersu': {'fersus': []},
 'fert': {'ferte': ['fertes', 'ferted'], 'ferting': [], 'ferts': []},
 'ferta': {'fertae': []},
 'fertaki': {'fertakis': []},
 'fertd': {'fertde': []},
 'ferte': ['fertes', 'ferted'],
 'fertegauch': {'fertegaucher': []},
 'fertei': {'ferteis': []},
 'fertes': {'fertesous': []},
 'ferth': {'ferthe': [], 'ferthing': []},
 'ferther': {'ferthere': []},
 'ferthermor': {'ferthermore': []},
 'ferti': {'fertie': [], 'fertis': [], 'ferty': []},
 'fertic': {'fertical': []},
 'fertig': {'fertigated': [],
            'fertigation': [],
            'fertige': ['fertiger', 'fertiges']},
 'fertige': ['fertiger', 'fertiges'],
 'fertiggestellt': {'fertiggestellte': []},
 'fertighau': {'fertighaus': []},
 'fertigprodukt': {'fertigprodukte': []},
 'fertigt': {'fertigte': []},
 'fertigteil': {'fertigteile': []},
 'fertigung': {'fertigungs': []},
 'fertigungsindustri': {'fertigungsindustrie': []},
 'fertigungsprozess': {'fertigungsprozesse': []},
 'fertigungssystem': {'fertigungssysteme': []},
 'fertigungstief': {'fertigungstiefe': []},
 'fertigwar': {'fertigware': []},
 'fertihti': {'fertihty': []},
 'fertiiiti': {'fertiiity': []},
 'fertiiti': {'fertiity': []},
 'fertiiz': {'fertiizer': ['fertiizers']},
 'fertiizer': ['fertiizers'],
 'fertil': {'fertile': ['fertiles',
                        'fertiled',
                        'fertiler',
                        'fertilely',
                        'fertileness'],
            'fertility': [],
            'fertilization': [],
            'fertilize': ['fertilizer', 'fertilized', 'fertilizes'],
            'fertilizing': ['fertilizings'],
            'fertill': ['fertille', 'fertillity'],
            'fertilness': [],
            'fertils': []},
 'fertile': ['fertiles', 'fertiled', 'fertiler', 'fertilely', 'fertileness'],
 'fertilelook': {'fertilelooking': []},
 'fertilemind': {'fertileminded': []},
 'fertili': {'fertilier': ['fertiliers'], 'fertilis': [], 'fertily': []},
 'fertilibu': {'fertilibus': []},
 'fertilidad': {'fertilidade': []},
 'fertilier': ['fertiliers'],
 'fertilii': {'fertiliier': ['fertiliiers']},
 'fertiliier': ['fertiliiers'],
 'fertilil': {'fertilility': []},
 'fertilili': {'fertilily': []},
 'fertililti': {'fertililty': []},
 'fertiliri': {'fertiliry': []},
 'fertilis': {'fertilisability': [],
              'fertilisable': [],
              'fertilisant': ['fertilisants'],
              'fertilisation': [],
              'fertilise': ['fertilised',
                            'fertiliser',
                            'fertilises',
                            'fertilisent'],
              'fertilising': []},
 'fertilisant': {'fertilisante': ['fertilisantes']},
 'fertilisante': ['fertilisantes'],
 'fertilise': ['fertilised', 'fertiliser', 'fertilises', 'fertilisent'],
 'fertilit': {'fertilitate': [], 'fertilite': []},
 'fertilita': {'fertilitas': []},
 'fertilitati': {'fertilitatis': []},
 'fertiliti': {'fertilitie': []},
 'fertilityenhanc': {'fertilityenhancing': []},
 'fertilityr': {'fertilityrate': ['fertilityrates']},
 'fertilityrate': ['fertilityrates'],
 'fertilityreduc': {'fertilityreducing': []},
 'fertilityregul': {'fertilityregulating': []},
 'fertilityrel': {'fertilityrelated': []},
 'fertilityrestor': {'fertilityrestoring': []},
 'fertiliu': {'fertilius': []},
 'fertiliz': {'fertilizability': [], 'fertilizable': []},
 'fertilizant': {'fertilizante': ['fertilizantes']},
 'fertilizante': ['fertilizantes'],
 'fertilize': ['fertilizer', 'fertilized', 'fertilizes'],
 'fertilizerrespons': {'fertilizerresponsive': []},
 'fertilizin': {'fertilizins': []},
 'fertilizing': ['fertilizings'],
 'fertilizt': {'fertiliztion': []},
 'fertilizzant': {'fertilizzante': []},
 'fertilizzazion': {'fertilizzazione': []},
 'fertill': ['fertille', 'fertillity'],
 'fertils': {'fertilser': ['fertilsers']},
 'fertilser': ['fertilsers'],
 'fertilti': {'fertilty': []},
 'fertilz': {'fertilzation': [], 'fertilzed': [], 'fertilzer': ['fertilzers']},
 'fertilzer': ['fertilzers'],
 'fertin': {'fertinic': []},
 'fertirrig': {'fertirrigation': []},
 'fertit': {'fertite': [], 'fertitity': []},
 'fertitl': {'fertitlity': []},
 'fertiz': {'fertization': [], 'fertizers': []},
 'fertl': {'fertle': []},
 'fertlis': {'fertlisers': []},
 'fertliti': {'fertlity': []},
 'fertliz': {'fertlization': [], 'fertlized': [], 'fertlizer': ['fertlizers']},
 'fertlizer': ['fertlizers'],
 'fertlllti': {'fertlllty': []},
 'fertlllzer': {'fertlllzers': []},
 'fertorako': {'fertorakos': []},
 'fertqu': {'fertque': []},
 'fertrel': {'fertrell': []},
 'fertu': {'fertue': []},
 'fertuiti': {'fertuity': []},
 'fertun': {'fertune': []},
 'fertur': {'fertures': []},
 'ferturqu': {'ferturque': []},
 'fertv': {'fertve': []},
 'fertyl': {'fertyle': [], 'fertylizer': []},
 'fertzig': {'fertziger': []},
 'feru': {'ferue': ['ferued'], 'feruing': [], 'ferus': []},
 'feruant': {'feruantes': [], 'feruants': []},
 'feruari': {'feruary': []},
 'ferue': ['ferued'],
 'feruen': {'feruens': []},
 'feruenci': {'feruencie': []},
 'feruent': {'feruente': ['feruentes'], 'feruently': [], 'feruents': []},
 'feruente': ['feruentes'],
 'feruer': {'feruers': []},
 'ferugin': {'feruginous': []},
 'feruic': {'feruice': ['feruices']},
 'feruice': ['feruices'],
 'feruidu': {'feruidus': []},
 'feruiteur': {'feruiteurs': []},
 'feruitud': {'feruitude': []},
 'ferul': {'ferulate': ['ferulates'],
           'ferule': ['feruled'],
           'ferulic': [],
           'feruling': []},
 'ferula': {'ferulae': [], 'ferulaic': [], 'ferulas': []},
 'ferulac': {'ferulaceous': []},
 'ferulate': ['ferulates'],
 'ferule': ['feruled'],
 'feruli': {'ferulis': []},
 'feruloyl': {'feruloylated': []},
 'feruloylquin': {'feruloylquinic': []},
 'ferumbra': {'ferumbras': []},
 'ferungul': {'ferungulates': []},
 'ferunt': {'ferunter': []},
 'feruntqu': {'feruntque': []},
 'feruor': {'feruore': []},
 'ferussacianu': {'ferussacianus': []},
 'ferussaciida': {'ferussaciidae': []},
 'ferut': {'ferute': []},
 'ferv': {'ferve': ['ferves', 'ferved'], 'ferving': []},
 'fervach': {'fervaches': []},
 'fervacqu': {'fervacque': ['fervacques']},
 'fervacque': ['fervacques'],
 'fervanc': {'fervancy': []},
 'fervant': {'fervants': []},
 'fervantli': {'fervantly': []},
 'fervaqu': {'fervaque': ['fervaques']},
 'fervaque': ['fervaques'],
 'fervar': {'fervare': []},
 'fervat': {'fervation': ['fervations']},
 'fervation': ['fervations'],
 'ferve': ['ferves', 'ferved'],
 'ferveb': {'fervebant': []},
 'fervem': {'fervemment': []},
 'ferven': {'fervens': []},
 'fervenc': {'fervence': [], 'fervency': []},
 'fervenci': {'fervencie': []},
 'fervenciu': {'fervencius': []},
 'fervendi': {'fervendy': []},
 'fervensi': {'fervensis': []},
 'fervensqu': {'fervensque': []},
 'fervent': {'fervente': ['ferventes', 'ferventer'],
             'fervently': [],
             'ferventness': [],
             'fervents': []},
 'fervente': ['ferventes', 'ferventer'],
 'ferventement': {'ferventemente': []},
 'ferventi': {'ferventis': []},
 'ferventibu': {'ferventibus': []},
 'ferventissim': {'ferventissime': []},
 'ferventissimi': {'ferventissimis': []},
 'ferventissimu': {'ferventissimus': []},
 'ferventiu': {'ferventius': []},
 'ferventli': {'ferventlie': []},
 'ferver': {'fervere': ['ferverent', 'ferverently'], 'fervers': []},
 'fervere': ['ferverent', 'ferverently'],
 'ferverino': {'ferverinos': []},
 'ferverishli': {'ferverishly': []},
 'fervesc': {'fervescence': [], 'fervescent': [], 'fervescing': []},
 'fervescer': {'fervescere': []},
 'fervetqu': {'fervetque': []},
 'ferveur': {'ferveurs': []},
 'fervi': {'fervis': []},
 'fervic': {'fervice': ['fervices', 'ferviceable']},
 'fervicc': {'ferviccs': []},
 'fervice': ['fervices', 'ferviceable'],
 'fervid': {'fervide': ['fervider'], 'fervidity': [], 'fervidness': []},
 'fervida': {'fervidae': [], 'fervidas': []},
 'fervide': ['fervider'],
 'fervidi': {'fervidis': []},
 'fervidli': {'fervidly': []},
 'fervido': {'fervidos': []},
 'fervidobombu': {'fervidobombus': []},
 'fervidu': {'fervidus': []},
 'fervie': {'ferviee': []},
 'fervient': {'ferviente': ['fervientes']},
 'ferviente': ['fervientes'],
 'fervientement': {'fervientemente': []},
 'fervil': {'fervile': ['fervilely'], 'fervility': [], 'ferville': []},
 'fervile': ['fervilely'],
 'fervitud': {'fervitude': []},
 'fervituti': {'fervitutis': []},
 'fervk': {'fervke': []},
 'fervo': {'fervos': []},
 'fervor': ['fervore', 'fervores', 'fervored', 'fervorous'],
 'fervori': {'fervoris': []},
 'fervoribu': {'fervoribus': []},
 'fervorosa': {'fervorosas': []},
 'fervorosament': {'fervorosamente': []},
 'fervoroso': {'fervorosos': []},
 'fervour': ['fervoured'],
 'fervu': {'fervus': []},
 'fery': {'ferye': []},
 'ferybi': {'feryby': []},
 'feryic': {'feryice': []},
 'ferzig': {'ferziger': []},
 'fes': ['fesed'],
 'fesa': {'fesas': []},
 'fesal': {'fesale': []},
 'fesan': {'fesans': []},
 'fesanc': {'fesance': []},
 'fesant': {'fesants': []},
 'fesariu': {'fesarius': []},
 'fesaunc': {'fesaunce': []},
 'fesaunt': {'fesauntes': [], 'fesaunts': []},
 'fesb': {'fesbs': []},
 'fesbl': {'fesble': []},
 'fesc': {'fesce': ['fesces']},
 'fescamp': {'fescampe': [], 'fescamps': []},
 'fesce': ['fesces'],
 'fescemy': {'fescemyer': []},
 'fescennin': {'fescennine': ['fescennines']},
 'fescennine': ['fescennines'],
 'fescennino': {'fescenninos': []},
 'fescenninu': {'fescenninus': []},
 'fescenniu': {'fescennius': []},
 'fesch': {'fesche': []},
 'feschott': {'feschotte': []},
 'feschylu': {'feschylus': []},
 'fesclavag': {'fesclavage': []},
 'fesco': {'fescoes': []},
 'fescu': {'fescue': ['fescued']},
 'fescue': ['fescued'],
 'fesd': {'fesding': []},
 'fese': {'fes': ['fesed']},
 'feseb': {'fesebes': []},
 'feseliu': {'feselius': []},
 'fesenmai': {'fesenmaier': []},
 'fesenmei': {'fesenmeier': []},
 'fesenmey': {'fesenmeyer': []},
 'feserv': {'feserved': []},
 'fesf': {'fesfs': []},
 'feshan': {'feshane': []},
 'feshbach': {'feshbachs': []},
 'feshi': {'feshie': []},
 'feshion': {'feshionable': [], 'feshioned': []},
 'feshli': {'feshly': []},
 'feshwat': {'feshwater': []},
 'fesi': {'fesie': [], 'fesis': []},
 'fesibl': {'fesibility': [], 'fesible': []},
 'fesii': {'fesiis': []},
 'fesio': {'fesios': []},
 'fesion': {'fesions': []},
 'fesist': {'fesistance': []},
 'fesitv': {'fesitval': ['fesitvals']},
 'fesitval': ['fesitvals'],
 'fesiu': {'fesius': []},
 'fesiv': {'fesival': ['fesivals']},
 'fesival': ['fesivals'],
 'fesk': {'feske': []},
 'fesken': {'feskens': []},
 'fesl': {'fesle': ['fesles', 'fesled'], 'fesling': ['feslings'], 'fesls': []},
 'fesle': ['fesles', 'fesled'],
 'feslgab': {'feslgabe': []},
 'fesling': {'feslinger': []},
 'fesliv': {'feslival': []},
 'feslu': {'feslus': []},
 'fesmi': {'fesmy': []},
 'fesmir': {'fesmire': []},
 'fesn': {'fesns': []},
 'feso': {'fesos': []},
 'fesod': {'fesods': []},
 'fesol': {'fesole': ['fesoles']},
 'fesole': ['fesoles'],
 'fesolut': {'fesolution': []},
 'fesolv': {'fesolved': []},
 'feson': {'fesons': []},
 'fesourc': {'fesources': []},
 'fespac': {'fespace': []},
 'fespagn': {'fespagne': []},
 'fespeci': {'fespecially': []},
 'fespect': {'fespects': []},
 'fesper': {'fespere': []},
 'fespons': {'fesponse': [], 'fesponsible': []},
 'fesqu': {'fesque': []},
 'fesr': {'fesrs': []},
 'fesring': {'fesringer': []},
 'fesriv': {'fesrival': []},
 'fesru': {'fesrus': []},
 'fesrugier': {'fesrugiere': []},
 'fess': ['fesse', 'fessed', 'fessing'],
 'fessa': {'fessae': [], 'fessas': []},
 'fessaqu': {'fessaque': []},
 'fesse': {'fessee': []},
 'fessedli': {'fessedly': []},
 'fessehai': {'fessehaie': []},
 'fessehay': {'fessehaye': []},
 'fessel': {'fessele': ['fesseler'], 'fessell': [], 'fessels': []},
 'fessele': ['fesseler'],
 'fesselnd': {'fesselnde': ['fesselnder', 'fesselndes']},
 'fesselnde': ['fesselnder', 'fesselndes'],
 'fesselt': {'fesselte': []},
 'fessend': {'fessender': []},
 'fessenden': {'fessendens': []},
 'fesseur': {'fesseurs': []},
 'fesseway': {'fesseways': []},
 'fessewis': {'fessewise': []},
 'fessi': {'fessie': [], 'fessis': [], 'fessy': []},
 'fessibl': {'fessibility': [], 'fessible': []},
 'fessier': {'fessiers': []},
 'fessing': {'fessinger': []},
 'fession': {'fessional': ['fessionals',
                           'fessionally',
                           'fessionalism',
                           'fessionalized',
                           'fessionalization'],
             'fessione': [],
             'fessions': []},
 'fessional': ['fessionals',
               'fessionally',
               'fessionalism',
               'fessionalized',
               'fessionalization'],
 'fessiqu': {'fessique': []},
 'fessler': {'fesslers': []},
 'fesslon': {'fesslonal': []},
 'fesso': {'fessos': []},
 'fesson': {'fessons': []},
 'fessor': {'fessors': []},
 'fessori': {'fessorial': []},
 'fessorship': {'fessorships': []},
 'fessosqu': {'fessosque': []},
 'fessr': {'fessrs': []},
 'fessu': {'fessue': [], 'fessus': []},
 'fessur': {'fessure': []},
 'fessway': {'fessways': []},
 'fesswis': {'fesswise': []},
 'fest': {'feste': ['fested', 'festes'], 'festing': [], 'fests': []},
 'festa': {'festae': [], 'festas': []},
 'festal': {'festales': [], 'festally': [], 'festals': []},
 'festali': {'festalis': []},
 'festan': {'festans': []},
 'festant': {'festante': []},
 'festaqu': {'festaque': []},
 'festat': {'festation': ['festations']},
 'festation': ['festations'],
 'festausgab': {'festausgabe': []},
 'festb': {'festbs': []},
 'festbrevi': {'festbrevier': []},
 'festbrief': {'festbriefe': []},
 'festd': {'festds': []},
 'feste': ['fested', 'festes'],
 'festeggiant': {'festeggiante': []},
 'festeggiar': {'festeggiare': []},
 'festejo': {'festejos': []},
 'festen': {'festened': []},
 'fester': ['festere',
            'festeres',
            'festerer',
            'festered',
            'festering',
            'festerment'],
 'festeringli': {'festeringly': []},
 'festerl': {'festerling': []},
 'festest': {'festeste': []},
 'festet': {'festetics': []},
 'festetit': {'festetits': []},
 'festev': {'festevents': []},
 'festevol': {'festevole': []},
 'festfreud': {'festfreude': []},
 'festg': {'festge': []},
 'festgab': {'festgabe': []},
 'festgah': {'festgahe': []},
 'festgefahren': {'festgefahrene': []},
 'festgefugt': {'festgefugte': []},
 'festgehalten': {'festgehaltene': ['festgehaltener']},
 'festgehaltene': ['festgehaltener'],
 'festgelegt': {'festgelegte': ['festgelegtes', 'festgelegter']},
 'festgelegte': ['festgelegtes', 'festgelegter'],
 'festgesang': {'festgesange': []},
 'festgeschrieben': {'festgeschriebene': []},
 'festgesetzt': {'festgesetzte': ['festgesetzter']},
 'festgesetzte': ['festgesetzter'],
 'festgestellt': {'festgestellte': ['festgestellter']},
 'festgestellte': ['festgestellter'],
 'festhal': {'festhalle': []},
 'festhalt': {'festhalte': []},
 'festhalten': {'festhaltens': []},
 'festhau': {'festhaus': []},
 'festhet': {'festhetic': ['festhetical']},
 'festhetic': ['festhetical'],
 'festi': {'festis': [], 'festy': ['festys']},
 'festial': {'festiall': []},
 'festiali': {'festialis': []},
 'festic': {'festical': []},
 'festifal': {'festifall': []},
 'festigkeit': {'festigkeits': []},
 'festigkeitslehr': {'festigkeitslehre': []},
 'festigkeitsproblem': {'festigkeitsprobleme': []},
 'festigkeitsversuch': {'festigkeitsversuche': []},
 'festigkeitswert': {'festigkeitswerte': []},
 'festigni': {'festigny': []},
 'festigt': {'festigte': []},
 'festim': {'festimated': []},
 'festin': {'festinant': [],
            'festinate': ['festinately'],
            'festinating': [],
            'festination': [],
            'festine': ['festines', 'festiner', 'festinent'],
            'festins': []},
 'festina': {'festinas': []},
 'festinab': {'festinabant': []},
 'festinacion': {'festinacione': []},
 'festinamu': {'festinamus': []},
 'festinan': {'festinans': []},
 'festinant': {'festinante': ['festinanter', 'festinantes']},
 'festinante': ['festinanter', 'festinantes'],
 'festinanti': {'festinantis': []},
 'festinantibu': {'festinantibus': []},
 'festinantiu': {'festinantius': []},
 'festinar': {'festinare': ['festinarent']},
 'festinare': ['festinarent'],
 'festinata': {'festinatas': []},
 'festinate': ['festinately'],
 'festinati': {'festinatis': []},
 'festination': {'festinatione': []},
 'festinationi': {'festinationis': []},
 'festinavimu': {'festinavimus': []},
 'festinc': {'festincer': []},
 'festine': ['festines', 'festiner', 'festinent'],
 'festinemu': {'festinemus': []},
 'festineti': {'festinetis': []},
 'festing': {'festinger': ['festingers']},
 'festinger': ['festingers'],
 'festino': {'festinos': []},
 'festinu': {'festinus': []},
 'festir': {'festiral': []},
 'festish': {'festishes': [], 'festishism': [], 'festishization': []},
 'festishist': {'festishistic': []},
 'festisqu': {'festisque': []},
 'festit': {'festitics': []},
 'festiu': {'festius': []},
 'festiual': {'festiuall': []},
 'festiui': {'festiuis': []},
 'festiuit': {'festiuitate': []},
 'festiuitati': {'festiuitatis': []},
 'festiuitatibu': {'festiuitatibus': []},
 'festiuu': {'festiuus': []},
 'festiv': {'festival': ['festivally', 'festivalization'],
            'festive': ['festives', 'festively', 'festiveness'],
            'festivity': [],
            'festivous': []},
 'festiva': {'festivas': []},
 'festivai': {'festivais': []},
 'festival': {'festivale': ['festivales'], 'festivall': ['festivalls']},
 'festivalconfer': {'festivalconference': []},
 'festivalday': {'festivaldays': []},
 'festivale': ['festivales'],
 'festivalgo': {'festivalgoer': ['festivalgoers']},
 'festivalgoer': ['festivalgoers'],
 'festivali': {'festivalis': []},
 'festivalibu': {'festivalibus': []},
 'festivalis': {'festivalisation': []},
 'festivall': ['festivalls'],
 'festivallik': {'festivallike': []},
 'festive': ['festives', 'festively', 'festiveness'],
 'festivel': {'festivels': []},
 'festivelook': {'festivelooking': []},
 'festivi': {'festivies': [], 'festivis': []},
 'festividad': {'festividades': []},
 'festivit': {'festivitate': ['festivitates'],
              'festiviter': [],
              'festivites': []},
 'festivita': {'festivitas': []},
 'festivitate': ['festivitates'],
 'festivitati': {'festivitatis': []},
 'festivitatibu': {'festivitatibus': []},
 'festiviti': {'festivitie': []},
 'festiviu': {'festivius': []},
 'festivo': {'festivos': []},
 'festivu': {'festivus': []},
 'festiw': {'festiwal': []},
 'festiy': {'festiyal': []},
 'festjen': {'festjens': []},
 'festkalend': {'festkalender': []},
 'festkbrperproblem': {'festkbrperprobleme': []},
 'festkdrperproblem': {'festkdrperprobleme': []},
 'festklang': {'festklange': []},
 'festkldng': {'festkldnge': []},
 'festkoerperproblem': {'festkoerperprobleme': []},
 'festkorp': {'festkorper': ['festkorpers']},
 'festkorper': ['festkorpers'],
 'festkorperchemi': {'festkorperchemie': []},
 'festkorperproblem': {'festkorperprobleme': []},
 'festkorpertechnologi': {'festkorpertechnologie': []},
 'festkorpertheori': {'festkorpertheorie': []},
 'festl': {'festle': []},
 'festland': {'festlande': ['festlandes', 'festlander'], 'festlands': []},
 'festlande': ['festlandes', 'festlander'],
 'festlandisch': {'festlandische': []},
 'festlandsockel': {'festlandsockels': []},
 'festlegt': {'festlegte': []},
 'festli': {'festlied': [], 'festly': []},
 'festlich': {'festliche': ['festliches', 'festlicher']},
 'festliche': ['festliches', 'festlicher'],
 'festlied': {'festlieder': []},
 'festliegend': {'festliegende': []},
 'festlval': {'festlvals': []},
 'festmess': {'festmesse': []},
 'festmet': {'festmeter': []},
 'festn': {'festne': ['festned'], 'festning': [], 'festns': []},
 'festnahm': {'festnahme': []},
 'festne': ['festned'],
 'festnumm': {'festnummer': []},
 'festo': {'festoes': [], 'festos': []},
 'festolog': {'festologies': [], 'festology': []},
 'feston': {'festone': ['festones'], 'festons': []},
 'festone': ['festones'],
 'festonn': {'festonne': []},
 'festoon': ['festooned', 'festoones', 'festooning', 'festoonings'],
 'festooneri': {'festoonery': []},
 'festoonlik': {'festoonlike': []},
 'festos': {'festose': []},
 'festosqu': {'festosque': []},
 'festouvertiir': {'festouvertiire': []},
 'festouvertur': {'festouverture': []},
 'festoy': {'festoyer': []},
 'festpiel': {'festpiele': []},
 'festpielhau': {'festpielhaus': []},
 'festplatt': {'festplatte': []},
 'festpunkt': {'festpunkte': []},
 'festr': {'festred': [], 'festring': []},
 'festred': {'festrede': []},
 'festredn': {'festredner': []},
 'festschrift': ['festschrifte'],
 'festsetzt': {'festsetzte': []},
 'festsitzend': {'festsitzende': []},
 'festspiel': {'festspiele': [], 'festspiels': []},
 'festspielfiihr': {'festspielfiihrer': []},
 'festspielfuhr': {'festspielfuhrer': []},
 'festspielhau': {'festspielhaus': []},
 'festspillen': {'festspillene': []},
 'feststehend': {'feststehende': ['feststehender', 'feststehendes']},
 'feststehende': ['feststehender', 'feststehendes'],
 'feststel': {'feststelle': []},
 'feststellbar': {'feststellbare': ['feststellbarer']},
 'feststellbare': ['feststellbarer'],
 'feststellt': {'feststellte': []},
 'feststellungsklag': {'feststellungsklage': []},
 'feststoff': {'feststoffe': []},
 'festtag': {'festtage': [], 'festtags': []},
 'festtval': {'festtvals': []},
 'festu': {'festus': []},
 'festuca': ['festucae'],
 'festucea': {'festuceae': []},
 'festuci': {'festucis': []},
 'festucin': {'festucine': []},
 'festucoid': {'festucoides': []},
 'festucoidea': {'festucoideae': []},
 'festugicr': {'festugicre': []},
 'festugier': {'festugiere': []},
 'festung': {'festungs': []},
 'festungsgass': {'festungsgasse': []},
 'festungswerk': {'festungswerke': []},
 'festur': {'festure': ['festures']},
 'festure': ['festures'],
 'festus': {'festuses': []},
 'festval': {'festvals': []},
 'festwies': {'festwiese': []},
 'festwoch': {'festwoche': []},
 'festy': ['festys'],
 'festyl': {'festyle': []},
 'festyval': {'festyvall': []},
 'festyviti': {'festyvitie': []},
 'festzustellend': {'festzustellende': []},
 'fesu': {'fesue': [], 'fesus': []},
 'fesuit': {'fesuites': [], 'fesuits': []},
 'fesul': {'fesule': []},
 'fesula': {'fesulae': []},
 'fesuli': {'fesulis': []},
 'fesult': {'fesults': []},
 'fesyn': {'fesynes': []},
 'feszti': {'feszty': []},
 'fet': ['fetted', 'fetting', 'fetness'],
 'feta': {'fetae': [], 'fetas': []},
 'fetabliss': {'fetablissement': []},
 'fetai': {'fetais': []},
 'fetal': {'fetale': ['fetaler', 'fetales'],
           'fetalism': [],
           'fetality': [],
           'fetalization': [],
           'fetalized': [],
           'fetally': [],
           'fetals': []},
 'fetale': ['fetaler', 'fetales'],
 'fetali': {'fetalis': []},
 'fetalist': {'fetalists': []},
 'fetallik': {'fetallike': []},
 'fetalmatern': {'fetalmaternal': []},
 'fetalneonat': {'fetalneonatal': []},
 'fetalplacent': {'fetalplacental': []},
 'fetalprotect': {'fetalprotection': []},
 'fetaltissu': {'fetaltissue': []},
 'fetamp': {'fetampes': []},
 'fetapl': {'fetaples': []},
 'fetascop': {'fetascope': []},
 'fetat': {'fetate': ['fetates'], 'fetation': ['fetations'], 'fetats': []},
 'fetate': ['fetates'],
 'fetation': ['fetations'],
 'fetaur': {'fetaures': []},
 'fetaviu': {'fetavius': []},
 'fetch': ['fetche', 'fetched', 'fetching', 'fetchings'],
 'fetchabl': {'fetchable': []},
 'fetchal': {'fetchall': []},
 'fetchcomplet': {'fetchcomplete': []},
 'fetche': {'fetchee': []},
 'fetched': {'fetchedes': [], 'fetchedness': []},
 'fetchedli': {'fetchedly': []},
 'fetchenhau': {'fetchenhauer': []},
 'fetcher': {'fetchers': []},
 'fetching': {'fetchinge': [], 'fetchingness': []},
 'fetchingli': {'fetchingly': []},
 'fetchit': {'fetchits': []},
 'fetchk': {'fetchke': []},
 'fetchlimit': {'fetchlimited': []},
 'fetd': {'fetde': ['fetded'], 'fetding': []},
 'fetde': ['fetded'],
 'fete': ['fetee', 'feted', 'fetely', 'feteing'],
 'fetectomi': {'fetectomy': []},
 'feteday': {'fetedays': []},
 'fetegalant': {'fetegalante': []},
 'feteh': {'fetehed': [], 'fetehing': []},
 'fetek': {'feteke': []},
 'fetel': {'fetele': [], 'fetell': []},
 'fetellu': {'fetellus': []},
 'feten': {'fetene': []},
 'fetent': {'fetente': []},
 'feteous': {'feteously': []},
 'feteplac': {'feteplace': []},
 'feter': {'fetere': ['feteres', 'fetered'], 'feters': []},
 'feteran': {'feterans': []},
 'fetere': ['feteres', 'fetered'],
 'feterhous': {'feterhouse': []},
 'feteri': {'feteris': []},
 'feterita': {'feterita': []},
 'fetern': {'feterne': []},
 'feteross': {'feterosse': []},
 'fetfa': {'fetfas': []},
 'feth': {'fethe': []},
 'fethanleag': {'fethanleage': []},
 'fethelmachu': {'fethelmachus': []},
 'fether': {'fethered': [], 'fetheres': [], 'fethering': [], 'fethers': []},
 'fetherb': {'fetherbed': ['fetherbeds']},
 'fetherbed': ['fetherbeds'],
 'fetherbedd': {'fetherbeddes': []},
 'fetheri': {'fetheris': []},
 'fetherl': {'fetherling': []},
 'fetherlit': {'fetherlite': []},
 'fethersdal': {'fethersdale': []},
 'fetherston': {'fetherstone': [], 'fetherstons': []},
 'fetherstonhaugh': {'fetherstonhaughs': []},
 'fethi': {'fethy': []},
 'fethier': {'fethiere': []},
 'fethiy': {'fethiye': []},
 'fethk': {'fethke': []},
 'fethod': {'fethods': []},
 'fethom': {'fethoms': []},
 'fethr': {'fethres': []},
 'feti': {'fetie': [], 'fetis': [], 'fety': ['fetys']},
 'fetial': {'fetiale': ['fetiales'], 'fetials': []},
 'fetiale': ['fetiales'],
 'fetiali': {'fetialis': []},
 'fetibu': {'fetibus': []},
 'fetic': {'feticism': [], 'fetics': []},
 'feticb': {'feticbism': []},
 'fetich': ['fetiche', 'fetichism', 'fetichized', 'fetichization'],
 'feticheur': {'feticheurs': []},
 'fetichis': {'fetichisation': []},
 'fetichism': {'fetichisme': []},
 'fetichismu': {'fetichismus': []},
 'fetichist': {'fetichiste': ['fetichistes'],
               'fetichistic': ['fetichistically'],
               'fetichists': []},
 'fetichiste': ['fetichistes'],
 'fetichistic': ['fetichistically'],
 'fetichworshipp': {'fetichworshipper': []},
 'feticid': {'feticidal': [], 'feticide': []},
 'fetid': {'fetide': ['fetides'],
           'fetidity': [],
           'fetidness': [],
           'fetids': []},
 'fetide': ['fetides'],
 'fetidli': {'fetidly': []},
 'fetidsmel': {'fetidsmelling': []},
 'fetidu': {'fetidus': []},
 'fetieh': {'fetiehism': []},
 'fetienn': {'fetienne': []},
 'fetigu': {'fetigue': ['fetigued']},
 'fetigue': ['fetigued'],
 'fetil': {'fetile': [],
           'fetility': [],
           'fetilization': [],
           'fetilizer': ['fetilizers'],
           'fetill': []},
 'fetilis': {'fetilisers': []},
 'fetilizer': ['fetilizers'],
 'fetim': {'fetime': []},
 'feting': ['fetings'],
 'fetio': {'fetios': []},
 'fetion': {'fetions': []},
 'fetiplac': {'fetiplace': []},
 'fetir': {'fetire': ['fetired']},
 'fetire': ['fetired'],
 'fetis': {'fetise': []},
 'fetisch': {'fetische': ['fetisches'], 'fetischism': []},
 'fetischcharakt': {'fetischcharakter': []},
 'fetische': ['fetisches'],
 'fetischism': {'fetischisme': []},
 'fetischismu': {'fetischismus': []},
 'fetish': ['fetishe',
            'fetished',
            'fetisher',
            'fetishism',
            'fetishers',
            'fetisheer',
            'fetishing',
            'fetishize',
            'fetishized',
            'fetishizer',
            'fetishizes',
            'fetishness',
            'fetisheers',
            'fetishizing',
            'fetishizers',
            'fetishization',
            'fetishizations'],
 'fetishcharact': {'fetishcharacter': []},
 'fetishhous': {'fetishhouse': []},
 'fetishi': {'fetishy': []},
 'fetishis': {'fetishisation': ['fetishisations'],
              'fetishise': ['fetishises', 'fetishised'],
              'fetishising': []},
 'fetishisation': ['fetishisations'],
 'fetishise': ['fetishises', 'fetishised'],
 'fetishist': ['fetishistic', 'fetishistically'],
 'fetishiz': {'fetishizable': []},
 'fetishli': {'fetishly': []},
 'fetishlik': {'fetishlike': []},
 'fetishpriest': {'fetishpriests': []},
 'fetisht': {'fetishtic': []},
 'fetishworshipp': {'fetishworshipper': ['fetishworshippers']},
 'fetishworshipper': ['fetishworshippers'],
 'fetisli': {'fetisly': []},
 'fetiss': {'fetisses': [], 'fetissism': []},
 'fetisso': {'fetissos': []},
 'fetit': {'fetite': ['fetites'], 'fetition': [], 'fetits': []},
 'fetite': ['fetites'],
 'fetiv': {'fetive': []},
 'fetiy': {'fetiye': []},
 'fetkenheu': {'fetkenheuer': []},
 'fetl': {'fetle': ['fetled'], 'fetling': ['fetlings'], 'fetls': []},
 'fetle': ['fetled'],
 'fetling': ['fetlings'],
 'fetlock': ['fetlockes', 'fetlocked'],
 'fetn': {'fetns': []},
 'fetnal': {'fetnale': []},
 'fetnm': {'fetnme': ['fetnmes']},
 'fetnme': ['fetnmes'],
 'feto': {'fetos': []},
 'fetocentr': {'fetocentric': []},
 'fetocid': {'fetocidal': [], 'fetocide': []},
 'fetofet': {'fetofetal': []},
 'fetogenesi': {'fetogenesis': []},
 'fetographi': {'fetography': []},
 'fetoh': {'fetohed': []},
 'fetoil': {'fetoile': []},
 'fetol': {'fetole': []},
 'fetolog': {'fetology': []},
 'fetologist': {'fetologists': []},
 'fetomatem': {'fetomatemal': []},
 'fetomatern': {'fetomaternal': []},
 'fetometri': {'fetometry': []},
 'feton': {'fetons': []},
 'fetoneonat': {'fetoneonatal': []},
 'fetont': {'fetonte': []},
 'fetopath': {'fetopathic': []},
 'fetopathi': {'fetopathies': [], 'fetopathy': []},
 'fetopelv': {'fetopelvic': []},
 'fetoplacent': {'fetoplacental': []},
 'fetoprotein': {'fetoprotein': []},
 'fetor': ['fetore', 'fetores'],
 'fetori': {'fetory': []},
 'fetoscop': {'fetoscope': [], 'fetoscopic': ['fetoscopically']},
 'fetoscopi': {'fetoscopy': []},
 'fetoscopic': ['fetoscopically'],
 'fetospecif': {'fetospecific': []},
 'fetot': {'fetotal': []},
 'fetotomi': {'fetotomy': []},
 'fetous': {'fetously': []},
 'fetr': {'fetre': ['fetres']},
 'fetra': {'fetras': []},
 'fetrang': {'fetranger': []},
 'fetranger': {'fetrangeres': []},
 'fetre': ['fetres'],
 'fetri': {'fetrie': [], 'fetry': []},
 'fetridg': {'fetridge': []},
 'fetro': {'fetros': []},
 'fetroniu': {'fetronius': []},
 'fetru': {'fetrus': []},
 'fetruari': {'fetruary': []},
 'fetscherstrass': {'fetscherstrasse': []},
 'fett': {'fette': ['fettes'], 'fetts': []},
 'fettack': {'fettacker': []},
 'fettchemi': {'fettchemie': []},
 'fette': {'fettee': []},
 'fetteck': {'fettecke': []},
 'fettei': {'fetteis': []},
 'fettel': {'fettell': []},
 'fettemboli': {'fettembolie': []},
 'fettenkof': {'fettenkofer': []},
 'fetteplac': {'fetteplace': []},
 'fetter': ['fetterer', 'fettered', 'fettering', 'fetterings', 'fetterment'],
 'fetterangu': {'fetterangus': []},
 'fettercairn': {'fettercairne': []},
 'fetterlan': {'fetterlane': []},
 'fetterli': {'fetterly': []},
 'fetterlock': {'fetterlocks': []},
 'fetterman': {'fettermans': []},
 'fetterol': {'fetteroll': []},
 'fetteross': {'fetterosse': []},
 'fettesian': {'fettesians': []},
 'fettgehalt': {'fettgehaltes': []},
 'fettgeweb': {'fettgewebe': ['fettgewebes']},
 'fettgewebe': ['fettgewebes'],
 'fettgewebsnekros': {'fettgewebsnekrose': []},
 'fetti': {'fettie': [], 'fettis': [], 'fetty': []},
 'fetticu': {'fetticus': []},
 'fettig': {'fettige': ['fettiger']},
 'fettige': ['fettiger'],
 'fettil': {'fettile': []},
 'fettin': {'fettine': []},
 'fettinfiltr': {'fettinfiltration': []},
 'fetting': {'fettinger': []},
 'fettiplac': {'fettiplace': ['fettiplaces']},
 'fettiplace': ['fettiplaces'],
 'fettk': {'fettke': []},
 'fettkohl': {'fettkohle': []},
 'fettkorp': {'fettkorper': ['fettkorpers']},
 'fettkorper': ['fettkorpers'],
 'fettl': {'fettle': ['fettled'], 'fettling': ['fettlings']},
 'fettle': ['fettled'],
 'fettleb': {'fettleber': []},
 'fettlement': {'fettlements': []},
 'fettler': {'fettlers': []},
 'fettling': ['fettlings'],
 'fettorgan': {'fettorgane': []},
 'fettprodukt': {'fettprodukte': []},
 'fettr': {'fettred': [], 'fettres': []},
 'fettreich': {'fettreiche': []},
 'fettreih': {'fettreihe': []},
 'fettresorpt': {'fettresorption': []},
 'fettridg': {'fettridge': []},
 'fettsaur': {'fettsaure': []},
 'fettspaltend': {'fettspaltende': []},
 'fettstoff': {'fettstoffe': []},
 'fettstoffwechsel': {'fettstoffwechsels': []},
 'fettsynthes': {'fettsynthese': []},
 'fettu': {'fettus': []},
 'fettuccin': {'fettuccine': []},
 'fettucin': {'fettucine': []},
 'fettwei': {'fettweis': []},
 'fettyplac': {'fettyplace': []},
 'fetu': {'fetus': []},
 'fetuccin': {'fetuccine': []},
 'fetud': {'fetude': ['fetudes']},
 'fetude': ['fetudes'],
 'fetuqu': {'fetuque': []},
 'fetur': {'feture': ['fetured', 'fetures'], 'feturs': []},
 'feture': ['fetured', 'fetures'],
 'feturn': {'feturned': []},
 'fetus': {'fetus': []},
 'fetuscop': {'fetuscope': []},
 'fetuslik': {'fetuslike': []},
 'fetusqu': {'fetusque': []},
 'fetv': {'fetve': []},
 'fetva': {'fetvas': []},
 'fetwa': {'fetwas': []},
 'fety': ['fetys'],
 'fetyplac': {'fetyplace': []},
 'fetys': {'fetyse': []},
 'fetysli': {'fetysly': []},
 'fetyv': {'fetyve': []},
 'fetzer': {'fetzers': []},
 'fetzpah': {'fetzpahs': []},
 'feu': {'feued': [], 'feuing': [], 'feus': []},
 'feuar': {'feuars': []},
 'feuardentiu': {'feuardentius': []},
 'feuc': {'feuce': ['feuces']},
 'feuce': ['feuces'],
 'feuch': {'feuche': []},
 'feuchart': {'feucharter': []},
 'feucher': {'feuchere': ['feucheres']},
 'feuchere': ['feucheres'],
 'feucherol': {'feucherolles': []},
 'feuchi': {'feuchy': []},
 'feuchrwang': {'feuchrwanger': []},
 'feucht': {'feuchte': ['feuchtes']},
 'feuchte': ['feuchtes'],
 'feuchtenberg': {'feuchtenberger': []},
 'feuchter': {'feuchtere': []},
 'feuchtgebiet': {'feuchtgebiete': []},
 'feuchtgrub': {'feuchtgruber': []},
 'feuchtigkeit': {'feuchtigkeits': []},
 'feuchtigkeitsgehalt': {'feuchtigkeitsgehaltes': []},
 'feuchting': {'feuchtinger': []},
 'feuchtmay': {'feuchtmayer': []},
 'feuchtmiil': {'feuchtmiiller': []},
 'feuchtmul': {'feuchtmuller': []},
 'feuchtwang': {'feuchtwanger': ['feuchtwangers']},
 'feuchtwanger': ['feuchtwangers'],
 'feuchtwangl': {'feuchtwangler': []},
 'feuchwang': {'feuchwanger': []},
 'feud': ['feude', 'feuded', 'feudes', 'feuding', 'feudings'],
 'feudal': {'feudale': ['feudales', 'feudaler'],
            'feudalic': [],
            'feudalism': [],
            'feudalities': [],
            'feudality': [],
            'feudalization': [],
            'feudalize': ['feudalized'],
            'feudalizing': [],
            'feudall': ['feudally'],
            'feudals': []},
 'feudalaristocrat': {'feudalaristocratic': []},
 'feudalbourgeoi': {'feudalbourgeois': []},
 'feudalbureaucrat': {'feudalbureaucratic': []},
 'feudale': ['feudales', 'feudaler'],
 'feudali': {'feudalis': []},
 'feudalibu': {'feudalibus': []},
 'feudalis': {'feudalisation': [],
              'feudalise': ['feudalised'],
              'feudalising': []},
 'feudalise': ['feudalised'],
 'feudalism': {'feudalisme': []},
 'feudalismu': {'feudalismus': []},
 'feudalist': {'feudalistic': ['feudalistically'], 'feudalists': []},
 'feudalistic': ['feudalistically'],
 'feudalize': ['feudalized'],
 'feudalizmu': {'feudalizmus': []},
 'feudall': ['feudally'],
 'feudallik': {'feudallike': []},
 'feudallord': {'feudallords': []},
 'feudalmilitari': {'feudalmilitary': []},
 'feudalmind': {'feudalminded': []},
 'feudalpatriarch': {'feudalpatriarchal': []},
 'feudalri': {'feudalry': []},
 'feudalstyl': {'feudalstyle': []},
 'feudaltyp': {'feudaltype': []},
 'feudari': {'feudaries': [], 'feudary': []},
 'feudat': {'feudation': []},
 'feudatair': {'feudataire': ['feudataires']},
 'feudataire': ['feudataires'],
 'feudatari': {'feudataries': [], 'feudatary': []},
 'feudatario': {'feudatarios': []},
 'feudatori': {'feudatorial': [], 'feudatorie': [], 'feudatory': []},
 'feuday': {'feudays': []},
 'feuder': {'feuders': []},
 'feudg': {'feudge': []},
 'feudi': {'feudis': []},
 'feudifirm': {'feudifirme': []},
 'feudist': {'feudiste': ['feudistes'], 'feudistic': [], 'feudists': []},
 'feudiste': ['feudistes'],
 'feudlik': {'feudlike': []},
 'feudo': {'feudos': []},
 'feuduti': {'feuduties': [], 'feuduty': []},
 'feue': {'feues': []},
 'feuer': {'feuere': [], 'feuerring': [], 'feuers': []},
 'feueral': {'feuerall': []},
 'feuerbach': {'feuerbacher': [], 'feuerbachism': [], 'feuerbachs': []},
 'feuerbachian': {'feuerbachianism': [], 'feuerbachians': []},
 'feuerbal': {'feuerball': []},
 'feuerbring': {'feuerbringer': []},
 'feuereif': {'feuereifer': []},
 'feuerfarb': {'feuerfarbe': []},
 'feuerfest': {'feuerfeste': ['feuerfester']},
 'feuerfeste': ['feuerfester'],
 'feuerfuch': {'feuerfuchs': []},
 'feuergott': {'feuergotter': []},
 'feuerhak': {'feuerhake': []},
 'feuerheiligtiim': {'feuerheiligtiimer': []},
 'feuerheiligtum': {'feuerheiligtumer': []},
 'feuerkrei': {'feuerkreis': []},
 'feuerl': {'feuerle': []},
 'feuerland': {'feuerlande': ['feuerlandes', 'feuerlander'], 'feuerlands': []},
 'feuerlande': ['feuerlandes', 'feuerlander'],
 'feuerlehr': {'feuerlehre': []},
 'feuerlili': {'feuerlilie': []},
 'feuerpaus': {'feuerpause': []},
 'feuerpriest': {'feuerpriester': []},
 'feuerprob': {'feuerprobe': []},
 'feuerreit': {'feuerreiter': []},
 'feuersalamand': {'feuersalamanders': []},
 'feuersang': {'feuersanger': []},
 'feuersaul': {'feuersaule': []},
 'feuerseng': {'feuersenger': []},
 'feuerspritz': {'feuerspritze': []},
 'feuerstein': {'feuersteine': [], 'feuersteins': []},
 'feuerstel': {'feuerstelle': []},
 'feuert': {'feuerte': []},
 'feuertauf': {'feuertaufe': []},
 'feuerung': {'feuerungs': []},
 'feuerverg': {'feuerverger': []},
 'feuerversicherung': {'feuerversicherungs': []},
 'feuerwach': {'feuerwache': []},
 'feuerwalz': {'feuerwalze': []},
 'feuerwerg': {'feuerwerger': []},
 'feuerwerk': {'feuerwerke': ['feuerwerker']},
 'feuerwerke': ['feuerwerker'],
 'feuerzangenbowl': {'feuerzangenbowle': []},
 'feuerzaub': {'feuerzauber': []},
 'feuerzeug': {'feuerzeuge': []},
 'feuf': {'feufe': []},
 'feuferm': {'feuferme': []},
 'feug': {'feuge': []},
 'feuga': {'feugas': []},
 'feugea': {'feugeas': []},
 'feuger': {'feugere': ['feugeres']},
 'feugere': ['feugeres'],
 'feugerol': {'feugerolles': []},
 'feugian': {'feugians': []},
 'feuguerol': {'feuguerolles': []},
 'feuguier': {'feuguieres': []},
 'feuicit': {'feuicite': []},
 'feuilhad': {'feuilhade': []},
 'feuilherad': {'feuilherade': []},
 'feuilk': {'feuilks': []},
 'feuilkton': {'feuilktons': []},
 'feuill': {'feuille': ['feuilles']},
 'feuilla': {'feuillas': []},
 'feuillad': {'feuillade': ['feuillades']},
 'feuillade': ['feuillades'],
 'feuillag': {'feuillage': ['feuillages']},
 'feuillage': ['feuillages'],
 'feuillan': {'feuillans': []},
 'feuillant': {'feuillantes': [], 'feuillantism': [], 'feuillants': []},
 'feuillantin': {'feuillantine': ['feuillantines']},
 'feuillantine': ['feuillantines'],
 'feuillantist': {'feuillantists': []},
 'feuillard': {'feuillards': []},
 'feuillatr': {'feuillatre': []},
 'feuillatt': {'feuillatte': []},
 'feuillc': {'feuillcs': []},
 'feuillcton': {'feuillctons': []},
 'feuille': {'feuillee': ['feuillees']},
 "feuille'": {"feuille'e": []},
 'feuilleboi': {'feuillebois': []},
 'feuillee': ['feuillees'],
 'feuillemort': {'feuillemorte': []},
 'feuiller': {'feuillere': ['feuilleres']},
 'feuillere': ['feuilleres'],
 'feuillet': {'feuilletant': [],
              'feuillete': ['feuilletes', 'feuilleter'],
              'feuillets': []},
 'feuilletag': {'feuilletage': []},
 'feuillete': {'feuilletee': ['feuilletees']},
 'feuilletee': ['feuilletees'],
 'feuilleton': {'feuilletonism': [], 'feuilletons': []},
 'feuilletonist': {'feuilletoniste': ['feuilletonistes'],
                   'feuilletonistic': [],
                   'feuilletonists': []},
 'feuilletoniste': ['feuilletonistes'],
 'feuilletonnist': {'feuilletonniste': []},
 'feuillett': {'feuillette': ['feuillettes']},
 'feuillette': ['feuillettes'],
 'feuilli': {'feuillie': [], 'feuilly': []},
 'feuillid': {'feuillide': []},
 'feuillier': {'feuilliere': []},
 'feuillu': {'feuillue': ['feuillues'], 'feuillus': []},
 'feuillue': ['feuillues'],
 'feuilu': {'feuilue': []},
 'feuimor': {'feuimore': []},
 'feuit': {'feuits': []},
 'feuiuant': {'feuiuants': []},
 'feuiue': {'feuiues': []},
 'feuiueton': {'feuiuetons': []},
 'feul': {'feule': ['feules', 'feuled'], 'feuling': [], 'feuls': []},
 'feule': ['feules', 'feuled'],
 'feulgenneg': {'feulgennegative': []},
 'feulgenposit': {'feulgenpositive': []},
 'feulgenstain': {'feulgenstained': []},
 'feull': {'feulles': []},
 'feult': {'feults': []},
 'feun': {'feune': ['feunes']},
 'feund': {'feunded': []},
 'feune': ['feunes'],
 'feunek': {'feunekes': []},
 'feuness': {'feunesse': []},
 'feunt': {'feunte': ['feuntes']},
 'feunte': ['feuntes'],
 'feuow': {'feuowes': [], 'feuows': []},
 'feup': {'feupe': []},
 'feupl': {'feuple': ['feuples']},
 'feuple': ['feuples'],
 'feuqu': {'feuque': []},
 'feuquer': {'feuqueres': []},
 'feuquier': {'feuquiere': ['feuquieres']},
 'feuquiere': ['feuquieres'],
 'feuquiir': {'feuquiires': []},
 'feur': {'feure': ['feures', 'feured'], 'feuring': [], 'feurs': []},
 'feure': ['feures', 'feured'],
 'feuret': {'feurete': []},
 'feuri': {'feury': []},
 'feurig': {'feurige': ['feuriger', 'feuriges']},
 'feurige': ['feuriger', 'feuriges'],
 'feuright': {'feurights': []},
 'feurl': {'feurle': []},
 'feurop': {'feurope': []},
 'feurr': {'feurre': []},
 'feurwerk': {'feurwerker': []},
 'feus': {'feuse': []},
 'feusm': {'feusmes': []},
 'feuss': {'feusse': []},
 'feustk': {'feustking': []},
 'feustl': {'feustle': []},
 'feut': {'feute': []},
 'feutchwang': {'feutchwanger': []},
 'feuter': {'feutered': []},
 'feutr': {'feutre': ['feutres', 'feutred']},
 'feutrag': {'feutrage': []},
 'feutre': {'feutree': ['feutrees']},
 'feutree': ['feutrees'],
 'feutri': {'feutrie': [], 'feutry': []},
 'feutur': {'feuture': ['feutures']},
 'feuture': ['feutures'],
 'feuvr': {'feuvre': ['feuvres']},
 'feuvrai': {'feuvrais': []},
 'feuvre': ['feuvres'],
 'feuyear': {'feuyears': []},
 'fev': {'fevs': []},
 'fevangil': {'fevangile': []},
 'fevardentiu': {'fevardentius': []},
 'fevbr': {'fevbre': []},
 'fevcr': {'fevcre': []},
 'fevcrish': {'fevcrishness': []},
 'feve': {'feved': [], 'fevee': ['fevees'], 'feves': []},
 'feveal': {'fevealed': []},
 'feveb': {'fevebs': []},
 'fevee': ['fevees'],
 'fevef': {'fevefal': []},
 'fevei': {'feveis': []},
 'feveil': {'feveile': []},
 'fevek': {'feveks': []},
 'fevel': {'fevels': []},
 'fevelop': {'fevelopment': []},
 'feven': {'fevens': []},
 'feventi': {'feventy': []},
 'fevenu': {'fevenue': []},
 'fevequ': {'feveque': []},
 'fever': ['fevere',
           'feveral',
           'feverer',
           'fevered',
           'feveres',
           'feverely',
           'feverent',
           'feverous',
           'feverity',
           'fevering',
           'feverals',
           'feverally',
           'feverities',
           'feverously',
           'feverently'],
 "fever'l": {"fever'll": []},
 'feveral': {'feverall': []},
 'feverbear': {'feverbearing': []},
 'feverbreed': {'feverbreeding': []},
 'fevercarri': {'fevercarrying': []},
 'fevercaus': {'fevercausing': []},
 'feverdream': {'feverdreams': []},
 'feveredli': {'feveredly': []},
 'feverel': {'feverell': [], 'feverels': []},
 'feverer': {'feverere': []},
 'feverfew': {'feverfew': []},
 'feverfit': {'feverfits': []},
 'feverhaunt': {'feverhaunted': []},
 'feveri': {'feveris': [], 'fevery': []},
 'feverinduc': {'feverinduced': [], 'feverinducing': []},
 'feverinfect': {'feverinfected': []},
 'feverinfest': {'feverinfested': []},
 'feverish': {'feverished': [], 'feverishness': []},
 'feverishli': {'feverishly': []},
 'feverit': {'feverites': []},
 'feverlik': {'feverlike': []},
 'feverol': {'feverole': ['feveroles']},
 'feverole': ['feveroles'],
 'feverparch': {'feverparched': []},
 'feverpati': {'feverpatient': ['feverpatients']},
 'feverpatient': ['feverpatients'],
 'feverproduc': {'feverproducing': []},
 'feverrack': {'feverracked': []},
 'feverreduc': {'feverreducing': []},
 'feversham': {'fevershams': []},
 'feverston': {'feverstone': []},
 'fevertre': {'fevertrees': []},
 'feverwe': {'feverweed': []},
 'fevet': {'fevetal': []},
 'fevi': {'fevy': []},
 'fevil': {'feville': []},
 'fevolut': {'fevolution': []},
 'fevon': {'fevons': []},
 'fevont': {'fevontes': []},
 'fevor': {'fevorable': [], 'fevored': [], 'fevors': []},
 'fevorit': {'fevorite': []},
 'fevort': {'fevortes': []},
 'fevott': {'fevotte': []},
 'fevour': {'fevourable': [], 'fevoure': ['fevoured'], 'fevours': []},
 'fevoure': ['fevoured'],
 'fevourit': {'fevourite': []},
 'fevr': {'fevre': ['fevres']},
 'fevral': {'fevrale': []},
 'fevralski': {'fevralsky': []},
 'fevre': ['fevres'],
 'fevrou': {'fevrous': []},
 'fevurli': {'fevurly': []},
 'fevver': {'fevvers': []},
 'fevzi': {'fevzy': []},
 'fevziy': {'fevziye': []},
 'few': ['fewe', 'fewed', 'fewes', 'fewing', 'fewness', 'fewings'],
 'fewacr': {'fewacred': [], 'fewacres': []},
 'fewaddit': {'fewadditional': []},
 'fewal': {'fewall': []},
 'fewar': {'feware': [], 'fewars': []},
 'fewarea': {'fewareas': []},
 'fewari': {'fewaris': []},
 'fewblock': {'fewblocks': []},
 'fewbodi': {'fewbody': []},
 'fewbook': {'fewbooks': []},
 'fewbranch': {'fewbranched': []},
 'fewcas': {'fewcases': []},
 'fewcel': {'fewcelled': []},
 'fewcent': {'fewcents': []},
 'fewcenturi': {'fewcenturies': []},
 'fewchang': {'fewchanges': []},
 'fewcloth': {'fewclothes': []},
 'fewcopi': {'fewcopies': []},
 'fewcountri': {'fewcountries': []},
 'fewd': {'fewde': [], 'fewds': []},
 'fewday': {'fewdays': []},
 'fewdecad': {'fewdecades': []},
 'fewdegre': {'fewdegrees': []},
 'fewdetail': {'fewdetails': []},
 'fewdollar': {'fewdollars': []},
 'fewdrop': {'fewdrops': []},
 'fewel': {'fewell': [], 'fewels': []},
 'fewelleri': {'fewellery': []},
 'fewelri': {'fewelry': []},
 'fewer': {'fewers': []},
 'fewfact': {'fewfacts': []},
 'fewfamili': {'fewfamilies': []},
 'fewferm': {'fewferme': []},
 'fewflow': {'fewflowered': []},
 'fewfrag': {'fewfragments': []},
 'fewfriend': {'fewfriends': []},
 'fewgener': {'fewgeneral': []},
 'fewgrain': {'fewgrains': []},
 'fewhand': {'fewhands': []},
 'fewhav': {'fewhave': []},
 'fewhint': {'fewhints': []},
 'fewhour': {'fewhours': []},
 'fewhous': {'fewhouses': []},
 'fewhundr': {'fewhundred': ['fewhundreds']},
 'fewhundred': ['fewhundreds'],
 'fewi': {'fewis': [], 'fewy': []},
 'fewin': {'fewins': []},
 'fewinch': {'fewinches': []},
 'fewindividu': {'fewindividuals': []},
 'fewinst': {'fewinstances': []},
 'fewisol': {'fewisolated': []},
 'fewitem': {'fewitems': []},
 'fewjew': {'fewjews': []},
 'fewjob': {'fewjobs': []},
 'fewk': {'fewke': ['fewkes'], 'fewks': []},
 'fewkc': {'fewkcs': []},
 'fewke': ['fewkes'],
 'fewlarg': {'fewlarge': []},
 'fewli': {'fewly': []},
 'fewlin': {'fewlines': []},
 'fewmemb': {'fewmembers': []},
 'fewmet': {'fewmets': []},
 'fewmil': {'fewmiles': []},
 'fewminut': {'fewminutes': []},
 'fewmoment': {'fewmoments': []},
 'fewmonth': {'fewmonths': []},
 'fewmor': {'fewmore': []},
 'fewn': {'fewnes': []},
 'fewness': {'fewnesse': []},
 'fewnight': {'fewnights': []},
 'fewnot': {'fewnotes': []},
 'fewobserv': {'fewobservations': []},
 'fewoccas': {'fewoccasions': []},
 'fewopportun': {'fewopportunities': []},
 'fewoth': {'fewother': ['fewothers']},
 'fewother': ['fewothers'],
 'fewpac': {'fewpaces': []},
 'fewpag': {'fewpages': []},
 'fewpart': {'fewparts': []},
 'fewparticular': {'fewparticulars': []},
 'fewpassag': {'fewpassages': []},
 'fewpati': {'fewpatients': []},
 'fewpeopl': {'fewpeople': []},
 'fewperc': {'fewpercent': []},
 'fewperson': {'fewpersons': []},
 'fewpiec': {'fewpieces': []},
 'fewplac': {'fewplaces': []},
 'fewplant': {'fewplants': []},
 'fewpoint': {'fewpoints': []},
 'fewpound': {'fewpounds': []},
 'fewquest': {'fewquestions': []},
 'fewremain': {'fewremaining': []},
 'fewremark': {'fewremarks': []},
 'fewri': {'fewry': []},
 'fewrod': {'fewrods': []},
 'fewscatt': {'fewscattered': []},
 'fewscor': {'fewscore': []},
 'fewsecond': {'fewseconds': []},
 'fewseed': {'fewseeded': []},
 'fewsent': {'fewsentences': []},
 'fewshil': {'fewshillings': []},
 'fewsimpl': {'fewsimple': []},
 'fewsmal': {'fewsmall': []},
 'fewspeci': {'fewspecial': [], 'fewspecies': []},
 'fewspecimen': {'fewspecimens': []},
 'fewstat': {'fewstates': []},
 'fewstep': {'fewsteps': []},
 'fewston': {'fewstone': []},
 'fewstud': {'fewstudents': []},
 'fewstudi': {'fewstudies': []},
 'fewt': {'fewte': []},
 'fewter': {'fewtered': [], 'fewterer': ['fewterers'], 'fewters': []},
 'fewterer': ['fewterers'],
 'fewth': {'fewthings': []},
 'fewtim': {'fewtimes': []},
 'fewtr': {'fewtre': []},
 'fewtre': {'fewtrees': []},
 'fewtrel': {'fewtrell': []},
 'fewtril': {'fewtrils': []},
 'fewturn': {'fewturns': []},
 'fewveri': {'fewvery': []},
 'fewweek': {'fewweeks': []},
 'fewwel': {'fewwell': []},
 'fewwer': {'fewwere': []},
 'fewwil': {'fewwill': []},
 'fewword': {'fewwords': []},
 'fewwork': {'fewworks': []},
 'fewyard': {'fewyards': []},
 'fewyear': {'fewyears': []},
 'fey': {'feye': ['feyes'], 'feying': [], 'feyness': [], 'feys': []},
 'feyaert': {'feyaerts': []},
 'feybruari': {'feybruary': []},
 'feycht': {'feychting': []},
 'feydeauesqu': {'feydeauesque': []},
 'feydi': {'feydy': []},
 'feye': ['feyes'],
 'feyen': {'feyens': []},
 'feyer': {'feyeral': [], 'feyers': []},
 'feyerabend': {'feyerabends': []},
 'feyg': {'feyge': []},
 'feygel': {'feygele': []},
 'feyi': {'feyis': []},
 'feyias': {'feyiase': []},
 'feyid': {'feyide': []},
 'feyk': {'feykes': []},
 'feyl': {'feyles': [], 'feyling': []},
 'feyld': {'feylde': ['feyldes']},
 'feylde': ['feyldes'],
 'feyli': {'feyly': []},
 'feyliniida': {'feyliniidae': []},
 'feymel': {'feymell': [], 'feymels': []},
 'feyn': {'feyne': ['feyned', 'feynes'], 'feyning': []},
 'feyndi': {'feyndis': []},
 'feyne': ['feyned', 'feynes'],
 'feyned': {'feynede': []},
 'feynman': {'feynman': []},
 'feynt': {'feynte': ['feyntes']},
 'feynte': ['feyntes'],
 'feyntis': {'feyntise': []},
 'feynyng': {'feynynge': []},
 'feyr': {'feyre': ['feyres'], 'feyring': []},
 'feyre': ['feyres'],
 'feyri': {'feyrie': []},
 'feyt': {'feyte': [], 'feyts': []},
 'feyth': {'feythe': [], 'feythful': ['feythfully']},
 'feyther': {'feythers': []},
 'feythful': {'feythfull': []},
 'feythfuln': {'feythfulnes': []},
 'feyti': {'feytis': []},
 'feytman': {'feytmans': []},
 'fez': ['fezzed'],
 'feza': {'fezas': []},
 'fezandi': {'fezandie': []},
 'feze': {'fez': ['fezed']},
 'fezensac': {'fezensacs': []},
 'fezies': {'feziese': []},
 'fezil': {'fezile': []},
 'fezist': {'feziste': []},
 'fezlek': {'fezleke': []},
 'fezlik': {'fezlike': []},
 'fezo': {'fezos': []},
 'fezwear': {'fezwearing': []},
 'fezz': {'fez': ['fezzed']},
 'fezzan': {'fezzaneers': [], 'fezzaners': [], 'fezzans': []},
 'fezzane': {'fezzanees': []},
 'fezzanes': {'fezzanese': []},
 'fezzani': {'fezzanis': []},
 'fezzi': {'fezzis': [], 'fezzy': []},
 'fezziwig': {'fezziwigs': []}}
