#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_fi = {"fi'e": {"fi'ed": [], "fi'ee": [], "fi'es": []},
 "fi'm": {"fi'ms": []},
 "fi'ri": {"fi'ry": []},
 "fi'ti": {"fi'ty": []},
 'fia': {'fiaed': [], 'fias': []},
 'fiaalli': {'fiaally': []},
 'fiaanc': {'fiaance': []},
 'fiab': {'fiabe': []},
 'fiaban': {'fiabane': []},
 'fiabbergast': {'fiabbergasted': []},
 'fiabbi': {'fiabbiness': []},
 'fiabea': {'fiabeas': []},
 'fiabelliformi': {'fiabelliformis': []},
 'fiabhra': {'fiabhras': []},
 'fiabil': {'fiability': []},
 'fiabilidad': {'fiabilidade': []},
 'fiabilit': {'fiabilite': []},
 'fiabit': {'fiabits': []},
 'fiabl': {'fiable': ['fiables']},
 'fiable': ['fiables'],
 'fiabli': {'fiably': []},
 'fiac': {'fiace': ['fiaces']},
 'fiaccar': {'fiaccare': []},
 'fiaccid': {'fiaccidity': []},
 'fiaccol': {'fiaccole': []},
 'fiaccu': {'fiaccus': []},
 'fiace': ['fiaces'],
 'fiachna': {'fiachnae': []},
 'fiachr': {'fiachre': []},
 'fiacr': {'fiacre': ['fiacres']},
 'fiacre': ['fiacres'],
 'fiacriu': {'fiacrius': []},
 'fiaction': {'fiactional': [], 'fiactions': []},
 'fiactur': {'fiacture': ['fiactured', 'fiactures']},
 'fiacture': ['fiactured', 'fiactures'],
 'fiad': {'fiade': [], 'fiading': [], 'fiads': []},
 'fiada': {'fiadas': []},
 'fiadjo': {'fiadjoe': []},
 'fiado': {'fiados': []},
 'fiadon': {'fiadone': []},
 'fiador': {'fiadores': [], 'fiadors': []},
 'fiadrenerg': {'fiadrenergic': []},
 'fiae': {'fiaes': []},
 'fiaftic': {'fiaftical': []},
 'fiag': {'fiage': ['fiages'], 'fiags': []},
 'fiage': ['fiages'],
 'fiagel': {'fiagellate': [], 'fiagellation': []},
 'fiagella': {'fiagellae': []},
 'fiager': {'fiagers': []},
 'fiaggon': {'fiaggons': []},
 'fiagil': {'fiagile': []},
 'fiagiti': {'fiagitious': []},
 'fiagment': {'fiagmentation': [], 'fiagmented': [], 'fiagments': []},
 'fiagran': {'fiagrans': []},
 'fiagranc': {'fiagrance': [], 'fiagrancy': []},
 'fiagrant': {'fiagrante': []},
 'fiagstaff': {'fiagstaffs': []},
 'fiah': {'fiahed': [], 'fiahes': [], 'fiahing': [], 'fiahs': []},
 'fiai': {'fiais': []},
 'fiail': {'fiails': []},
 'fiailli': {'fiaillie': []},
 'fiain': {'fiaines': [], 'fiains': []},
 'fiair': {'fiairs': []},
 'fiaish': {'fiaished': []},
 'fiak': {'fiake': ['fiakes']},
 'fiake': ['fiakes'],
 'fiaker': {'fiakers': []},
 'fiakerli': {'fiakerlied': []},
 'fial': {'fiale': ['fialed'], 'fials': []},
 "fial't": {"fial'te": []},
 'fiala': {'fialas': []},
 'fiald': {'fialds': []},
 'fiale': ['fialed'],
 'fialkovski': {'fialkovsky': []},
 'fialli': {'fially': []},
 'fiallo': {'fiallos': []},
 'fialt': {'fialte': []},
 'fialur': {'fialure': []},
 'fialuridin': {'fialuridine': []},
 'fiam': {'fiame': ['fiames', 'fiamed'], 'fiaming': [], 'fiams': []},
 'fiamand': {'fiamande': [], 'fiamands': []},
 'fiamb': {'fiambe': []},
 'fiamboy': {'fiamboyancy': []},
 'fiambr': {'fiambre': ['fiambres']},
 'fiambre': ['fiambres'],
 'fiambrera': {'fiambreras': []},
 'fiame': ['fiames', 'fiamed'],
 'fiamen': {'fiamens': []},
 'fiamer': {'fiamers': []},
 'fiamett': {'fiamette': []},
 'fiamework': {'fiameworks': []},
 'fiamili': {'fiamily': []},
 'fiamin': {'fiamines': []},
 'fiaminiu': {'fiaminius': []},
 'fiamm': {'fiamme': ['fiammes']},
 'fiamma': {'fiammae': [], 'fiammas': []},
 'fiammabl': {'fiammability': []},
 'fiammant': {'fiammante': []},
 'fiammat': {'fiammation': []},
 'fiammatori': {'fiammatory': []},
 'fiamme': ['fiammes'],
 'fiammeggiant': {'fiammeggiante': []},
 'fiammeggiar': {'fiammeggiare': []},
 'fiammel': {'fiammelle': []},
 'fiammett': {'fiammette': []},
 'fiammetta': {'fiammettas': []},
 'fiammeu': {'fiammeus': []},
 'fiammi': {'fiammis': []},
 'fiamu': {'fiamus': []},
 'fian': {'fiane': [], 'fians': []},
 'fianaci': {'fianacial': []},
 'fianal': {'fianally': []},
 'fiananc': {'fianance': ['fiananced']},
 'fianance': ['fiananced'],
 'fiananci': {'fianancial': []},
 'fianc': {'fiance': ['fianced'], 'fiancing': [], 'fiancs': []},
 "fianc'": {"fianc'e": []},
 "fianc'e": {"fianc'ee": []},
 'fianca': {'fiancas': []},
 'fiancai': {'fiancais': []},
 'fiancail': {'fiancailles': []},
 'fiancais': {'fiancaise': ['fiancaises']},
 'fiancaise': ['fiancaises'],
 'fiancd': {'fiancde': ['fiancdes'], 'fiancds': []},
 'fiancde': ['fiancdes'],
 'fiance': {'fiancee': []},
 "fiance'": {"fiance'e": ["fiance'es"]},
 "fiance'e": ["fiance'es"],
 'fiancev': {'fiancevs': []},
 'fiancf': {'fiancfe': []},
 'fianch': {'fianches': []},
 'fiancheggiator': {'fiancheggiatore': []},
 'fianchetto': {'fianchettoed': []},
 'fianchis': {'fianchise': ['fianchises']},
 'fianchise': ['fianchises'],
 'fianci': {'fiancie': ['fiancies'], 'fiancis': [], 'fiancy': []},
 'fiancial': {'fiancially': []},
 'fiancie': ['fiancies'],
 'fiancier': {'fianciers': []},
 'fiancl': {'fiancle': []},
 'fiancoi': {'fiancois': []},
 'fiancs': {'fiancse': []},
 'fianct': {'fiancte': []},
 'fianction': {'fianctions': []},
 'fiand': {'fiande': [], 'fianding': [], 'fiands': []},
 'fiander': {'fianders': []},
 'fiandr': {'fiandre': []},
 'fianfail': {'fianfailles': []},
 'fiang': {'fiange': ['fianges']},
 'fiangail': {'fiangailles': []},
 'fiange': ['fianges'],
 'fiani': {'fiany': []},
 'fiank': {'fianked': [], 'fianking': [], 'fianks': []},
 'fiankli': {'fiankly': []},
 'fianlli': {'fianlly': []},
 'fiann': {'fianns': []},
 'fiannc': {'fiannce': []},
 'fiannel': {'fiannels': []},
 'fianneri': {'fiannery': []},
 'fiano': {'fianos': []},
 'fianqail': {'fianqailles': []},
 'fiant': {'fiante': ['fiantes'], 'fiants': []},
 'fiante': ['fiantes'],
 'fiantli': {'fiantly': []},
 'fiantqu': {'fiantque': []},
 'fianza': {'fianzas': []},
 'fiap': {'fiape': [], 'fiapped': [], 'fiaps': []},
 'fiapo': {'fiapos': []},
 'fiappi': {'fiappiness': [], 'fiappy': []},
 'fiapv': {'fiapvs': []},
 'fiar': {'fiare': ['fiared', 'fiares'], 'fiaring': [], 'fiars': []},
 'fiarbado': {'fiarbadoes': []},
 'fiarc': {'fiarce': []},
 'fiard': {'fiards': []},
 'fiardli': {'fiardly': []},
 'fiare': ['fiared', 'fiares'],
 'fiarent': {'fiarents': []},
 'fiari': {'fiary': []},
 'fiarl': {'fiarles': []},
 'fiarli': {'fiarly': []},
 'fiarmoni': {'fiarmony': []},
 'fiaro': {'fiaros': []},
 'fiars': {'fiarse': []},
 'fiart': {'fiarte': [], 'fiarts': []},
 'fiarti': {'fiarties': [], 'fiarty': []},
 'fiarticularli': {'fiarticularly': []},
 'fias': {'fiase': ['fiased']},
 'fiasco': {'fiasco': []},
 'fiascon': {'fiascone': []},
 'fiase': ['fiased'],
 'fiash': {'fiashed': [], 'fiashes': [], 'fiashing': []},
 'fiashcard': {'fiashcards': []},
 'fiashi': {'fiashiness': []},
 'fiashlamp': {'fiashlamps': []},
 'fiashov': {'fiashover': []},
 'fiask': {'fiasks': []},
 'fiass': {'fiasse': ['fiasses', 'fiassed'], 'fiassing': []},
 'fiassag': {'fiassage': []},
 'fiasse': ['fiasses', 'fiassed'],
 'fiast': {'fiaste': []},
 'fiastic': {'fiastical': []},
 'fiat': ['fiate', 'fiates', 'fiated', 'fiating', 'fiatness'],
 'fiatal': {'fiatallis': []},
 'fiatar': {'fiatare': []},
 'fiataron': {'fiatarone': []},
 'fiatboat': {'fiatboats': []},
 'fiatbottom': {'fiatbottomed': []},
 'fiatcar': {'fiatcars': []},
 'fiatern': {'fiaternal': [], 'fiaternity': []},
 'fiatfoot': {'fiatfooted': []},
 'fiati': {'fiatis': []},
 'fiation': {'fiational': [], 'fiations': []},
 'fiatiron': {'fiatirons': []},
 'fiatist': {'fiatists': []},
 'fiativ': {'fiative': []},
 'fiatland': {'fiatlands': []},
 'fiatli': {'fiatly': []},
 'fiatol': {'fiatoles': []},
 'fiatooka': {'fiatookas': []},
 'fiatqu': {'fiatque': []},
 'fiatr': {'fiatres': []},
 'fiatron': {'fiatrone': []},
 'fiatt': {'fiatte': []},
 'fiatten': {'fiattened': []},
 'fiatter': {'fiattered': [],
             'fiatterer': ['fiatterers'],
             'fiattering': [],
             'fiatters': []},
 'fiatterer': ['fiatterers'],
 'fiatteri': {'fiatteries': [], 'fiattery': []},
 'fiattop': {'fiattopped': []},
 'fiatu': {'fiatus': []},
 'fiatur': {'fiatural': [], 'fiature': []},
 'fiatwood': {'fiatwoods': []},
 'fiatworm': {'fiatworms': []},
 'fiaud': {'fiauds': []},
 'fiaudul': {'fiaudulent': []},
 'fiaunc': {'fiaunce': []},
 'fiaunt': {'fiaunting': []},
 'fiaur': {'fiaure': ['fiaures']},
 'fiaure': ['fiaures'],
 'fiav': {'fiave': ['fiaves'], 'fiaving': []},
 'fiavas': {'fiavase': []},
 'fiave': ['fiaves'],
 'fiaveri': {'fiavery': []},
 'fiavescen': {'fiavescens': []},
 'fiavicep': {'fiaviceps': []},
 'fiavicolli': {'fiavicollis': []},
 'fiavicorni': {'fiavicornis': []},
 'fiavidu': {'fiavidus': []},
 'fiavifron': {'fiavifrons': []},
 'fiavin': {'fiavine': []},
 'fiavip': {'fiavipes': []},
 'fiavirostri': {'fiavirostris': []},
 'fiaviu': {'fiavius': []},
 'fiaviventri': {'fiaviventris': []},
 'fiavon': {'fiavone': ['fiavones']},
 'fiavone': ['fiavones'],
 'fiavonoid': {'fiavonoids': []},
 'fiavonol': {'fiavonols': []},
 'fiavoprotein': {'fiavoproteins': []},
 'fiavor': {'fiavored': [], 'fiavors': []},
 'fiavu': {'fiavus': []},
 'fiaw': {'fiawed': [], 'fiaws': []},
 'fiay': {'fiaye': [], 'fiaying': [], 'fiays': []},
 'fib': ['fibbed', 'fibbing'],
 'fibalittl': {'fibalittle': []},
 'fibar': {'fibars': []},
 'fibas': {'fibase': []},
 'fibb': {'fibbe': [], 'fibbs': []},
 'fibben': {'fibbens': []},
 'fibber': {'fibber': []},
 'fibberi': {'fibbery': []},
 'fibbi': {'fibbie': ['fibbies'], 'fibby': []},
 'fibbie': ['fibbies'],
 'fibbl': {'fibble': []},
 'fibc': {'fibcs': []},
 'fibcr': {'fibcrs': []},
 'fibcrgla': {'fibcrglas': []},
 'fibe': {'fibees': [], 'fibes': []},
 'fibei': {'fibeis': []},
 'fibel': {'fibels': []},
 'fiber': ['fibere',
           'fiberes',
           'fibered',
           'fiberal',
           'fibering',
           'fiberize',
           'fiberous',
           'fiberized',
           'fiberings',
           'fiberizer',
           'fiberizing',
           'fiberizers',
           'fiberization'],
 'fiberal': {'fiberall': []},
 'fiberart': {'fiberarts': []},
 'fiberbas': {'fiberbased': []},
 'fiberboard': {'fiberboard': []},
 'fiberbronchoscop': {'fiberbronchoscope': [], 'fiberbronchoscopic': []},
 'fiberbundl': {'fiberbundles': []},
 'fiberc': {'fibercement': []},
 'fibercomposit': {'fibercomposite': []},
 'fibercontain': {'fibercontaining': []},
 'fibercor': {'fibercore': []},
 'fibercoupl': {'fibercoupled': []},
 'fiberdi': {'fiberdie': []},
 'fiberduodenoscop': {'fiberduodenoscope': []},
 'fiberduodenoscopi': {'fiberduodenoscopy': []},
 'fiberendoscop': {'fiberendoscope': [], 'fiberendoscopic': []},
 'fiberendoscopi': {'fiberendoscopy': []},
 'fiberfil': {'fiberfill': ['fiberfills', 'fiberfilled']},
 'fiberfill': ['fiberfills', 'fiberfilled'],
 'fiberform': {'fiberforming': []},
 'fiberfre': {'fiberfree': []},
 'fibergastroscop': {'fibergastroscope': []},
 'fibergla': {'fiberglas': []},
 'fiberglass': {'fiberglassed': [], 'fiberglassing': []},
 'fiberglassreinforc': {'fiberglassreinforced': []},
 'fiberguid': {'fiberguide': []},
 'fiberi': {'fibery': []},
 'fiberit': {'fiberite': []},
 'fiberlik': {'fiberlike': []},
 'fiberlin': {'fiberline': []},
 'fiberlit': {'fiberlite': []},
 'fibermet': {'fibermetal': []},
 'fiberopt': {'fiberoptic': ['fiberoptics', 'fiberoptical', 'fiberoptically']},
 'fiberoptic': ['fiberoptics', 'fiberoptical', 'fiberoptically'],
 'fiberoscop': {'fiberoscope': []},
 'fiberoscopi': {'fiberoscopy': []},
 'fiberotomi': {'fiberotomy': []},
 'fiberproduc': {'fiberproducing': []},
 'fiberpurkinj': {'fiberpurkinje': []},
 'fiberreact': {'fiberreactive': []},
 'fiberreinforc': {'fiberreinforced': []},
 'fibersatur': {'fibersaturation': []},
 'fiberscop': {'fiberscope': [], 'fiberscopic': []},
 'fiberscopi': {'fiberscopy': []},
 'fibersourc': {'fibersource': []},
 'fiberstar': {'fiberstars': []},
 'fibertemp': {'fibertempered': []},
 'fiberti': {'fiberties': [], 'fiberty': []},
 'fibertracheid': {'fibertracheids': []},
 'fibertyp': {'fibertype': []},
 'fiberwis': {'fiberwise': []},
 'fiberwork': {'fiberworks': []},
 'fibesto': {'fibestos': []},
 'fibet': {'fibets': []},
 'fibg': {'fibge': []},
 'fibi': {'fibie': ['fibies'], 'fiby': []},
 'fibich': {'fibicher': []},
 'fibie': ['fibies'],
 'fibig': {'fibiger': []},
 'fibigerstraed': {'fibigerstraede': []},
 'fibil': {'fibility': [], 'fibillation': []},
 'fibing': {'fibinger': []},
 'fibinolyt': {'fibinolytic': []},
 'fibiou': {'fibious': []},
 'fibkin': {'fibkins': []},
 'fibl': {'fible': ['fibles']},
 'fible': ['fibles'],
 'fibli': {'fibly': []},
 'fibloblast': {'fibloblasts': []},
 'fiblock': {'fiblockers': []},
 'fibm': {'fibms': []},
 'fibn': {'fibns': []},
 'fibnllat': {'fibnllation': []},
 'fibonacci': {'fibonaccis': []},
 'fibor': {'fibors': []},
 'fibosi': {'fibosis': []},
 'fibou': {'fibous': []},
 'fibr': {'fibre': ['fibred'], 'fibring': [], 'fibrs': []},
 'fibra': {'fibrae': [], 'fibras': []},
 'fibrann': {'fibranne': []},
 'fibrari': {'fibrary': []},
 'fibrat': {'fibrate': ['fibrates', 'fibrated'], 'fibration': ['fibrations']},
 'fibrate': ['fibrates', 'fibrated'],
 'fibration': ['fibrations'],
 'fibratu': {'fibratus': []},
 'fibrc': {'fibrcs': []},
 'fibre': {'fibree': []},
 'fibrebas': {'fibrebased': []},
 'fibreblast': {'fibreblasts': []},
 'fibreboard': {'fibreboard': []},
 'fibrebundl': {'fibrebundles': []},
 'fibrec': {'fibrecement': []},
 'fibrecel': {'fibrecell': ['fibrecells']},
 'fibrecell': ['fibrecells'],
 'fibrecultur': {'fibreculture': []},
 'fibrefil': {'fibrefill': []},
 'fibreform': {'fibreforming': []},
 'fibregla': {'fibreglas': []},
 'fibreglass': {'fibreglassed': [], 'fibreglassing': []},
 'fibrelik': {'fibrelike': []},
 'fibremak': {'fibremakers': []},
 'fibren': {'fibrene': []},
 'fibrenu': {'fibrenus': []},
 'fibrenyl': {'fibrenyle': []},
 'fibreopt': {'fibreoptic': ['fibreoptics', 'fibreoptical', 'fibreoptically']},
 'fibreoptic': ['fibreoptics', 'fibreoptical', 'fibreoptically'],
 'fibreou': {'fibreous': []},
 'fibreproduc': {'fibreproducing': []},
 'fibrer': {'fibrers': []},
 'fibrereinforc': {'fibrereinforced': []},
 'fibrescop': {'fibrescope': ['fibrescopes'], 'fibrescopic': []},
 'fibrescope': ['fibrescopes'],
 'fibreton': {'fibretone': []},
 'fibretract': {'fibretracts': []},
 'fibreus': {'fibreuse': ['fibreuses']},
 'fibreuse': ['fibreuses'],
 'fibri': {'fibris': [], 'fibry': []},
 'fibriat': {'fibriated': []},
 'fibric': {'fibrics': []},
 'fibrid': {'fibrids': []},
 'fibrifi': {'fibrifying': []},
 'fibriha': {'fibrihae': []},
 'fibril': ['fibrill',
            'fibrile',
            'fibrille',
            'fibriles',
            'fibrills',
            'fibrilled',
            'fibrillic',
            'fibriller',
            'fibrilles',
            'fibrilized',
            'fibrillate',
            'fibrilated',
            'fibrillous',
            'fibrilation',
            'fibrillated',
            'fibrillates',
            'fibrillized',
            'fibrillator',
            'fibrillation',
            'fibrillating',
            'fibrillators',
            'fibrilization',
            'fibrillization'],
 'fibrilari': {'fibrilary': []},
 'fibrilform': {'fibrilforming': []},
 'fibrilh': {'fibrilhe': []},
 'fibrili': {'fibrilis': []},
 'fibrilk': {'fibrilke': []},
 'fibrilla': {'fibrillae': [], 'fibrillas': []},
 'fibrillair': {'fibrillaire': ['fibrillaires']},
 'fibrillaire': ['fibrillaires'],
 'fibrillar': {'fibrillare': [], 'fibrillarity': []},
 'fibrillari': {'fibrillary': []},
 'fibrillatori': {'fibrillatory': []},
 'fibrillazion': {'fibrillazione': []},
 'fibrillc': {'fibrillce': []},
 'fibrille': {'fibrillee': []},
 'fibrillf': {'fibrillfe': []},
 'fibrilli': {'fibrillie': [], 'fibrillis': []},
 'fibrillin': {'fibrillins': []},
 'fibrillinopathi': {'fibrillinopathies': []},
 'fibrillo': {'fibrilloe': []},
 'fibrillogen': {'fibrillogenic': []},
 'fibrillogenesi': {'fibrillogenesis': []},
 'fibrillogenet': {'fibrillogenetic': []},
 'fibrillopathi': {'fibrillopathy': []},
 'fibrillos': {'fibrillose': ['fibrilloses']},
 'fibrillose': ['fibrilloses'],
 'fibrillosi': {'fibrillosis': []},
 'fibrillosu': {'fibrillosus': []},
 'fibrillr': {'fibrillre': []},
 'fibrills': {'fibrillse': []},
 'fibrillt': {'fibrillte': []},
 'fibrilogen': {'fibrilogenic': []},
 'fibrilogenesi': {'fibrilogenesis': []},
 'fibrilt': {'fibrilte': []},
 'fibrilu': {'fibrilue': []},
 'fibrin': ['fibrine',
            'fibrines',
            'fibrinous',
            'fibrinized',
            'fibrinated',
            'fibrination',
            'fibrinization'],
 'fibrinas': {'fibrinase': []},
 'fibrincontain': {'fibrincontaining': []},
 'fibrineus': {'fibrineuse': []},
 'fibrinfactor': {'fibrinfactors': []},
 'fibrinfer': {'fibrinferment': []},
 'fibrinifer': {'fibriniferous': []},
 'fibrinkleb': {'fibrinkleber': []},
 'fibrinlik': {'fibrinlike': []},
 'fibrinogen': ['fibrinogene', 'fibrinogenic', 'fibrinogenous'],
 'fibrinogenas': {'fibrinogenase': []},
 'fibrinogenbind': {'fibrinogenbinding': []},
 'fibrinogenesi': {'fibrinogenesis': []},
 'fibrinogenlik': {'fibrinogenlike': []},
 'fibrinogenolysi': {'fibrinogenolysis': []},
 'fibrinogenolyt': {'fibrinogenolytic': []},
 'fibrinohemorrhag': {'fibrinohemorrhagic': []},
 'fibrinoid': {'fibrinoide': [], 'fibrinoids': []},
 'fibrinokinas': {'fibrinokinase': []},
 'fibrinoli': {'fibrinoly': []},
 'fibrinoligas': {'fibrinoligase': []},
 'fibrinolit': {'fibrinolitic': []},
 'fibrinolvsi': {'fibrinolvsis': []},
 'fibrinolvt': {'fibrinolvtic': []},
 'fibrinolyi': {'fibrinolyis': []},
 'fibrinolys': {'fibrinolyse': ['fibrinolyses']},
 'fibrinolyse': ['fibrinolyses'],
 'fibrinolysi': {'fibrinolysis': []},
 'fibrinolysin': {'fibrinolysin': []},
 'fibrinolyt': {'fibrinolytic': ['fibrinolytics', 'fibrinolytically']},
 'fibrinolytic': ['fibrinolytics', 'fibrinolytically'],
 'fibrinolytiqu': {'fibrinolytique': []},
 'fibrinolytisch': {'fibrinolytische': []},
 'fibrinon': {'fibrinons': []},
 'fibrinonecrot': {'fibrinonecrotic': []},
 'fibrinopeni': {'fibrinopenie': []},
 'fibrinopeptid': {'fibrinopeptide': []},
 'fibrinoplast': {'fibrinoplastic': []},
 'fibrinopurul': {'fibrinopurulent': []},
 'fibrinoser': {'fibrinoserous': []},
 'fibrinosi': {'fibrinosis': []},
 'fibrinosuppur': {'fibrinosuppurative': []},
 'fibrinspecif': {'fibrinspecific': []},
 'fibrinstabil': {'fibrinstabilizing': []},
 'fibriot': {'fibriotic': []},
 'fibriou': {'fibrious': []},
 'fibrisolven': {'fibrisolvens': []},
 'fibrist': {'fibrists': []},
 'fibriu': {'fibriue': []},
 'fibriua': {'fibriuae': []},
 'fibriuou': {'fibriuous': []},
 'fibro': {'fibros': []},
 'fibroadenolipoma': {'fibroadenolipomas': []},
 'fibroadenoma': {'fibroadenoma': []},
 'fibroadenomat': {'fibroadenomatous': []},
 'fibroadenomatosi': {'fibroadenomatosis': []},
 'fibroadenosi': {'fibroadenosis': []},
 'fibroadhes': {'fibroadhesive': []},
 'fibroadipos': {'fibroadipose': []},
 'fibroangioma': {'fibroangiomas': []},
 'fibroangiomat': {'fibroangiomatous': []},
 'fibroaponeurot': {'fibroaponeurotic': []},
 'fibroarthrosi': {'fibroarthrosis': []},
 'fibroatheroma': {'fibroatheromas': []},
 'fibroatheromat': {'fibroatheromatous': []},
 'fibrobact': {'fibrobacter': []},
 'fibrobacter': {'fibrobacteres': []},
 'fibrobalst': {'fibrobalsts': []},
 'fibrobast': {'fibrobasts': []},
 'fibrobla': {'fibroblas': []},
 'fibroblasl': {'fibroblasls': []},
 'fibroblast': ['fibroblastes', 'fibroblastic'],
 'fibroblastderiv': {'fibroblastderived': []},
 'fibroblastiqu': {'fibroblastique': []},
 'fibroblastlik': {'fibroblastlike': []},
 'fibroblastoma': {'fibroblastomas': []},
 'fibroblat': {'fibroblats': []},
 'fibrobul': {'fibrobullous': []},
 'fibroc': {'fibrocement': [], 'fibrocitis': []},
 'fibrocalcar': {'fibrocalcareous': []},
 'fibrocalcif': {'fibrocalcific': []},
 'fibrocalcul': {'fibrocalculous': []},
 'fibrocartilag': {'fibrocartilage': []},
 'fibrocartilagen': {'fibrocartilagenous': []},
 'fibrocartilagin': {'fibrocartilagines': [], 'fibrocartilaginous': []},
 'fibrocas': {'fibrocaseous': []},
 'fibrocavern': {'fibrocavernous': []},
 'fibrocavitari': {'fibrocavitary': []},
 'fibrochondrocyt': {'fibrochondrocytes': []},
 'fibrochondrogenesi': {'fibrochondrogenesis': []},
 'fibroclast': {'fibroclastic': [], 'fibroclasts': []},
 'fibrocollagen': {'fibrocollagenous': []},
 'fibrocongest': {'fibrocongestive': []},
 'fibroconnect': {'fibroconnective': []},
 'fibrocontract': {'fibrocontractive': []},
 'fibrocutan': {'fibrocutaneous': []},
 'fibrocvst': {'fibrocvstic': []},
 'fibrocyst': {'fibrocystic': [], 'fibrocysts': []},
 'fibrocyt': {'fibrocyte': ['fibrocytes'], 'fibrocytic': []},
 'fibrocyte': ['fibrocytes'],
 'fibrodendrit': {'fibrodendritic': []},
 'fibrodysplast': {'fibrodysplastic': []},
 'fibroeartilag': {'fibroeartilage': []},
 'fibroelast': {'fibroelastic': []},
 'fibroelastoma': {'fibroelastomas': []},
 'fibroelastosi': {'fibroelastosis': []},
 'fibroelastot': {'fibroelastotic': []},
 'fibroendotheli': {'fibroendothelial': []},
 'fibroepitheli': {'fibroepithelial': []},
 'fibroepithelioma': {'fibroepitheliomas': []},
 'fibroepitheliomat': {'fibroepitheliomatous': []},
 'fibrofatti': {'fibrofatty': []},
 'fibroferrit': {'fibroferrite': []},
 'fibrofolliculoma': {'fibrofolliculomas': []},
 'fibrogelatin': {'fibrogelatinous': []},
 'fibrogen': {'fibrogenic': ['fibrogenicity'], 'fibrogenous': []},
 'fibrogenesi': {'fibrogenesis': []},
 'fibrogenet': {'fibrogenetic': []},
 'fibrogenic': ['fibrogenicity'],
 'fibrogli': {'fibroglial': []},
 'fibrogranulomat': {'fibrogranulomatous': []},
 'fibrohistiocyt': {'fibrohistiocytic': []},
 'fibrohistiocytoma': {'fibrohistiocytomas': []},
 'fibrohlast': {'fibrohlasts': []},
 'fibrohyalin': {'fibrohyaline': []},
 'fibrohyalinosi': {'fibrohyalinosis': []},
 'fibroid': ['fibroidal'],
 'fibroin': {'fibroine': [], 'fibroins': []},
 'fibroinflammatori': {'fibroinflammatory': []},
 'fibrointim': {'fibrointimal': []},
 'fibrokeratoma': {'fibrokeratomas': []},
 'fibrolan': {'fibrolane': []},
 'fibrolast': {'fibrolasts': []},
 'fibroleiomyoma': {'fibroleiomyomas': []},
 'fibroleiomyomat': {'fibroleiomyomatous': []},
 'fibroligament': {'fibroligamentous': []},
 'fibrolipoma': {'fibrolipomas': []},
 'fibrolipomat': {'fibrolipomatous': []},
 'fibrolipomatosi': {'fibrolipomatosis': []},
 'fibrolit': {'fibrolite': [], 'fibrolitic': []},
 'fibrolysi': {'fibrolysis': []},
 'fibrolyt': {'fibrolytic': []},
 'fibrom': {'fibrome': ['fibromes']},
 'fibroma': {'fibroma': []},
 'fibromalik': {'fibromalike': []},
 'fibromat': {'fibromatous': []},
 'fibromatogen': {'fibromatogenic': []},
 'fibromatos': {'fibromatoses': []},
 'fibromatosi': {'fibromatosis': []},
 'fibrome': ['fibromes'],
 'fibromembran': {'fibromembranous': []},
 'fibromet': {'fibrometer': []},
 'fibromuc': {'fibromucous': []},
 'fibromucin': {'fibromucinous': []},
 'fibromy': {'fibromyal': []},
 'fibromyalg': {'fibromyalgic': []},
 'fibromyalgia': {'fibromyalgias': []},
 'fibromyeliniqu': {'fibromyeliniques': []},
 'fibromyoma': {'fibromyomas': []},
 'fibromyomat': {'fibromyomatous': []},
 'fibromyos': {'fibromyositis': []},
 'fibron': {'fibronics': [], 'fibrons': []},
 'fibronecrot': {'fibronecrotic': []},
 'fibronect': {'fibronection': []},
 'fibronectin': {'fibronectine': [], 'fibronectins': []},
 'fibronectinbind': {'fibronectinbinding': []},
 'fibronectinco': {'fibronectincoated': []},
 'fibronectinmedi': {'fibronectinmediated': []},
 'fibronolysi': {'fibronolysis': []},
 'fibronolyt': {'fibronolytic': []},
 'fibroodontoma': {'fibroodontomas': []},
 'fibrooss': {'fibroosseous': []},
 'fibropapilloma': {'fibropapillomas': []},
 'fibropapillomatosi': {'fibropapillomatosis': []},
 'fibroperiost': {'fibroperiosteal': []},
 'fibroplasi': {'fibroplasis': []},
 'fibroplasia': {'fibroplasias': []},
 'fibroplast': {'fibroplastic': [], 'fibroplasts': []},
 'fibropolycyst': {'fibropolycystic': []},
 'fibroproduct': {'fibroproductive': []},
 'fibroprolif': {'fibroproliferative': []},
 'fibroprolifer': {'fibroproliferation': []},
 'fibropt': {'fibroptic': []},
 'fibropurul': {'fibropurulent': []},
 'fibroreticulari': {'fibroreticularis': []},
 'fibros': {'fibrose': ['fibrosed', 'fibroses'],
            'fibrosing': [],
            'fibrositis': [],
            'fibrosity': []},
 'fibrosa': {'fibrosae': [], 'fibrosas': []},
 'fibrosarcoma': {'fibrosarcomas': []},
 'fibrosarcomat': {'fibrosarcomatous': []},
 'fibrosclerosi': {'fibrosclerosis': []},
 'fibrosclerot': {'fibrosclerotic': []},
 'fibroscop': {'fibroscope': ['fibroscopes'], 'fibroscopic': []},
 'fibroscope': ['fibroscopes'],
 'fibroscopi': {'fibroscopie': [], 'fibroscopy': []},
 'fibrose': ['fibrosed', 'fibroses'],
 'fibroser': {'fibroserous': []},
 'fibrosi': {'fibrosis': []},
 'fibrosit': {'fibrositic': []},
 'fibrosl': {'fibrosls': []},
 'fibroso': {'fibrosos': []},
 'fibross': {'fibrosseous': []},
 'fibrostenos': {'fibrostenosing': []},
 'fibrostenosi': {'fibrostenosis': []},
 'fibrostenot': {'fibrostenotic': []},
 'fibrosu': {'fibrosus': []},
 'fibrosynovi': {'fibrosynovial': []},
 'fibrot': {'fibrotic': ['fibrotics', 'fibrotically']},
 'fibrotendin': {'fibrotendinous': []},
 'fibrothecoma': {'fibrothecomas': []},
 'fibroti': {'fibrotie': []},
 'fibrotic': ['fibrotics', 'fibrotically'],
 'fibrotomi': {'fibrotomy': []},
 'fibrou': {'fibrous': []},
 'fibrous': {'fibrously': [], 'fibrousness': []},
 'fibrouslik': {'fibrouslike': []},
 'fibrouslook': {'fibrouslooking': []},
 'fibrousroot': {'fibrousrooted': []},
 'fibroustissu': {'fibroustissue': []},
 'fibrpli': {'fibrply': []},
 'fibrs': {'fibrse': []},
 'fibrt': {'fibrts': []},
 'fibruari': {'fibruary': []},
 'fibster': {'fibsters': []},
 'fibu': {'fibus': []},
 'fibuk': {'fibuke': []},
 'fibul': {'fibulating': [], 'fibulation': [], 'fibule': ['fibules']},
 'fibula': {'fibula': []},
 'fibular': {'fibulare': []},
 'fibulari': {'fibularis': []},
 'fibulariida': {'fibulariidae': []},
 'fibulatu': {'fibulatus': []},
 'fibulc': {'fibulce': []},
 'fibule': ['fibules'],
 'fibulectomi': {'fibulectomy': []},
 'fibuli': {'fibulis': []},
 'fibulig': {'fibuliger': []},
 'fibulin': {'fibulins': []},
 'fibulocalcan': {'fibulocalcaneal': []},
 'fibulotibi': {'fibulotibial': []},
 'fibuls': {'fibulse': []},
 'fic': {'ficative': [], 'ficced': [], 'fics': []},
 'fica': {'fica': []},
 'ficabl': {'ficability': []},
 'ficaci': {'ficacious': [], 'ficacy': []},
 'fical': {'fically': [], 'ficals': []},
 'ficamo': {'ficamos': []},
 'fican': {'ficans': []},
 'ficanc': {'ficance': [], 'ficancy': []},
 'ficantli': {'ficantly': []},
 'ficar': {'ficare': []},
 'ficardi': {'ficardy': []},
 'ficaria': {'ficariae': []},
 'ficariu': {'ficarius': []},
 'ficaroten': {'ficarotene': []},
 'ficart': {'ficarte': []},
 'ficass': {'ficasse': []},
 'ficat': {'ficate': ['ficates', 'ficated'],
           'fication': ['fications', 'ficational'],
           'ficator': []},
 'ficate': ['ficates', 'ficated'],
 'ficati': {'ficatier': []},
 'fication': {'ficationism': []},
 'ficatori': {'ficatory': []},
 'ficb': {'ficbs': []},
 'ficbt': {'ficbte': []},
 'ficc': {'ficces': [], 'ficcs': []},
 'ficcar': {'ficcare': []},
 'ficcion': {'ficcional': [], 'ficciones': []},
 'ficco': {'ficcoes': []},
 'ficcr': {'ficcrs': []},
 'fice': ['ficed'],
 'ficehold': {'ficeholders': []},
 'ficel': {'ficele': [], 'ficelle': ['ficelles']},
 'ficelle': ['ficelles'],
 'ficenc': {'ficence': []},
 'ficens': {'ficense': []},
 'ficent': {'ficently': []},
 'ficer': {'ficere': [], 'ficers': []},
 'ficg': {'ficge': []},
 'fich': {'fiche': ['fiched', 'fiches'], 'fichs': []},
 'ficha': {'fichas': []},
 'fichandl': {'fichandler': []},
 'fichang': {'fichanges': []},
 'fichardt': {'fichardts': []},
 'fichardu': {'fichardus': []},
 'fiche': {'fichee': ['fichees']},
 'fichec': {'fichecs': []},
 'fichee': ['fichees'],
 'fichel': {'fichelle': ['fichelles']},
 'fichelle': ['fichelles'],
 'fichem': {'ficheme': []},
 'fichera': {'ficheras': []},
 'fichero': {'ficheros': []},
 'ficheroul': {'ficheroulle': []},
 'fichet': {'fichets': []},
 'fichetu': {'fichetus': []},
 'fichevin': {'fichevins': []},
 'fichhandl': {'fichhandler': []},
 'fichi': {'fichie': [], 'fichy': []},
 'fichier': {'fichiers': []},
 'fichinoderm': {'fichinodermes': []},
 'fichism': {'fichisme': []},
 'fichl': {'fichle': []},
 'fichland': {'fichlander': []},
 'fichnerrathu': {'fichnerrathus': []},
 'ficho': {'fichos': []},
 'ficht': {'fichte': ['fichtes', 'fichteli'], 'fichting': [], 'fichts': []},
 'fichte': ['fichtes', 'fichteli'],
 'fichtean': {'fichteanism': [], 'fichteans': []},
 'fichtegass': {'fichtegasse': []},
 'fichtel': {'fichtell': []},
 'fichtelberg': {'fichtelberge': []},
 'fichtelgebirg': {'fichtelgebirge': ['fichtelgebirges']},
 'fichtelgebirge': ['fichtelgebirges'],
 'fichtelit': {'fichtelite': []},
 'fichteliu': {'fichtelius': []},
 'fichtenbestand': {'fichtenbestande': []},
 'fichtenborkenkaf': {'fichtenborkenkafers': []},
 'fichtenholz': {'fichtenholzes': []},
 'fichtesch': {'fichtesche': []},
 'fichthorn': {'fichthorne': []},
 'fichtian': {'fichtians': []},
 'fichting': {'fichtinger': []},
 'fichtlscher': {'fichtlscherer': []},
 'fichtr': {'fichtre': []},
 'fichu': ['fichue', 'fichued'],
 'fici': {'ficie': ['ficies'], 'ficis': [], 'ficy': []},
 "fici'r": {"fici're": []},
 'ficial': {'ficialities': [], 'ficiality': [], 'ficially': [], 'ficials': []},
 'ficiali': {'ficialis': []},
 'fician': {'ficians': []},
 'ficiari': {'ficiaries': [], 'ficiary': []},
 'ficiat': {'ficiated': [], 'ficiating': []},
 'ficicntli': {'ficicntly': []},
 'ficid': {'ficids': []},
 'ficida': {'ficidae': []},
 'ficie': ['ficies'],
 'ficiel': {'ficielle': []},
 'ficien': {'ficiens': []},
 'ficienc': {'ficience': ['ficiences'], 'ficiencies': [], 'ficiency': []},
 'ficience': ['ficiences'],
 'ficient': {'ficiente': ['ficientes'], 'ficiently': [], 'ficients': []},
 'ficiente': ['ficientes'],
 'ficier': {'ficiere': []},
 'ficies': {'ficiese': []},
 'ficiess': {'ficiesse': []},
 'ficifoliu': {'ficifolius': []},
 'ficiformi': {'ficiformis': []},
 'ficii': {'ficiis': []},
 'ficil': {'ficile': [], 'ficilities': []},
 'ficin': {'ficine': []},
 'ficinali': {'ficinalis': []},
 'ficiniu': {'ficinius': []},
 'ficinn': {'ficinns': []},
 'ficino': {'ficinos': []},
 'ficinu': {'ficinus': []},
 'ficio': {'ficios': []},
 'ficiou': {'ficious': []},
 'ficious': {'ficiousness': []},
 'ficir': {'ficire': []},
 'ficit': {'ficition': ['ficitional'], 'ficits': []},
 'ficiti': {'ficities': [], 'ficitious': [], 'ficity': []},
 'ficition': ['ficitional'],
 'ficititi': {'ficititious': []},
 'ficiton': {'ficitonal': []},
 'ficjur': {'ficjure': []},
 'fick': {'ficke': ['fickes', 'ficked'],
          'ficking': [],
          'fickness': [],
          'ficks': []},
 'ficka': {'fickas': []},
 'ficke': ['fickes', 'ficked'],
 'fickel': {'fickeler': [], 'fickell': [], 'fickelness': []},
 'ficken': {'fickened': [], 'fickens': []},
 'fickensch': {'fickenscher': []},
 'fickensh': {'fickensher': []},
 'fickentsch': {'fickentscher': []},
 'ficker': {'fickering': [], 'fickers': []},
 'fickett': {'ficketts': []},
 'ficki': {'ficky': []},
 'ficking': {'fickinger': []},
 'fickl': {'fickle': ['fickled', 'fickles', 'ficklely', 'fickleness'],
           'fickling': []},
 'fickle': ['fickled', 'fickles', 'ficklely', 'fickleness'],
 'ficklemind': {'fickleminded': []},
 'fickleminded': {'ficklemindedness': []},
 'ficklen': {'ficklenes': []},
 'ficklenef': {'ficklenefs': []},
 'fickleness': {'ficklenesse': []},
 'fickless': {'ficklessness': []},
 'fickli': {'fickly': []},
 'ficklin': {'ficklins': []},
 'fickn': {'ficknes': []},
 'ficknef': {'ficknefs': []},
 'fickt': {'fickte': []},
 'ficku': {'fickus': []},
 'ficl': {'ficle': ['ficles']},
 'ficlairag': {'ficlairage': []},
 'ficlairciss': {'ficlaircissement': ['ficlaircissements']},
 'ficlaircissement': ['ficlaircissements'],
 'ficld': {'ficlds': []},
 'ficldhous': {'ficldhouse': []},
 'ficldnot': {'ficldnotes': []},
 'ficldston': {'ficldstone': []},
 'ficldwork': {'ficldworkers': []},
 'ficle': ['ficles'],
 'ficlion': {'ficlions': []},
 'ficlit': {'ficlite': []},
 'ficliti': {'ficlitious': []},
 'ficlr': {'ficlre': []},
 'ficlus': {'ficluse': []},
 'ficn': {'ficns': []},
 'ficnn': {'ficnnes': []},
 'ficnnc': {'ficnncs': []},
 'ficnt': {'ficnte': []},
 'fico': {'ficos': []},
 'ficoid': {'ficoide': ['ficoides']},
 'ficoidacea': {'ficoidaceae': []},
 'ficoidal': {'ficoidales': []},
 'ficoide': ['ficoides'],
 'ficoidea': {'ficoideae': []},
 'ficoidec': {'ficoidece': []},
 'ficol': {'ficole': ['ficoles'], 'ficoll': []},
 'ficole': ['ficoles'],
 'ficoli': {'ficolier': ['ficoliers']},
 'ficolier': ['ficoliers'],
 'ficolin': {'ficolins': []},
 'ficollhypaqu': {'ficollhypaque': []},
 'ficologi': {'ficologie': []},
 'ficond': {'ficondation': [], 'ficonde': [], 'ficonditi': []},
 'ficondit': {'ficondite': []},
 'ficonom': {'ficonomic': []},
 'ficonomi': {'ficonomie': []},
 'ficonomiqu': {'ficonomique': ['ficonomiques']},
 'ficonomique': ['ficonomiques'],
 'ficonomist': {'ficonomistes': []},
 'ficopomatu': {'ficopomatus': []},
 'ficopsi': {'ficopsis': []},
 'ficoronisch': {'ficoronische': []},
 'ficoss': {'ficosse': []},
 'ficossai': {'ficossais': []},
 'ficossais': {'ficossaise': []},
 'ficqu': {'ficque': []},
 'ficr': {'ficred': [], 'ficrs': []},
 'ficrc': {'ficrce': []},
 'ficri': {'ficry': []},
 'ficrin': {'ficrins': []},
 'ficrir': {'ficrire': []},
 'ficrit': {'ficrits': []},
 'ficritur': {'ficriture': ['ficritures']},
 'ficriture': ['ficritures'],
 'ficriv': {'ficrive': []},
 'ficrivain': {'ficrivains': []},
 'ficron': {'ficrons': []},
 'ficrur': {'ficrure': []},
 'ficsol': {'ficsole': []},
 'fict': {'ficte': ['ficted'], 'ficts': []},
 'ficta': {'fictae': [], 'fictas': []},
 'fictaqu': {'fictaque': []},
 'fictc': {'fictce': []},
 'ficte': ['ficted'],
 'ficth': {'ficthe': []},
 'ficti': {'fictie': [], 'fictis': []},
 'fictic': {'ficticity': []},
 'fictici': {'ficticious': ['ficticiously']},
 'ficticia': {'ficticiae': [], 'ficticias': []},
 'ficticii': {'ficticiis': []},
 'ficticio': {'ficticios': []},
 'ficticious': ['ficticiously'],
 'ficticti': {'fictictious': []},
 'fictif': {'fictifs': []},
 'fictil': {'fictile': ['fictiles']},
 'fictile': ['fictiles'],
 'fictili': {'fictilis': []},
 'fictilibu': {'fictilibus': []},
 'fiction': ['fictione',
             'fictioner',
             'fictional',
             'fictioned',
             'fictiones',
             'fictioneer',
             'fictioning',
             'fictionize',
             'fictioners',
             'fictionism',
             'fictionally',
             'fictionized',
             'fictioneers',
             'fictionizing',
             'fictionalism',
             'fictionality',
             'fictionalize',
             'fictioneering',
             'fictionalizer',
             'fictionalizes',
             'fictionalized',
             'fictionalities',
             'fictionalizing',
             'fictionalizers',
             'fictionization',
             'fictionalization'],
 'fictionaliri': {'fictionaliry': []},
 'fictionalis': {'fictionalisation': [],
                 'fictionalise': ['fictionalised', 'fictionalises'],
                 'fictionalising': []},
 'fictionalise': ['fictionalised', 'fictionalises'],
 'fictionalist': {'fictionalistic': [], 'fictionalists': []},
 'fictionari': {'fictionary': []},
 'fictionett': {'fictionette': []},
 'fictioni': {'fictionis': [], 'fictiony': []},
 'fictionibu': {'fictionibus': []},
 'fictionis': {'fictionised': []},
 'fictionist': {'fictionists': []},
 'fictionlik': {'fictionlike': []},
 'fictionmak': {'fictionmaker': ['fictionmakers'], 'fictionmaking': []},
 'fictionmaker': ['fictionmakers'],
 'fictionmong': {'fictionmonger': ['fictionmongers']},
 'fictionmonger': ['fictionmongers'],
 'fictionnalis': {'fictionnalisation': []},
 'fictionnel': {'fictionnelle': [], 'fictionnels': []},
 'fictionread': {'fictionreading': []},
 'fictionwis': {'fictionwise': []},
 'fictionwrit': {'fictionwriter': ['fictionwriters'], 'fictionwriting': []},
 'fictionwriter': ['fictionwriters'],
 'fictiou': {'fictious': []},
 'fictious': {'fictiously': [], 'fictiousness': []},
 'fictit': {'fictition': ['fictitions', 'fictitional'],
            'fictitous': ['fictitously']},
 'fictiti': {'fictitious': ['fictitiously', 'fictitiousness']},
 'fictitia': {'fictitiae': [], 'fictitias': []},
 'fictitii': {'fictitiis': []},
 'fictitio': {'fictitios': []},
 'fictition': ['fictitions', 'fictitional'],
 'fictitious': ['fictitiously', 'fictitiousness'],
 'fictitit': {'fictititous': []},
 'fictititi': {'fictititious': []},
 'fictitiu': {'fictitius': []},
 'fictitous': ['fictitously'],
 'fictitu': {'fictituous': []},
 'fictiv': {'fictive': ['fictives', 'fictively', 'fictiveness', 'fictivement'],
            'fictivity': []},
 'fictive': ['fictives', 'fictively', 'fictiveness', 'fictivement'],
 'fictivu': {'fictivus': []},
 'fictlv': {'fictlve': []},
 'ficto': {'fictos': []},
 'fictocritic': {'fictocriticism': []},
 'ficton': {'fictonal': []},
 'fictor': {'fictores': [], 'fictors': []},
 'fictori': {'fictory': []},
 'fictt': {'fictts': []},
 'fictu': {'fictus': []},
 'fictur': {'ficture': ['fictures']},
 'ficture': ['fictures'],
 'ficu': {'ficus': []},
 'ficub': {'ficube': []},
 'ficubu': {'ficubus': []},
 'ficuh': {'ficuhe': []},
 'ficuiti': {'ficuities': [], 'ficuity': []},
 'ficuk': {'ficuke': []},
 'ficul': {'ficulle': []},
 'ficulensi': {'ficulensis': []},
 'ficulneu': {'ficulneus': []},
 'ficulnu': {'ficulnus': []},
 'ficulti': {'ficulties': [], 'ficulty': []},
 'ficur': {'ficure': ['ficures']},
 'ficure': ['ficures'],
 'ficuri': {'ficuries': [], 'ficury': []},
 'ficus': {'ficus': []},
 'ficuy': {'ficuyer': []},
 'ficv': {'ficvs': []},
 'ficw': {'ficws': []},
 'ficzer': {'ficzere': []},
 'fid': {'fidded': [], 'fidding': [], 'fidness': [], 'fids': []},
 'fida': {'fidae': [], 'fidas': []},
 "fida'i": {"fida'is": []},
 'fidaequ': {'fidaeque': []},
 'fidai': {'fidais': []},
 'fidal': {'fidality': []},
 'fidalgo': {'fidalgoes': [], 'fidalgos': []},
 'fidandi': {'fidandis': []},
 'fidanqu': {'fidanque': []},
 'fidant': {'fidante': [], 'fidants': []},
 'fidanz': {'fidanzate': []},
 'fidaqu': {'fidaque': []},
 'fidar': {'fidare': []},
 'fidari': {'fidaris': []},
 'fidat': {'fidate': []},
 'fidavit': {'fidavits': []},
 'fidawi': {'fidawis': []},
 'fidayin': {'fidayine': []},
 'fidchel': {'fidchell': []},
 'fidcl': {'fidcle': ['fidcles']},
 'fidclc': {'fidclcs': []},
 'fidcle': ['fidcles'],
 'fidcli': {'fidclis': []},
 'fidclibu': {'fidclibus': []},
 'fidclit': {'fidcliter': []},
 'fidcnc': {'fidcnce': []},
 'fidd': {'fidde': ['fiddes'], 'fidds': []},
 'fiddc': {'fiddcs': []},
 'fidde': ['fiddes'],
 'fiddel': {'fiddell': []},
 'fiddela': {'fiddelaers': []},
 'fiddelk': {'fiddelke': []},
 'fiddi': {'fiddis': [], 'fiddy': []},
 'fiddl': {'fiddle': ['fiddled', 'fiddleing'], 'fiddling': ['fiddlings']},
 'fiddle': ['fiddled', 'fiddleing'],
 'fiddleback': {'fiddlebacks': []},
 'fiddlebow': {'fiddlebows': []},
 'fiddlecas': {'fiddlecase': []},
 'fiddled': {'fiddlede': []},
 'fiddlede': {'fiddledee': []},
 'fiddledede': {'fiddlededee': []},
 'fiddledeede': {'fiddledeedee': []},
 'fiddlefaddl': {'fiddlefaddle': ['fiddlefaddles'], 'fiddlefaddling': []},
 'fiddlefaddle': ['fiddlefaddles'],
 'fiddlefoot': {'fiddlefooted': []},
 'fiddlehead': ['fiddleheaded'],
 'fiddlemak': {'fiddlemaker': ['fiddlemakers']},
 'fiddlemaker': ['fiddlemakers'],
 'fiddleneck': {'fiddleneck': []},
 'fiddleplay': {'fiddleplayer': [], 'fiddleplaying': []},
 'fiddler': {'fiddler': []},
 'fiddlercrab': {'fiddlercrabs': []},
 'fiddleshap': {'fiddleshaped': []},
 'fiddlestick': {'fiddlestick': []},
 'fiddleston': {'fiddlestone': []},
 'fiddlestr': {'fiddlestring': ['fiddlestrings']},
 'fiddlestring': ['fiddlestrings'],
 'fiddley': {'fiddleys': []},
 'fiddli': {'fiddliness': [], 'fiddly': []},
 'fiddling': ['fiddlings'],
 'fiddo': {'fiddos': []},
 'fide': {'fided': [],
          'fidee': [],
          'fideli': ['fidelis'],
          'fidely': [],
          'fideness': [],
          'fides': [],
          'fiding': ['fidings']},
 'fideb': {'fidebant': []},
 'fidebti': {'fidebty': []},
 'fidedigna': {'fidedignas': []},
 'fidedigni': {'fidedignis': []},
 'fidedigno': {'fidedignos': []},
 'fidehti': {'fidehty': []},
 'fideicomisario': {'fideicomisarios': []},
 'fideicomiso': {'fideicomisos': []},
 'fideicommi': {'fideicommis': []},
 'fideicommiss': {'fideicommisses': []},
 'fideicommissari': {'fideicommissaries': [], 'fideicommissary': []},
 'fideicommissarii': {'fideicommissariis': []},
 'fideicommissariu': {'fideicommissarius': []},
 'fideicommissi': {'fideicommissis': []},
 'fideiiti': {'fideiity': []},
 'fideikommi': {'fideikommis': []},
 'fideikommiss': {'fideikommisse': []},
 'fideiqu': {'fideique': []},
 'fideism': {'fideisme': [], 'fideisms': []},
 'fideist': {'fideistic': ['fideistically'], 'fideists': []},
 'fideistic': ['fideistically'],
 'fideiussion': {'fideiussione': []},
 'fideiussor': {'fideiussore': ['fideiussores']},
 'fideiussore': ['fideiussores'],
 'fideiussori': {'fideiussoris': []},
 'fideiussoribu': {'fideiussoribus': []},
 'fidejub': {'fidejubes': []},
 'fidejussion': {'fidejussione': []},
 'fidejussioni': {'fidejussionis': []},
 'fidejussor': {'fidejussore': ['fidejussores'], 'fidejussors': []},
 'fidejussore': ['fidejussores'],
 'fidejussori': {'fidejussory': []},
 'fidejussoribu': {'fidejussoribus': []},
 'fidek': {'fideks': []},
 'fidel': {'fidele': ['fideler', 'fideles', 'fidelement'],
           'fidelism': [],
           'fideliti': [],
           'fidelity': [],
           'fidell': ['fidelle', 'fidelles', 'fidellity', 'fidellement'],
           'fidels': []},
 'fidelc': {'fidelcs': []},
 'fideldedi': {'fideldedies': []},
 'fidele': ['fideler', 'fideles', 'fidelement'],
 'fidelesqu': {'fidelesque': []},
 'fideli': ['fidelis'],
 'fidelia': {'fidelias': []},
 'fidelibn': {'fidelibns': []},
 'fidelibu': {'fidelibus': []},
 'fidelidad': {'fidelidade': []},
 'fidelifact': {'fidelifacts': []},
 'fideliida': {'fideliidae': []},
 'fidelili': {'fidelily': []},
 'fidelin': {'fideline': []},
 'fidelio': {'fidelios': []},
 'fidelior': {'fideliores': []},
 'fidelioribu': {'fidelioribus': []},
 'fideliqu': {'fidelique': []},
 'fideliri': {'fideliry': []},
 'fidelissim': {'fidelissime': []},
 'fidelissima': {'fidelissimae': []},
 'fidelissimi': {'fidelissimis': []},
 'fidelissimo': {'fidelissimos': []},
 'fidelissimu': {'fidelissimus': []},
 'fidelist': {'fidelists': []},
 'fidelista': {'fidelistas': []},
 'fidelit': {'fidelitate': ['fidelitates'],
             'fidelite': ['fideliter', 'fidelites'],
             'fidelitous': []},
 'fidelita': {'fidelitas': []},
 'fidelitate': ['fidelitates'],
 'fidelitati': {'fidelitatis': []},
 'fidelitatibu': {'fidelitatibus': []},
 'fidelite': {'fidelitee': []},
 'fideliterqu': {'fideliterque': []},
 'fideliti': {'fidelitie': []},
 'fidelity': {'fidelitye': []},
 'fideliu': {'fidelius': []},
 'fideliumqu': {'fideliumque': []},
 'fidell': ['fidelle', 'fidelles', 'fidellity', 'fidellement'],
 'fidelliti': {'fidellitie': []},
 'fidelment': {'fidelmente': []},
 'fidelti': {'fidelty': []},
 'fidelu': {'fidelus': []},
 'fidem': {'fideme': []},
 'fidemqu': {'fidemque': []},
 'fiden': {'fidenates': [], 'fidene': ['fidenes'], 'fidens': []},
 'fidena': {'fidenae': [], 'fidenas': []},
 'fidenatian': {'fidenatians': []},
 'fidenc': {'fidence': ['fidences']},
 'fidence': ['fidences'],
 'fidencista': {'fidencistas': []},
 'fidene': {'fidenee': []},
 'fideni': {'fidenis': []},
 'fideno': {'fidenoe': []},
 'fidenr': {'fidenre': []},
 'fidens': {'fidense': []},
 'fident': {'fidente': ['fidenter', 'fidentes'], 'fidently': [], 'fidents': []},
 'fidente': ['fidenter', 'fidentes'],
 'fidentemqu': {'fidentemque': []},
 'fidenti': {'fidential': ['fidentially', 'fidentiality'], 'fidentis': []},
 'fidential': ['fidentially', 'fidentiality'],
 'fidentibu': {'fidentibus': []},
 'fidentifi': {'fidentifier': []},
 'fidentin': {'fidentine': []},
 'fidentinu': {'fidentinus': []},
 'fidentiu': {'fidentius': []},
 'fideo': {'fideos': []},
 'fidepromissor': {'fidepromissores': []},
 'fidequ': {'fideque': []},
 'fider': {'fiderable': [],
           'fiderably': [],
           'fideral': [],
           'fideration': ['fiderations'],
           'fidere': ['fideres', 'fidered', 'fiderer'],
           'fidering': [],
           'fiders': []},
 'fideral': {'fiderale': []},
 'fideralism': {'fideralisme': []},
 'fideration': ['fiderations'],
 'fidere': ['fideres', 'fidered', 'fiderer'],
 'fideri': {'fideris': []},
 'fidesqu': {'fidesque': []},
 'fideu': {'fideus': []},
 'fideuti': {'fideuty': []},
 'fideway': {'fideways': []},
 'fidfil': {'fidfilled': [], 'fidfilling': []},
 'fidg': {'fidge': ['fidges', 'fidged'], 'fidging': []},
 'fidge': {'fidgee': []},
 'fidgen': {'fidgens': []},
 'fidgent': {'fidgente': []},
 'fidger': {'fidgers': []},
 'fidget': ['fidgeted',
            'fidgeter',
            'fidgetted',
            'fidgeting',
            'fidgeters',
            'fidgetting',
            'fidgetings',
            'fidgettings'],
 'fidgeti': {'fidgetiness': [], 'fidgety': []},
 'fidgetingli': {'fidgetingly': []},
 'fidgetomet': {'fidgetometer': []},
 'fidgetti': {'fidgettiness': [], 'fidgetty': []},
 'fidgety': {'fidgetyness': []},
 'fidgit': {'fidgiting': [], 'fidgits': []},
 'fidgiti': {'fidgitiness': [], 'fidgity': []},
 'fidi': {'fidie': ['fidies'], 'fidis': [], 'fidy': []},
 'fidia': {'fidias': []},
 'fidian': {'fidianism': []},
 'fidibu': {'fidibus': []},
 'fidibusqu': {'fidibusque': []},
 'fidiciari': {'fidiciary': []},
 'fidicin': {'fidicinal': [], 'fidicines': []},
 'fidicinal': {'fidicinales': []},
 'fidicuari': {'fidicuary': []},
 'fidiculaniu': {'fidiculanius': []},
 'fidiculi': {'fidiculis': []},
 'fidie': ['fidies'],
 'fidifiant': {'fidifiantes': []},
 'fidil': {'fidile': ['fidiles'], 'fidiliti': [], 'fidility': []},
 'fidile': ['fidiles'],
 'fidimu': {'fidimus': []},
 'fiding': ['fidings'],
 'fidingli': {'fidingly': []},
 'fidiou': {'fidious': []},
 'fidious': {'fidiously': [], 'fidiousness': []},
 'fidipot': {'fidipote': []},
 'fidir': {'fidiral': [], 'fidiration': []},
 'fidiral': {'fidirale': []},
 'fidiralism': {'fidiralisme': []},
 'fidiri': {'fidiris': []},
 'fidissim': {'fidissime': []},
 'fidissimi': {'fidissimis': []},
 'fidissimo': {'fidissimos': []},
 'fidissimu': {'fidissimus': []},
 'fidit': {'fidition': ['fiditions'], 'fidits': []},
 'fiditeur': {'fiditeurs': []},
 'fidition': ['fiditions'],
 'fidiu': {'fidius': []},
 'fidj': {'fidje': []},
 'fidl': {'fidle': ['fidles'], 'fidling': [], 'fidlness': [], 'fidls': []},
 'fidle': ['fidles'],
 'fidler': {'fidlers': []},
 'fidleri': {'fidleris': []},
 'fidli': {'fidly': []},
 'fidn': {'fidns': []},
 'fidnem': {'fidnemed': []},
 'fido': {'fidoe': ['fidoes'], 'fidos': []},
 'fidoe': ['fidoes'],
 'fidol': {'fidolity': []},
 'fidolu': {'fidolus': []},
 'fidon': {'fidone': []},
 'fidopiasti': {'fidopiastis': []},
 'fidpfiapo': {'fidpfiapos': []},
 'fidpo': {'fidpos': []},
 'fidprv': {'fidprvs': []},
 'fids': {'fidse': []},
 'fidt': {'fidts': []},
 'fidu': {'fidus': []},
 'fiduc': {'fiducation': []},
 'fiduci': {'fiducial': ['fiducials', 'fiducially'], 'fiducie': ['fiducies']},
 'fiducia': {'fiduciae': []},
 'fiduciair': {'fiduciaire': ['fiduciaires']},
 'fiduciaire': ['fiduciaires'],
 'fiducial': ['fiducials', 'fiducially'],
 'fiduciali': {'fiducialis': []},
 'fiducialit': {'fiducialiter': []},
 'fiducialiu': {'fiducialius': []},
 'fiduciaqu': {'fiduciaque': []},
 'fiduciari': {'fiduciarie': [], 'fiduciary': []},
 'fiduciaria': {'fiduciarias': []},
 'fiduciarili': {'fiduciarily': []},
 'fiduciario': {'fiduciarios': []},
 'fiduciariu': {'fiduciarius': []},
 'fiducie': ['fiducies'],
 'fiduciosament': {'fiduciosamente': []},
 'fidumqu': {'fidumque': []},
 'fidustiu': {'fidustius': []},
 'fidvu': {'fidvus': []},
 'fidwe': {'fidwee': []},
 'fie': {'fied': ['fieds'], 'fieing': [], 'fies': []},
 "fie'd": {"fie'ds": []},
 'fiea': {'fieas': []},
 'fieaban': {'fieabane': []},
 'fieac': {'fieace': []},
 'fiead': {'fieads': []},
 'fiealli': {'fieally': []},
 'fieaol': {'fieaole': []},
 'fiearli': {'fiearly': []},
 'fieart': {'fiearts': []},
 'fieation': {'fieations': []},
 'fieavi': {'fieavy': []},
 'fieb': {'fiebing': []},
 'fiebeg': {'fiebeger': []},
 'fieber': {'fiebers': []},
 'fieberg': {'fieberger': []},
 'fieberhaft': {'fieberhafte': ['fieberhafter']},
 'fieberhafte': ['fieberhafter'],
 'fieberl': {'fieberling': []},
 'fieberlehr': {'fieberlehre': []},
 'fiebernd': {'fiebernde': []},
 'fiebig': {'fiebiger': []},
 'fiebili': {'fiebilis': []},
 'fiebing': {'fiebinger': []},
 'fiebl': {'fieble': []},
 'fieblett': {'fieblette': []},
 'fiebr': {'fiebre': ['fiebres']},
 'fiebre': ['fiebres'],
 'fiebur': {'fiebure': []},
 'fiebvr': {'fiebvre': ['fiebvres']},
 'fiebvre': ['fiebvres'],
 'fiec': {'fiece': ['fieces', 'fiecely']},
 'fiecainid': {'fiecainide': []},
 'fiecar': {'fiecare': []},
 'fiecaus': {'fiecause': []},
 'fiecc': {'fieccs': []},
 'fiece': ['fieces', 'fiecely'],
 'fiech': {'fieche': ['fieches']},
 'fieche': ['fieches'],
 'fieck': {'fiecked': []},
 'fiecl': {'fiecle': ['fiecles']},
 'fiecle': ['fiecles'],
 'fiecord': {'fiecords': []},
 'fiect': {'fiected': []},
 'fiectiv': {'fiective': []},
 'fied': {'fiede': []},
 'fiedel': {'fiedeler': []},
 'fieder': {'fiederer': [], 'fiederic': []},
 'fiederl': {'fiederling': []},
 'fiedg': {'fiedged': []},
 'fiedl': {'fiedling': [], 'fiedls': []},
 'fiedland': {'fiedlander': []},
 'fiedler': {'fiedler': []},
 'fiedli': {'fiedly': []},
 'fiedmontes': {'fiedmontese': []},
 'fiedra': {'fiedras': []},
 'fiee': {'fieeing': [], 'fiees': []},
 'fieec': {'fieece': ['fieeced']},
 'fieece': ['fieeced'],
 'fieeci': {'fieecy': []},
 'fieed': {'fieeds': []},
 'fieedom': {'fieedoms': []},
 'fieee': {'fieees': []},
 'fieeli': {'fieely': []},
 'fieer': {'fieers': []},
 'fieet': {'fieete': [], 'fieeting': [], 'fieetness': [], 'fieets': []},
 'fieetingli': {'fieetingly': []},
 'fieez': {'fieezing': []},
 'fief': ['fiefe', 'fiefed'],
 'fiefd': {'fiefds': []},
 'fiefdom': {'fiefdom': []},
 'fieff': {'fieffe': ['fieffes'], 'fieffs': []},
 'fieffe': {'fieffee': []},
 'fiefhold': {'fiefholder': ['fiefholders'], 'fiefholding': []},
 'fiefholder': ['fiefholders'],
 'fiefor': {'fiefore': []},
 'fieg': {'fiege': ['fieged', 'fieges']},
 'fiege': ['fieged', 'fieges'],
 'fiegen': {'fiegener': []},
 'fiegl': {'fiegle': []},
 'fieh': {'fiehe': ['fiehes'], 'fiehing': [], 'fiehs': []},
 'fiehe': ['fiehes'],
 'fieht': {'fiehte': [], 'fiehting': []},
 'fiei': {'fieis': []},
 'fieic': {'fieice': []},
 'fieid': {'fieids': []},
 'fieienci': {'fieiency': []},
 'fieientli': {'fieiently': []},
 'fieinu': {'fieinus': []},
 'fieir': {'fieirs': []},
 'fiejd': {'fiejds': []},
 'fiek': {'fieke': []},
 'fieker': {'fiekers': []},
 'fiekl': {'fiekls': []},
 'fiekowski': {'fiekowsky': []},
 'fiel': {'fiele': ['fieled', 'fieles'], 'fieling': ['fielings'], 'fiels': []},
 'fiela': {'fielas': []},
 'fielc': {'fielcs': []},
 'field': ['fielde', 'fielded', 'fieldes', 'fieldful', 'fielding'],
 'fielda': {'fieldas': []},
 'fieldabl': {'fieldable': []},
 'fieldal': {'fieldale': []},
 'fieldalign': {'fieldaligned': []},
 'fieldappli': {'fieldapplied': []},
 'fieldarmi': {'fieldarmy': []},
 'fieldartilleri': {'fieldartillery': []},
 'fieldassist': {'fieldassisted': []},
 'fielday': {'fieldays': []},
 'fieldb': {'fieldbed': []},
 'fieldbal': {'fieldball': []},
 'fieldbank': {'fieldbanks': []},
 'fieldbas': {'fieldbased': []},
 'fieldbatteri': {'fieldbatteries': [], 'fieldbattery': []},
 'fieldbi': {'fieldby': []},
 'fieldbird': {'fieldbirds': []},
 'fieldbook': {'fieldbooks': []},
 'fieldboot': {'fieldboots': []},
 'fieldboundari': {'fieldboundaries': []},
 'fieldbrav': {'fieldbrave': []},
 'fieldbu': {'fieldbus': []},
 'fieldbus': {'fieldbuses': []},
 'fieldchangecomplet': {'fieldchangecomplete': []},
 'fieldcheck': {'fieldchecked': []},
 'fieldcoil': {'fieldcoils': []},
 'fieldcollect': {'fieldcollected': []},
 'fieldcommand': {'fieldcommandant': [], 'fieldcommander': ['fieldcommanders']},
 'fieldcommander': ['fieldcommanders'],
 'fieldcondit': {'fieldconditions': []},
 'fieldcontrol': {'fieldcontrolled': []},
 'fieldconventicl': {'fieldconventicles': []},
 'fieldcool': {'fieldcooled': []},
 'fieldcornet': {'fieldcornets': []},
 'fieldcornetci': {'fieldcornetcies': [], 'fieldcornetcy': []},
 'fieldcricket': {'fieldcrickets': []},
 'fieldcrop': {'fieldcrops': []},
 'fieldcultur': {'fieldculture': []},
 'fieldcur': {'fieldcured': []},
 'fieldcurr': {'fieldcurrent': []},
 'fieldday': {'fielddays': []},
 'fielddepend': {'fielddependence': [], 'fielddependent': []},
 'fielddeputi': {'fielddeputies': []},
 'fielddischarg': {'fielddischarge': []},
 'fielddress': {'fielddressed': [], 'fielddressing': []},
 'fielddri': {'fielddried': []},
 'fielddriv': {'fielddrivers': []},
 'fieldemiss': {'fieldemission': []},
 'fielden': {'fieldens': []},
 'fieldenhanc': {'fieldenhanced': []},
 'fieldensi': {'fieldensis': []},
 'fieldequ': {'fieldequations': []},
 'fielder': {'fielder': []},
 'fielderect': {'fielderected': []},
 'fieldevapor': {'fieldevaporated': []},
 'fieldfar': {'fieldfare': []},
 'fieldfir': {'fieldfiring': []},
 'fieldflow': {'fieldflower': ['fieldflowers']},
 'fieldflower': ['fieldflowers'],
 'fieldforc': {'fieldforce': ['fieldforces']},
 'fieldforce': ['fieldforces'],
 'fieldfre': {'fieldfree': []},
 'fieldfrequ': {'fieldfrequency': []},
 'fieldgarden': {'fieldgardens': []},
 'fieldgat': {'fieldgate': ['fieldgates']},
 'fieldgate': ['fieldgates'],
 'fieldglass': {'fieldglasses': []},
 'fieldgrad': {'fieldgrade': []},
 'fieldgradi': {'fieldgradient': []},
 'fieldguid': {'fieldguide': ['fieldguides']},
 'fieldguide': ['fieldguides'],
 'fieldgun': {'fieldguns': []},
 'fieldhand': {'fieldhand': []},
 'fieldhil': {'fieldhill': []},
 'fieldhospit': {'fieldhospital': ['fieldhospitals']},
 'fieldhospital': ['fieldhospitals'],
 'fieldhous': {'fieldhouse': ['fieldhouses']},
 'fieldhouse': ['fieldhouses'],
 'fieldi': {'fieldis': [], 'fieldy': []},
 'fieldic': {'fieldice': []},
 'fieldindepend': {'fieldindependence': [], 'fieldindependent': []},
 'fieldinduc': {'fieldinduced': []},
 'fieldingesqu': {'fieldingesque': []},
 'fieldingit': {'fieldingites': []},
 'fieldintens': {'fieldintensity': []},
 'fieldion': {'fieldionization': []},
 'fieldit': {'fieldites': []},
 'fieldkitchen': {'fieldkitchens': []},
 'fieldlabor': {'fieldlaborer': ['fieldlaborers']},
 'fieldlaborer': ['fieldlaborers'],
 'fieldlabour': {'fieldlabourer': ['fieldlabourers']},
 'fieldlabourer': ['fieldlabourers'],
 'fieldlan': {'fieldlane': []},
 'fieldlay': {'fieldlayer': []},
 'fieldlen': {'fieldlens': []},
 'fieldlik': {'fieldlike': []},
 'fieldlin': {'fieldline': ['fieldlines']},
 'fieldline': ['fieldlines'],
 'fieldmagnet': {'fieldmagnets': []},
 'fieldmal': {'fieldmale': []},
 'fieldmap': {'fieldmapping': []},
 'fieldmark': {'fieldmarks': []},
 'fieldmarsh': {'fieldmarshal': ['fieldmarshals']},
 'fieldmarshal': {'fieldmarshall': []},
 'fieldmast': {'fieldmaster': []},
 'fieldmeasur': {'fieldmeasured': []},
 'fieldmeet': {'fieldmeeting': ['fieldmeetings']},
 'fieldmeeting': ['fieldmeetings'],
 'fieldmet': {'fieldmeter': []},
 'fieldmic': {'fieldmouse': []},
 'fieldmous': {'fieldmouse': []},
 'fieldnam': {'fieldname': ['fieldnames']},
 'fieldname': ['fieldnames'],
 'fieldnaturalist': {'fieldnaturalists': []},
 'fieldnot': {'fieldnote': ['fieldnotes']},
 'fieldnote': ['fieldnotes'],
 'fieldobserv': {'fieldobservations': []},
 'fieldoffic': {'fieldoffice': ['fieldofficer', 'fieldofficers']},
 'fieldoffice': ['fieldofficer', 'fieldofficers'],
 'fieldoper': {'fieldoperations': []},
 'fieldori': {'fieldoriented': []},
 'fieldown': {'fieldowners': []},
 'fieldpack': {'fieldpacks': []},
 'fieldpath': {'fieldpaths': []},
 'fieldpea': {'fieldpeas': []},
 'fieldpiec': {'fieldpiece': ['fieldpieces']},
 'fieldpiece': ['fieldpieces'],
 'fieldpol': {'fieldpoles': []},
 'fieldport': {'fieldportable': []},
 'fieldposit': {'fieldposition': []},
 'fieldpreach': {'fieldpreacher': ['fieldpreachers'],
                 'fieldpreaching': ['fieldpreachings']},
 'fieldpreacher': ['fieldpreachers'],
 'fieldpreaching': ['fieldpreachings'],
 'fieldproduc': {'fieldproduce': []},
 'fieldprogramm': {'fieldprogrammable': []},
 'fieldrat': {'fieldrats': []},
 'fieldrecord': {'fieldrecording': []},
 'fieldrel': {'fieldrelated': []},
 'fieldreplac': {'fieldreplaceable': []},
 'fieldresist': {'fieldresistance': []},
 'fields': ['fieldsful'],
 'fieldsar': {'fieldsare': []},
 'fieldsay': {'fieldsaye': []},
 'fieldscal': {'fieldscale': []},
 'fieldscap': {'fieldscape': ['fieldscapes']},
 'fieldscape': ['fieldscapes'],
 'fieldschool': {'fieldschools': []},
 'fieldsensit': {'fieldsensitive': []},
 'fieldsequenti': {'fieldsequential': []},
 'fieldservic': {'fieldservice': []},
 'fieldset': {'fieldsets': []},
 'fieldsi': {'fieldsie': []},
 'fieldsid': {'fieldside': []},
 'fieldsit': {'fieldsite': ['fieldsites']},
 'fieldsite': ['fieldsites'],
 'fieldsiz': {'fieldsize': ['fieldsized']},
 'fieldsize': ['fieldsized'],
 'fieldslav': {'fieldslaves': []},
 'fieldspecif': {'fieldspecific': []},
 'fieldsport': {'fieldsports': []},
 'fieldstat': {'fieldstation': []},
 'fieldston': {'fieldstone': []},
 'fieldstrength': {'fieldstrengths': []},
 'fieldstrip': {'fieldstripped': [], 'fieldstripping': []},
 'fieldstudi': {'fieldstudies': [], 'fieldstudy': []},
 'fieldsystem': {'fieldsystems': []},
 'fieldtelephon': {'fieldtelephone': []},
 'fieldtest': {'fieldtested': [], 'fieldtesting': [], 'fieldtests': []},
 'fieldth': {'fieldthe': []},
 'fieldtheoret': {'fieldtheoretic': ['fieldtheoretical']},
 'fieldtheoretic': ['fieldtheoretical'],
 'fieldtheori': {'fieldtheory': []},
 'fieldtrain': {'fieldtraining': []},
 'fieldtrial': {'fieldtrials': []},
 'fieldtrip': {'fieldtrips': []},
 'fieldtyp': {'fieldtype': []},
 'fieldu': {'fieldus': []},
 'fieldvalu': {'fieldvalue': []},
 'fieldvol': {'fieldvole': []},
 'fieldwal': {'fieldwalls': []},
 'fieldwalk': {'fieldwalked': [],
               'fieldwalker': ['fieldwalkers'],
               'fieldwalking': []},
 'fieldwalker': ['fieldwalkers'],
 'fieldway': {'fieldways': []},
 'fieldweld': {'fieldwelded': []},
 'fieldwid': {'fieldwide': []},
 'fieldwind': {'fieldwinding': []},
 'fieldwis': {'fieldwise': []},
 'fieldwork': ['fieldworker', 'fieldworking'],
 'fieldworkbas': {'fieldworkbased': []},
 'fiele': ['fieled', 'fieles'],
 'fielek': {'fieleke': []},
 'fielet': {'fielete': []},
 'fieli': {'fiely': []},
 'fieling': ['fielings'],
 'fielj': {'fieljs': []},
 'fielk': {'fielke': []},
 'fiell': {'fiells': []},
 'fielment': {'fielmente': []},
 'fielo': {'fielos': []},
 'fielu': {'fielus': []},
 'fiem': {'fieme': [], 'fieming': [], 'fiemming': [], 'fiems': []},
 'fiemm': {'fiemme': []},
 'fiemov': {'fiemove': []},
 'fiemu': {'fiemus': []},
 'fien': {'fiene': ['fienes'], 'fiens': []},
 'fienam': {'fiename': []},
 'fienc': {'fience': []},
 'fienci': {'fiency': []},
 'fienck': {'fiencke': []},
 'fiend': ['fiende', 'fiendes', 'fiendful', 'fiending'],
 'fienda': {'fiendae': [], 'fiendas': []},
 'fiendess': {'fiendesses': []},
 'fiendi': {'fiendis': []},
 'fiendish': {'fiendishness': []},
 'fiendishli': {'fiendishly': []},
 'fiendli': {'fiendly': []},
 'fiendlik': {'fiendlike': []},
 'fiendu': {'fiendus': []},
 'fiendworshipp': {'fiendworshippers': []},
 'fiene': ['fienes'],
 'fiener': {'fieneral': []},
 'fieni': {'fienis': []},
 'fienil': {'fienile': []},
 'fienl': {'fienles': []},
 'fienn': {'fienne': ['fiennes']},
 'fiennc': {'fienncs': []},
 'fienne': ['fiennes'],
 'fiennes': {'fienneses': []},
 'fienri': {'fienry': []},
 'fiensi': {'fiensy': []},
 'fient': {'fiente': ['fientes'], 'fients': []},
 'fiente': ['fientes'],
 'fienti': {'fientis': []},
 'fientiv': {'fientive': []},
 'fientj': {'fientje': []},
 'fienu': {'fienues': [], 'fienus': []},
 'fienvil': {'fienvillers': []},
 'fienzi': {'fienzy': []},
 'fieo': {'fieos': []},
 'fieofil': {'fieofile': []},
 'fieol': {'fieole': []},
 'fieopl': {'fieople': []},
 'fieorg': {'fieorge': []},
 'fiep': {'fieps': []},
 'fiepo': {'fiepos': []},
 'fieport': {'fieports': []},
 'fiepov': {'fiepovs': []},
 'fiepubl': {'fiepublic': []},
 'fiequenc': {'fiequencies': [], 'fiequency': []},
 'fiequent': {'fiequently': []},
 'fier': {'fiere': ['fiered', 'fieres'], 'fiering': [], 'fiers': []},
 'fiera': {'fieras': []},
 'fierabra': {'fierabras': []},
 'fierament': {'fieramente': []},
 'fieramont': {'fieramonte': []},
 'fierasf': {'fierasfer': ['fierasfers']},
 'fierasfer': ['fierasfers'],
 'fierasferida': {'fierasferidae': []},
 'fieravant': {'fieravante': []},
 'fierb': {'fierbe': []},
 'fierboi': {'fierbois': []},
 'fierboy': {'fierboys': []},
 'fierbra': {'fierbras': []},
 'fierc': {'fierce': ['fierces',
                      'fierced',
                      'fiercely',
                      'fierceful',
                      'fierceness',
                      'fiercefully']},
 'fierce': ['fierces',
            'fierced',
            'fiercely',
            'fierceful',
            'fierceness',
            'fiercefully'],
 'fierceey': {'fierceeyed': []},
 'fiercefac': {'fiercefaced': []},
 'fierceheart': {'fiercehearted': []},
 'fierceli': {'fiercelie': ['fiercelier']},
 'fiercelie': ['fiercelier'],
 'fiercelook': {'fiercelooking': []},
 'fiercelycontest': {'fiercelycontested': []},
 'fiercen': {'fiercened': [], 'fiercenes': [], 'fiercening': []},
 'fiercenef': {'fiercenefs': []},
 'fierceness': {'fiercenesse': []},
 'fiercesom': {'fiercesome': ['fiercesomely']},
 'fiercesome': ['fiercesomely'],
 'fiercesound': {'fiercesounding': []},
 'fiercestlook': {'fiercestlooking': []},
 'fiercetemp': {'fiercetempered': []},
 'fierci': {'fiercy': []},
 'fiercli': {'fiercly': []},
 'fierd': {'fierde': []},
 'fierdrak': {'fierdrake': []},
 'fiere': {'fieree': ['fiereely', 'fiereeness']},
 'fierebra': {'fierebras': []},
 'fierebrac': {'fierebrace': []},
 'fierec': {'fierece': ['fierecely']},
 'fierece': ['fierecely'],
 'fieree': ['fiereely', 'fiereeness'],
 'fieremu': {'fieremus': []},
 'fieren': {'fierens': []},
 'fierenz': {'fierenze': []},
 'fieretqu': {'fieretque': []},
 'fierfectli': {'fierfectly': []},
 'fierg': {'fierge': []},
 'fierhap': {'fierhaps': []},
 'fierhel': {'fierheller': []},
 'fieri': {'fierie': ['fieries'], 'fieriness': [], 'fiery': []},
 'fierie': ['fieries'],
 'fierili': {'fierily': []},
 'fieriqu': {'fierique': []},
 'fieriv': {'fierive': []},
 'fierk': {'fierke': []},
 'fierl': {'fierle': [], 'fierling': []},
 'fierlant': {'fierlants': []},
 'fierling': {'fierlinger': []},
 'fierman': {'fiermans': []},
 'fiermani': {'fiermany': []},
 'fiermont': {'fiermonte': []},
 'fiero': {'fieroe': ['fieroely'], 'fieros': []},
 'fierob': {'fierobe': []},
 'fieroe': ['fieroely'],
 'fierr': {'fierre': ['fierres']},
 'fierrabra': {'fierrabras': []},
 'fierre': ['fierres'],
 'fierro': {'fierros': []},
 'fiers': {'fierse': []},
 'fiersli': {'fiersly': []},
 'fierson': {'fiersonal': [], 'fiersons': []},
 'fierstin': {'fierstine': []},
 'fiert': {'fierte': ['fiertes']},
 'fierte': ['fiertes'],
 'fierur': {'fierure': []},
 'fiervil': {'fierville': []},
 'fiery': {'fierye': [], 'fieryness': []},
 'fierycolor': {'fierycolored': []},
 'fierycolour': {'fierycoloured': []},
 'fieryey': {'fieryeyed': []},
 'fieryfac': {'fieryfaced': []},
 'fieryfoot': {'fieryfooted': []},
 'fieryhair': {'fieryhaired': []},
 'fieryheart': {'fieryhearted': []},
 'fierylook': {'fierylooking': []},
 'fieryr': {'fieryred': []},
 'fieryspirit': {'fieryspirited': []},
 'fierytemp': {'fierytempered': []},
 'fierytongu': {'fierytongued': []},
 'fierz': {'fierze': []},
 'fies': {'fiese': []},
 'fiesch': {'fiesche': []},
 'fiescherhorn': {'fiescherhorner': []},
 'fieschi': {'fieschis': []},
 'fiesco': {'fiescos': []},
 'fiesel': {'fieseler': []},
 'fieser': {'fiesers': []},
 'fiesh': {'fieshe': ['fieshed'], 'fieshness': []},
 'fieshe': ['fieshed'],
 'fiesher': {'fieshers': []},
 'fieshi': {'fieshy': []},
 'fieshli': {'fieshly': []},
 'fieshpot': {'fieshpots': []},
 'fiesing': {'fiesinger': []},
 'fiesoi': {'fiesoie': []},
 'fiesol': {'fiesole': []},
 'fiesolan': {'fiesolans': []},
 'fiesolv': {'fiesolved': []},
 'fiesqu': {'fiesque': ['fiesques']},
 'fiesque': ['fiesques'],
 'fiess': {'fiesse': []},
 'fiessing': {'fiessinger': []},
 'fiest': {'fieste': [], 'fiests': []},
 'fiesta': {'fiesta': []},
 'fiestawar': {'fiestaware': []},
 'fiestero': {'fiesteros': []},
 'fiesti': {'fiesty': []},
 'fiesu': {'fiesus': []},
 'fiet': {'fiete': [], 'fiets': []},
 'fieta': {'fietas': []},
 'fietc': {'fietce': []},
 'fietd': {'fietds': []},
 'fietet': {'fietete': []},
 'fieti': {'fietis': [], 'fiety': []},
 'fietion': {'fietional': [], 'fietions': []},
 'fietiti': {'fietitious': []},
 'fietiv': {'fietive': []},
 'fietj': {'fietje': []},
 'fietqu': {'fietque': []},
 'fietr': {'fietre': []},
 'fietser': {'fietsers': []},
 'fiett': {'fiette': []},
 'fietu': {'fietus': []},
 'fietz': {'fietze': []},
 'fieu': {'fieus': []},
 'fieulti': {'fieulty': []},
 'fieun': {'fieunes': []},
 'fieur': {'fieure': ['fieures'], 'fieurs': []},
 'fieure': ['fieures'],
 'fieuri': {'fieury': []},
 'fieuron': {'fieurons': []},
 'fieuru': {'fieurus': []},
 'fieuv': {'fieuve': ['fieuves']},
 'fieuve': ['fieuves'],
 'fiev': {'fief': [], 'fieve': ['fieved']},
 'fieve': {'fievee': ['fievees']},
 'fievee': ['fievees'],
 'fievo': {'fievos': []},
 'fievol': {'fievole': []},
 'fievolut': {'fievolution': []},
 'fievr': {'fievre': ['fievres']},
 'fievre': ['fievres'],
 'fievreus': {'fievreuse': ['fievreuses', 'fievreusement']},
 'fievreuse': ['fievreuses', 'fievreusement'],
 'fievu': {'fievue': []},
 'fiew': {'fiewed': [], 'fiewing': [], 'fiews': []},
 'fieweg': {'fieweger': []},
 'fieya': {'fieyas': []},
 'fieyedo': {'fieyedos': []},
 'fif': {'fiffed': [], 'fifs': []},
 "fif'i": {"fif'y": []},
 'fifc': {'fifce': []},
 'fifci': {'fifcy': []},
 'fifcshir': {'fifcshire': []},
 'fife': ['fifee', 'fifed', 'fifeing', 'fifeness'],
 'fifeahir': {'fifeahire': []},
 'fifelik': {'fifelike': []},
 'fifenot': {'fifenote': []},
 'fifer': {'fifers': []},
 'fiferail': {'fiferails': []},
 'fifesbir': {'fifesbire': []},
 'fifeshir': {'fifeshire': ['fifeshires']},
 'fifeshire': ['fifeshires'],
 'fifeti': {'fifety': []},
 'fifetim': {'fifetime': []},
 'fiff': {'fiffe': [], 'fiffs': []},
 'fiffer': {'fifferent': []},
 'fiffi': {'fiffy': []},
 'fiffti': {'fiffty': []},
 'fiffur': {'fiffure': ['fiffures']},
 'fiffure': ['fiffures'],
 'fifh': {'fifhes': [], 'fifhing': []},
 'fifher': {'fifhers': []},
 'fifheri': {'fifheries': [], 'fifhery': []},
 'fifhid': {'fifhide': []},
 'fifi': {'fifie': ['fified', 'fifies'], 'fifis': [], 'fify': []},
 'fifie': ['fified', 'fifies'],
 'fifield': {'fifields': []},
 'fifih': {'fifihs': []},
 'fifii': {'fifiies': []},
 'fifil': {'fifille': []},
 'fifin': {'fifine': ['fifines']},
 'fifine': ['fifines'],
 'fifinella': {'fifinellas': []},
 'fifing': ['fifings'],
 'fifit': {'fifites': []},
 'fifiti': {'fifities': [], 'fifity': []},
 'fifiur': {'fifiure': []},
 'fifjur': {'fifjure': []},
 'fifl': {'fifle': ['fifled']},
 'fifle': ['fifled'],
 'fiflh': {'fiflhs': []},
 'fifli': {'fiflies': [], 'fifliing': [], 'fiflis': [], 'fifly': []},
 'fiflier': {'fifliers': []},
 'fiflieri': {'fiflieries': [], 'fifliery': []},
 'fifln': {'fiflne': []},
 'fiflur': {'fiflure': ['fiflures']},
 'fiflure': ['fiflures'],
 'fifm': {'fifmes': [], 'fifms': []},
 'fifo': {'fifo': []},
 'fifr': {'fifre': ['fifres']},
 'fifre': ['fifres'],
 'fifri': {'fifries': [], 'fifry': []},
 'fifrur': {'fifrure': []},
 'fift': {'fifte': ['fifted', 'fiftes'], 'fifting': [], 'fifts': []},
 'fiftanc': {'fiftance': []},
 'fiftb': {'fiftbs': []},
 'fifte': {'fiftee': ['fiftees', 'fifteed']},
 'fiftee': ['fiftees', 'fifteed'],
 'fifteen': ['fifteene', 'fifteener', 'fifteenes', 'fifteeners'],
 'fifteenacr': {'fifteenacre': []},
 'fifteenbi': {'fifteenby': []},
 'fifteenc': {'fifteencent': []},
 'fifteenday': {'fifteendays': []},
 'fifteendegre': {'fifteendegree': []},
 'fifteeneighti': {'fifteeneighties': []},
 'fifteenfoot': {'fifteenfooter': []},
 'fifteenhorsepow': {'fifteenhorsepower': []},
 'fifteenhundr': {'fifteenhundred': ['fifteenhundreds']},
 'fifteenhundred': ['fifteenhundreds'],
 'fifteenhundredth': {'fifteenhundredths': []},
 'fifteenlin': {'fifteenline': []},
 'fifteenmemb': {'fifteenmember': []},
 'fifteenmetr': {'fifteenmetre': []},
 'fifteenmil': {'fifteenmile': ['fifteenmiles']},
 'fifteenmile': ['fifteenmiles'],
 'fifteenminut': {'fifteenminute': ['fifteenminutes']},
 'fifteenminute': ['fifteenminutes'],
 'fifteenmonth': {'fifteenmonths': []},
 'fifteennineti': {'fifteennineties': []},
 'fifteenp': {'fifteenpence': [], 'fifteenper': []},
 'fifteenpag': {'fifteenpage': []},
 'fifteenperc': {'fifteenpercent': []},
 'fifteenpiec': {'fifteenpiece': []},
 'fifteenpound': {'fifteenpounder': ['fifteenpounders']},
 'fifteenpounder': ['fifteenpounders'],
 'fifteenseventi': {'fifteenseventies': []},
 'fifteenshil': {'fifteenshilling': []},
 'fifteenspin': {'fifteenspined': []},
 'fifteenstori': {'fifteenstory': []},
 'fifteensyl': {'fifteensyllable': []},
 'fifteent': {'fifteentli': []},
 'fifteenth': {'fifteenth': []},
 'fifteenthanniversari': {'fifteenthanniversary': []},
 'fifteenthcenturi': {'fifteenthcentury': []},
 'fifteenthirti': {'fifteenthirties': []},
 'fifteenthli': {'fifteenthly': []},
 'fifteenthr': {'fifteenthrate': []},
 'fifteentlvcenturi': {'fifteentlvcentury': []},
 'fifteentwenti': {'fifteentwenty': []},
 'fifteenvolum': {'fifteenvolume': []},
 'fifteenyear': {'fifteenyears': []},
 'fiften': {'fiftene': []},
 'fifter': {'fifters': []},
 'fifth': ['fifthe', 'fifthing'],
 'fifthanniversari': {'fifthanniversary': []},
 'fifthavenu': {'fifthavenue': []},
 'fifthcenturi': {'fifthcentury': []},
 'fifthcolumnist': {'fifthcolumnists': []},
 'fifthdegre': {'fifthdegree': []},
 'fifthdimension': {'fifthdimensional': []},
 'fifthedit': {'fifthedition': []},
 'fifthform': {'fifthformer': ['fifthformers']},
 'fifthformer': ['fifthformers'],
 'fifthgener': {'fifthgeneration': []},
 'fifthgrad': {'fifthgrade': ['fifthgrader', 'fifthgraders']},
 'fifthgrade': ['fifthgrader', 'fifthgraders'],
 'fifthharmon': {'fifthharmonic': []},
 'fifthi': {'fifthy': []},
 'fifthintern': {'fifthinternational': []},
 'fifthli': {'fifthlie': ['fifthlies'], 'fifthly': []},
 'fifthlie': ['fifthlies'],
 'fifthmagnitud': {'fifthmagnitude': []},
 'fifthmonarchi': {'fifthmonarchy': []},
 'fifthmonarchist': {'fifthmonarchists': []},
 'fifthnorm': {'fifthnormal': []},
 'fifthord': {'fifthorder': []},
 'fifthplac': {'fifthplace': []},
 'fifthrank': {'fifthranked': [], 'fifthranking': []},
 'fifthrat': {'fifthrate': ['fifthrates']},
 'fifthrate': ['fifthrates'],
 'fifthstag': {'fifthstage': []},
 'fifthstori': {'fifthstory': []},
 'fifti': {'fiftie': [], 'fifty': []},
 'fiftic': {'fiftics': []},
 'fiftier': {'fiftiers': []},
 'fiftiesstyl': {'fiftiesstyle': []},
 'fiftieth': {'fiftieth': []},
 'fiftiethanniversari': {'fiftiethanniversary': []},
 'fiftiethnorm': {'fiftiethnormal': []},
 'fiftiti': {'fiftitious': []},
 'fiftli': {'fiftlis': [], 'fiftly': []},
 'fiftlik': {'fiftliks': []},
 'fifto': {'fiftoe': []},
 'fiftti': {'fiftty': []},
 'fifty': {'fiftye': []},
 'fiftyacr': {'fiftyacre': ['fiftyacres']},
 'fiftyacre': ['fiftyacres'],
 'fiftyb': {'fiftybed': []},
 'fiftyc': {'fiftycent': ['fiftycents']},
 'fiftycalib': {'fiftycaliber': []},
 'fiftycent': ['fiftycents'],
 'fiftycentim': {'fiftycentime': []},
 'fiftyday': {'fiftydays': []},
 'fiftydegre': {'fiftydegree': []},
 'fiftydollar': {'fiftydollars': []},
 'fiftyf': {'fiftyfive': []},
 'fiftyfifti': {'fiftyfifty': []},
 'fiftyfoot': {'fiftyfooter': []},
 'fiftyhors': {'fiftyhorse': []},
 'fiftyhorsepow': {'fiftyhorsepower': []},
 'fiftykilomet': {'fiftykilometer': []},
 'fiftykilometr': {'fiftykilometre': []},
 'fiftymemb': {'fiftymember': []},
 'fiftymet': {'fiftymeter': []},
 'fiftymetr': {'fiftymetre': []},
 'fiftymil': {'fiftymile': ['fiftymiles']},
 'fiftymile': ['fiftymiles'],
 'fiftymillion': {'fiftymillions': []},
 'fiftyminut': {'fiftyminute': []},
 'fiftynin': {'fiftynine': ['fiftyniners']},
 'fiftynine': ['fiftyniners'],
 'fiftyoar': {'fiftyoared': []},
 'fiftyon': {'fiftyone': []},
 'fiftyp': {'fiftyper': []},
 'fiftypag': {'fiftypage': []},
 'fiftyperc': {'fiftypercent': []},
 'fiftypiec': {'fiftypiece': []},
 'fiftyplu': {'fiftyplus': []},
 'fiftypound': {'fiftypounder': ['fiftypounders'], 'fiftypounds': []},
 'fiftypounder': ['fiftypounders'],
 'fiftysom': {'fiftysome': []},
 'fiftysometh': {'fiftysomething': ['fiftysomethings']},
 'fiftysomething': ['fiftysomethings'],
 'fiftysquar': {'fiftysquare': []},
 'fiftyst': {'fiftystate': []},
 'fiftystori': {'fiftystory': []},
 'fiftythre': {'fiftythree': []},
 'fiftytim': {'fiftytimes': []},
 'fiftyvolum': {'fiftyvolume': []},
 'fiftyyard': {'fiftyyards': []},
 'fiftyyear': {'fiftyyears': []},
 'fifu': {'fifus': []},
 'fifur': {'fifure': ['fifures']},
 'fifure': ['fifures'],
 'fig': ['figged', 'figging'],
 "fig'": {"fig's": []},
 'figa': {'figas': []},
 'figalactosidas': {'figalactosidase': []},
 'figalit': {'figalite': []},
 'figamu': {'figamus': []},
 'figanier': {'figaniere': []},
 'figant': {'figantic': []},
 'figar': {'figare': ['figares']},
 'figare': ['figares'],
 'figari': {'figaries': [], 'figary': ['figarys']},
 'figaro': {'figaros': []},
 'figarohau': {'figarohaus': []},
 'figaroscop': {'figaroscope': []},
 'figarski': {'figarsky': []},
 'figary': ['figarys'],
 'figatn': {'figatner': []},
 'figbi': {'figby': []},
 'figbird': {'figbirds': []},
 'figbt': {'figbting': [], 'figbts': []},
 'figcr': {'figcre': []},
 'figdor': {'figdore': []},
 'figdr': {'figdre': []},
 'fige': {'figed': [], 'figee': ['figees'], 'figes': []},
 'figee': ['figees'],
 'figement': {'figements': []},
 'figen': {'figens': []},
 'figendo': {'figendos': []},
 'figensch': {'figenschou': []},
 'figent': {'figentes': []},
 'figeon': {'figeons': []},
 'figer': {'figere': ['figered', 'figeres'], 'figers': []},
 'figere': ['figered', 'figeres'],
 'figet': {'figeted': [], 'figeting': [], 'figetted': []},
 'figey': {'figeys': []},
 'figg': {'figge': ['figges'], 'figgs': []},
 'figgari': {'figgaries': []},
 'figgat': {'figgate': []},
 'figge': ['figges'],
 'figgen': {'figgens': []},
 'figger': {'figgeratively': [],
            'figgered': [],
            'figgering': [],
            'figgers': []},
 'figgeri': {'figgery': []},
 'figghin': {'figghine': []},
 'figgi': {'figgie': ['figgies'], 'figgis': [], 'figgy': []},
 'figgie': ['figgies'],
 'figgin': {'figgins': []},
 'figgl': {'figgle': []},
 'figgr': {'figgre': []},
 'figgur': {'figgure': ['figgures', 'figgured'], 'figgurs': []},
 'figgure': ['figgures', 'figgured'],
 'figh': {'fighed': [], 'fighes': [], 'fighing': [], 'fighs': []},
 'figher': {'fighers': []},
 'fighi': {'fighiing': [], 'fighis': []},
 'fighin': {'fighine': []},
 'fighl': {'fighling': []},
 'fighr': {'fighring': [], 'fighrs': []},
 'fighrer': {'fighrers': []},
 'fight': ['fighte', 'fighted', 'fightes', 'fightful', 'fighting'],
 'fightabl': {'fightability': [], 'fightable': []},
 'fightback': {'fightbacks': []},
 'fighte': {'fightee': []},
 'fightei': {'fighteis': []},
 'fighten': {'fightened': [], 'fightening': []},
 'fighter': {'fighter': []},
 'fighterbomb': {'fighterbomber': ['fighterbombers']},
 'fighterbomber': ['fighterbombers'],
 'fighterdirect': {'fighterdirection': []},
 'fighterinterceptor': {'fighterinterceptors': []},
 'fighterjet': {'fighterjets': []},
 'fighterpilot': {'fighterpilots': []},
 'fighterplan': {'fighterplane': ['fighterplanes']},
 'fighterplane': ['fighterplanes'],
 'fighterreconnaiss': {'fighterreconnaissance': []},
 'fightersvil': {'fightersville': []},
 'fighth': {'fighthing': []},
 'fighti': {'fighty': []},
 'fightin': {'fightine': [], 'fightins': []},
 'fighting': {'fightinge': []},
 'fightingcock': {'fightingcocks': []},
 'fightingforc': {'fightingforce': []},
 'fightingli': {'fightingly': []},
 'fightinglin': {'fightingline': []},
 'fightingmachin': {'fightingmachine': ['fightingmachines']},
 'fightingmachine': ['fightingmachines'],
 'fightingpow': {'fightingpower': []},
 'fightingship': {'fightingships': []},
 'fightingth': {'fightingthe': []},
 'fightingtop': {'fightingtops': []},
 'fightli': {'fightly': []},
 'fightmast': {'fightmaster': []},
 'fightn': {'fightning': []},
 'fightth': {'fightthe': []},
 'fightyng': {'fightynge': []},
 'fighur': {'fighure': []},
 'figi': {'figies': [], 'figis': [], 'figy': []},
 "figi'r": {"figi're": []},
 'figian': {'figians': []},
 'figiir': {'figiire': ['figiires']},
 'figiire': ['figiires'],
 'figiirlich': {'figiirliche': []},
 'figimu': {'figimus': []},
 'figir': {'figire': ['figires']},
 'figire': ['figires'],
 'figit': {'figite': ['figites', 'figited'], 'figitive': [], 'figits': []},
 'figite': ['figites', 'figited'],
 'figiti': {'figity': []},
 'figitida': {'figitidae': []},
 'figitr': {'figitre': []},
 'figiu': {'figiue': ['figiues']},
 'figiue': ['figiues'],
 'figjr': {'figjre': ['figjres']},
 'figjre': ['figjres'],
 'figl': {'figle': []},
 "figl'r": {"figl're": []},
 'figlantin': {'figlantine': []},
 'figleaf': {'figleafed': [], 'figleafing': [], 'figleafs': []},
 'figleav': {'figleaved': [], 'figleaves': []},
 'figlet': {'figlets': []},
 'figli': {'figlie': []},
 'figliar': {'figliare': []},
 'figlik': {'figlike': []},
 'figlin': {'figline': []},
 'figlina': {'figlinae': []},
 'figlini': {'figlinis': []},
 'figliol': {'figliole': []},
 'figlir': {'figlire': []},
 'figlis': {'figlise': ['figlises']},
 'figlise': ['figlises'],
 'figlit': {'figliting': []},
 'figliuol': {'figliuole': []},
 'figlmul': {'figlmuller': []},
 'figlr': {'figlre': []},
 'figlu': {'figluing': []},
 'figlucuronidas': {'figlucuronidase': []},
 'figm': {'figme': ['figmes']},
 'figmarigold': {'figmarigolds': []},
 'figme': ['figmes'],
 'figment': ['figmented', 'figmental', 'figmentation'],
 'figmentari': {'figmentary': []},
 'figmenti': {'figmentis': []},
 'figmr': {'figmre': []},
 'fign': {'figne': ['fignes', 'figned'], 'figning': [], 'figns': []},
 'fignal': {'fignalize': ['fignalized'],
            'fignalizing': [],
            'fignally': [],
            'fignals': []},
 'fignale': {'fignalee': []},
 'fignalize': ['fignalized'],
 'fignat': {'fignation': []},
 'fignatur': {'fignature': ['fignatures']},
 'fignature': ['fignatures'],
 'figne': ['fignes', 'figned'],
 'figner': {'figners': []},
 'fignera': {'figneras': []},
 'figni': {'fignis': []},
 'fignif': {'fignification': ['fignifications'], 'fignifics': []},
 'fignifi': {'fignifie': ['fignified', 'fignifies'], 'fignify': ['fignifying']},
 'fignific': {'fignificance': [], 'fignificancy': [], 'fignificant': []},
 'fignificantli': {'fignificantly': []},
 'fignificar': {'fignificare': []},
 'fignification': ['fignifications'],
 'fignifie': ['fignified', 'fignifies'],
 'fignify': ['fignifying'],
 'fignisi': {'fignisie': []},
 'fignol': {'fignole': []},
 'fignor': {'fignore': []},
 'fignr': {'fignre': ['fignres', 'fignred']},
 'fignre': ['fignres', 'fignred'],
 'fignt': {'fignting': [], 'fignts': []},
 'figo': {'figos': []},
 'figol': {'figols': []},
 'figon': {'figone': ['figones']},
 'figone': ['figones'],
 'figor': {'figore': ['figores']},
 'figorchard': {'figorchards': []},
 'figore': ['figores'],
 'figpeck': {'figpecker': ['figpeckers']},
 'figpecker': ['figpeckers'],
 'figr': {'figre': ['figres']},
 'figre': ['figres'],
 'figrol': {'figrolls': []},
 'figrr': {'figrre': []},
 'figru': {'figrue': ['figrues']},
 'figrue': ['figrues'],
 'figrur': {'figrure': []},
 'figsbi': {'figsby': []},
 'figsburi': {'figsbury': []},
 'figse': {'figseed': ['figseeds']},
 'figseed': ['figseeds'],
 'figshap': {'figshaped': []},
 'figsr': {'figsres': []},
 'figsur': {'figsures': []},
 'figt': {'figting': []},
 'figth': {'figthing': []},
 'figther': {'figthers': []},
 'figtir': {'figtire': ['figtires']},
 'figtire': ['figtires'],
 'figtjb': {'figtjbe': []},
 'figtjr': {'figtjre': []},
 'figtr': {'figtre': []},
 'figtre': {'figtree': ['figtrees']},
 'figtree': ['figtrees'],
 'figttr': {'figttre': []},
 'figtu': {'figtue': []},
 'figu': {'figue': ['figues'], 'figus': []},
 'figua': {'figuae': [], 'figuas': []},
 'figub': {'figube': ['figubes']},
 'figube': ['figubes'],
 'figuc': {'figuce': []},
 'figucra': {'figucras': []},
 'figue': {'figuee': ['figuees']},
 'figuee': ['figuees'],
 'figueir': {'figueiral': []},
 'figueira': {'figueiras': []},
 'figueirinha': {'figueirinhas': []},
 'figuer': {'figueral': [], 'figuere': ['figueres', 'figuered'], 'figuers': []},
 'figuera': {'figueras': []},
 'figuere': ['figueres', 'figuered'],
 'figueret': {'figueretes': []},
 'figuereta': {'figueretas': []},
 'figuerista': {'figueristas': []},
 'figuero': {'figueros': []},
 'figueroa': {'figueroas': []},
 'figuf': {'figufe': ['figufes']},
 'figufe': ['figufes'],
 'figuh': {'figuhe': ['figuhes']},
 'figuhe': ['figuhes'],
 'figui': {'figuie': ['figuies', 'figuied']},
 'figuic': {'figuics': []},
 'figuie': ['figuies', 'figuied'],
 'figuier': {'figuiere': ['figuieres'], 'figuiers': []},
 'figuiera': {'figuieras': []},
 'figuiere': ['figuieres'],
 'figuir': {'figuire': []},
 'figuk': {'figuke': ['figukes']},
 'figuke': ['figukes'],
 'figul': {'figuler': [], 'figuls': []},
 'figulari': {'figularis': []},
 'figuli': {'figulis': [], 'figuly': []},
 'figulin': {'figuline': ['figulines']},
 'figuline': ['figulines'],
 'figulinu': {'figulinus': []},
 'figulu': {'figulus': []},
 'figun': {'figune': [], 'figuns': []},
 'figunn': {'figunnes': []},
 'figur': {'figurability': [],
           'figurable': [],
           'figural': ['figurals',
                       'figurally',
                       'figuralism',
                       'figurality',
                       'figuralized',
                       'figuralization'],
           'figurant': ['figurants'],
           'figurate': ['figurated', 'figurates', 'figurately'],
           'figurating': [],
           'figuration': ['figurational'],
           'figurative': ['figuratives', 'figuratively', 'figurativeness'],
           'figurativity': [],
           'figurator': [],
           'figure': ['figurer',
                      'figured',
                      'figurent',
                      'figureing',
                      'figurement',
                      'figurements'],
           'figuring': [],
           'figurism': [],
           'figurization': [],
           'figurs': []},
 'figura': {'figurae': [], 'figuras': []},
 'figurab': {'figurabant': []},
 'figuracion': {'figuraciones': []},
 'figurada': {'figuradas': []},
 'figurado': {'figurados': []},
 'figurai': {'figuraient': [], 'figurais': []},
 'figural': {'figurale': ['figurales', 'figuraler']},
 'figurale': ['figurales', 'figuraler'],
 'figurali': {'figuralis': []},
 'figuralit': {'figuraliter': []},
 'figuralkapitel': {'figuralkapitelle': []},
 'figuramqu': {'figuramque': []},
 'figuran': {'figurans': []},
 'figurant': {'figurante': ['figurantes']},
 'figurante': ['figurantes'],
 'figuranti': {'figurantis': []},
 'figurar': {'figurare': []},
 'figurars': {'figurarse': []},
 'figurasqu': {'figurasque': []},
 'figurass': {'figurasse': []},
 'figurat': {'figuratism': []},
 'figurata': {'figuratae': [], 'figuratas': []},
 'figurate': ['figurated', 'figurates', 'figurately'],
 'figurati': {'figuratis': []},
 'figuratif': {'figuratifs': []},
 'figuration': {'figuratione': ['figurationes']},
 'figurationalist': {'figurationalists': []},
 'figuratione': ['figurationes'],
 'figurationi': {'figurationis': []},
 'figurationibu': {'figurationibus': []},
 'figuratiu': {'figuratiue': ['figuratiuely']},
 'figuratiue': ['figuratiuely'],
 'figurativ': {'figurativer': [],
               'figurativism': [],
               'figurativization': [],
               'figurativized': []},
 'figurativa': {'figurativas': []},
 'figurativament': {'figurativamente': []},
 'figurative': ['figuratives', 'figuratively', 'figurativeness'],
 'figurativist': {'figurativists': []},
 'figurativo': {'figurativos': []},
 'figurato': {'figuratos': []},
 'figuratu': {'figuratus': []},
 'figurazion': {'figurazione': []},
 'figurc': {'figurce': [], 'figurcs': []},
 'figure': {'figuree': ['figureed', 'figurees']},
 'figurecomposit': {'figurecompositions': []},
 'figureconsci': {'figureconscious': []},
 'figured': {'figuredance': []},
 'figuredraw': {'figuredrawing': []},
 'figuree': ['figureed', 'figurees'],
 'figureeight': {'figureeights': []},
 'figuref': {'figurefs': []},
 'figuregroup': {'figuregroups': []},
 'figurehead': ['figureheaded'],
 'figurehug': {'figurehugging': []},
 'figurei': {'figureis': []},
 'figurel': {'figurell': [], 'figurels': []},
 'figurelik': {'figurelike': []},
 'figuremak': {'figuremaking': []},
 'figuren': {'figurene': []},
 'figurengrupp': {'figurengruppe': []},
 'figurenkonstel': {'figurenkonstellation': []},
 'figurenlehr': {'figurenlehre': []},
 'figurenposit': {'figurenposition': []},
 'figurentheat': {'figurentheater': []},
 'figurepaint': {'figurepainter': ['figurepainters'],
                 'figurepainting': ['figurepaintings']},
 'figurepainter': ['figurepainters'],
 'figurepainting': ['figurepaintings'],
 'figurepiec': {'figurepiece': ['figurepieces']},
 'figurepiece': ['figurepieces'],
 'figurer': {'figurerent': []},
 'figurerai': {'figureraient': []},
 'figuresar': {'figuresare': []},
 'figurescen': {'figurescenes': []},
 'figuresculptur': {'figuresculpture': []},
 'figuresk': {'figureskating': []},
 'figureskat': {'figureskater': ['figureskaters']},
 'figureskater': ['figureskaters'],
 'figurestudi': {'figurestudies': []},
 'figurestyl': {'figurestyle': []},
 'figuresubject': {'figuresubjects': []},
 'figurett': {'figurette': ['figurettes']},
 'figurette': ['figurettes'],
 'figuretyp': {'figuretype': ['figuretypes']},
 'figuretype': ['figuretypes'],
 'figurewa': {'figurewas': []},
 'figurezv': {'figurezvous': []},
 'figuri': {'figurie': ['figurier', 'figuries'], 'figuris': [], 'figury': []},
 'figurie': ['figurier', 'figuries'],
 'figuriert': {'figurierte': []},
 'figurilla': {'figurillas': []},
 'figurin': {'figurine': []},
 'figurina': {'figurinas': []},
 'figurisqu': {'figurisque': []},
 'figurist': {'figuriste': [], 'figurists': []},
 'figurita': {'figuritas': []},
 'figurlich': {'figurliche': ['figurlicher']},
 'figurliche': ['figurlicher'],
 'figuro': {'figuros': []},
 'figuron': {'figurones': [], 'figurons': []},
 'figurovski': {'figurovsky': []},
 'figurr': {'figurre': [], 'figurrs': []},
 'figurs': {'figurse': []},
 'figurt': {'figurts': []},
 'figus': {'figuse': ['figuses']},
 'figuse': ['figuses'],
 'figut': {'figute': ['figutes', 'figuted'], 'figuting': []},
 'figute': ['figutes', 'figuted'],
 'figvir': {'figvire': []},
 'figvr': {'figvre': ['figvres']},
 'figvre': ['figvres'],
 'figw': {'figwe': ['figwes']},
 'figwart': {'figwarts': []},
 'figwasp': {'figwasps': []},
 'figwe': ['figwes'],
 'figwort': {'figwort': []},
 'figwr': {'figwre': []},
 'figyel': {'figyels': []},
 'figyelemb': {'figyelembe': []},
 'figyelmessi': {'figyelmessy': []},
 'figypt': {'figypte': []},
 'figyptien': {'figyptiens': []},
 'figyptienn': {'figyptienne': ['figyptiennes']},
 'figyptienne': ['figyptiennes'],
 'figyr': {'figyre': []},
 'fih': {'fihs': []},
 'fihal': {'fihall': ['fihally']},
 'fihall': ['fihally'],
 'fihe': {'fihed': [], 'fihes': [], 'fihing': []},
 'fihelli': {'fihelly': []},
 'fihemolyt': {'fihemolytic': []},
 'fiher': {'fihered': [], 'fihers': []},
 'fihergla': {'fiherglas': []},
 'fihhi': {'fihhiness': [], 'fihhy': []},
 'fihi': {'fihis': [], 'fihy': []},
 'fihish': {'fihished': []},
 'fihn': {'fihned': [], 'fihning': [], 'fihns': []},
 'fihnmak': {'fihnmaker': ['fihnmakers']},
 'fihnmaker': ['fihnmakers'],
 'fihnstrip': {'fihnstrips': []},
 'fihr': {'fihre': ['fihres']},
 'fihraeu': {'fihraeus': []},
 'fihre': ['fihres'],
 'fihri': {'fihris': []},
 'fihril': {'fihrillation': [], 'fihrils': []},
 'fihrin': {'fihrine': [], 'fihrinous': []},
 'fihrinolyt': {'fihrinolytic': []},
 'fihrit': {'fihrites': []},
 'fihroblast': {'fihroblasts': []},
 'fihrocartilag': {'fihrocartilage': []},
 'fihrohlast': {'fihrohlasts': []},
 'fihrosi': {'fihrosis': []},
 'fihrot': {'fihrotic': []},
 'fihrou': {'fihrous': []},
 'fiht': {'fihte': []},
 'fihtwit': {'fihtwite': []},
 'fihu': {'fihus': []},
 'fihys': {'fihysical': []},
 'fii': {'fiied': [], 'fiies': [], 'fiiing': ['fiiings'], 'fiis': []},
 "fii'": {"fii'e": []},
 "fii'ti": {"fii'ty": []},
 'fiia': {'fiias': []},
 'fiiar': {'fiiare': [], 'fiiars': []},
 'fiib': {'fiibe': []},
 'fiibl': {'fiible': []},
 'fiic': {'fiice': ['fiices'], 'fiics': []},
 'fiice': ['fiices'],
 'fiich': {'fiichs': []},
 'fiichs': {'fiichse': []},
 'fiick': {'fiicked': [], 'fiicking': []},
 'fiicker': {'fiickerings': []},
 'fiicnd': {'fiicnds': []},
 'fiict': {'fiicted': [], 'fiicting': [], 'fiicts': []},
 'fiiction': {'fiictional': []},
 'fiictor': {'fiictors': []},
 'fiictur': {'fiicture': []},
 'fiicu': {'fiicus': []},
 'fiid': {'fiide': ['fiides'], 'fiids': []},
 'fiide': ['fiides'],
 'fiidg': {'fiidge': []},
 'fiiec': {'fiiece': ['fiieces']},
 'fiiece': ['fiieces'],
 'fiiegend': {'fiiegende': []},
 'fiiel': {'fiiels': []},
 'fiield': {'fiields': []},
 'fiiend': {'fiiends': []},
 'fiiendli': {'fiiendly': []},
 'fiiendship': {'fiiendships': []},
 'fiienz': {'fiienze': []},
 'fiier': {'fiiere': [], 'fiiers': []},
 'fiiero': {'fiieros': []},
 'fiies': {'fiiese': []},
 'fiiez': {'fiieze': []},
 'fiif': {'fiife': []},
 'fiifi': {'fiifie': []},
 'fiifti': {'fiifty': []},
 'fiig': {'fiige': []},
 'fiigat': {'fiigate': ['fiigates']},
 'fiigate': ['fiigates'],
 'fiight': {'fiightful': [], 'fiights': []},
 'fiighten': {'fiightened': [], 'fiightening': []},
 'fiighti': {'fiightiness': [], 'fiighty': []},
 'fiigit': {'fiigitive': []},
 'fiiglist': {'fiiglister': []},
 'fiigt': {'fiigte': []},
 'fiigu': {'fiigue': []},
 'fiigur': {'fiigure': ['fiigures']},
 'fiigure': ['fiigures'],
 'fiih': {'fiihes': [], 'fiihing': []},
 'fiiheri': {'fiihery': []},
 'fiihl': {'fiihle': [], 'fiihling': ['fiihlings']},
 'fiihlbar': {'fiihlbare': ['fiihlbarer']},
 'fiihlbare': ['fiihlbarer'],
 'fiihlen': {'fiihlens': []},
 'fiihlend': {'fiihlende': []},
 'fiihling': ['fiihlings'],
 'fiihlt': {'fiihlte': []},
 'fiihr': {'fiihre': []},
 'fiihrbot': {'fiihrboter': []},
 'fiihref': {'fiihrefs': []},
 'fiihrend': {'fiihrende': ['fiihrender']},
 'fiihrende': ['fiihrender'],
 'fiihrer': {'fiihrers': []},
 'fiihrerbunk': {'fiihrerbunker': []},
 'fiihrerdemokrati': {'fiihrerdemokratie': []},
 'fiihrerhau': {'fiihrerhaus': []},
 'fiihrerhauptquarti': {'fiihrerhauptquartier': []},
 'fiihrerkorp': {'fiihrerkorps': []},
 'fiihrerschul': {'fiihrerschule': []},
 'fiihrichgass': {'fiihrichgasse': []},
 'fiihrkott': {'fiihrkotter': []},
 'fiihrt': {'fiihrte': []},
 'fiihrung': {'fiihrungs': []},
 'fiihrungsakademi': {'fiihrungsakademie': []},
 'fiihrungskorp': {'fiihrungskorps': []},
 'fiihrungskraft': {'fiihrungskrafte': []},
 'fiihrungskris': {'fiihrungskrise': []},
 'fiihrungsrol': {'fiihrungsrolle': []},
 'fiii': {'fiiied': [], 'fiiiing': [], 'fiiis': []},
 'fiiialli': {'fiiially': []},
 'fiiian': {'fiiians': []},
 'fiiil': {'fiiiled': []},
 'fiiilur': {'fiiilure': []},
 'fiiing': ['fiiings'],
 'fiiip': {'fiiips': []},
 'fiiipina': {'fiiipinas': []},
 'fiiir': {'fiiire': []},
 'fiiirli': {'fiiirly': []},
 'fiiiss': {'fiiisse': []},
 'fiiiu': {'fiiius': []},
 'fiijur': {'fiijure': []},
 'fiik': {'fiike': []},
 'fiikpo': {'fiikpos': []},
 'fiil': {'fiile': ['fiiles', 'fiiled'],
          'fiiling': [],
          'fiilness': [],
          'fiils': []},
 'fiilb': {'fiilbe': []},
 'fiile': ['fiiles', 'fiiled'],
 'fiilfil': {'fiilfill': ['fiilfilled', 'fiilfilling', 'fiilfillment'],
             'fiilfilment': []},
 'fiilfill': ['fiilfilled', 'fiilfilling', 'fiilfillment'],
 'fiili': {'fiily': []},
 'fiilir': {'fiilirer': []},
 'fiill': {'fiille': ['fiilled'],
           'fiilling': [],
           'fiillness': [],
           'fiills': []},
 'fiille': ['fiilled'],
 'fiilli': {'fiilly': []},
 'fiillmaur': {'fiillmaurer': []},
 'fiillt': {'fiillte': []},
 'fiilopmil': {'fiilopmiller': []},
 'fiils': {'fiilse': []},
 'fiilt': {'fiilte': []},
 'fiilur': {'fiilure': []},
 'fiim': {'fiime': ['fiimes', 'fiimed'], 'fiimness': [], 'fiims': []},
 'fiime': ['fiimes', 'fiimed'],
 'fiimigatu': {'fiimigatus': []},
 'fiimili': {'fiimilies': [], 'fiimily': []},
 'fiimish': {'fiimished': []},
 'fiimitur': {'fiimiture': []},
 'fiimli': {'fiimly': []},
 'fiimou': {'fiimous': []},
 'fiimsi': {'fiimsiness': [], 'fiimsy': []},
 'fiimsili': {'fiimsily': []},
 'fiimstrip': {'fiimstrips': []},
 'fiin': {'fiine': ['fiines'], 'fiins': []},
 'fiinal': {'fiinally': []},
 'fiinanc': {'fiinance': []},
 'fiinanci': {'fiinancial': []},
 'fiinc': {'fiince': []},
 'fiinch': {'fiinched': []},
 'fiinci': {'fiincy': []},
 'fiinction': {'fiinctional': ['fiinctionalism', 'fiinctionality'],
               'fiinctioning': [],
               'fiinctions': []},
 'fiinctional': ['fiinctionalism', 'fiinctionality'],
 'fiind': {'fiinded': [], 'fiinding': ['fiindings'], 'fiinds': []},
 'fiindament': {'fiindamental': ['fiindamentally']},
 'fiindamental': ['fiindamentally'],
 'fiinding': ['fiindings'],
 'fiindrais': {'fiindraising': []},
 'fiindu': {'fiindus': []},
 'fiine': ['fiines'],
 'fiinebr': {'fiinebres': []},
 'fiiner': {'fiineral': []},
 'fiinffingerspitz': {'fiinffingerspitze': []},
 'fiinfhau': {'fiinfhaus': []},
 'fiinfschil': {'fiinfschilling': []},
 'fiinft': {'fiinfte': ['fiinftes']},
 'fiinfte': ['fiinftes'],
 'fiinfzig': {'fiinfziger': []},
 'fiing': {'fiinge': ['fiinged', 'fiinges']},
 'fiinge': ['fiinged', 'fiinges'],
 'fiinger': {'fiingers': []},
 'fiinish': {'fiinished': [], 'fiinishing': []},
 'fiinit': {'fiinite': []},
 'fiinni': {'fiinny': []},
 'fiinsh': {'fiinshed': []},
 'fiint': {'fiints': []},
 'fiinti': {'fiinty': []},
 'fiio': {'fiios': []},
 'fiion': {'fiions': []},
 'fiiou': {'fiious': []},
 'fiip': {'fiipped': [], 'fiips': []},
 'fiipo': {'fiipos': []},
 'fiippanc': {'fiippancy': []},
 'fiippof': {'fiippofe': ['fiippofed']},
 'fiippofe': ['fiippofed'],
 'fiipsid': {'fiipside': []},
 'fiir': {'fiire': ['fiired', 'fiires', 'fiirely'], 'fiirs': []},
 'fiirantik': {'fiirantike': []},
 'fiirbing': {'fiirbinger': []},
 'fiirbitt': {'fiirbitte': ['fiirbitter']},
 'fiirbitte': ['fiirbitter'],
 'fiirbring': {'fiirbringer': []},
 'fiirc': {'fiirce': []},
 'fiircht': {'fiirchte': []},
 'fiirchterlich': {'fiirchterliche': ['fiirchterlicher']},
 'fiirchterliche': ['fiirchterlicher'],
 'fiirchtet': {'fiirchtete': []},
 'fiirdi': {'fiirdie': []},
 'fiire': ['fiired', 'fiires', 'fiirely'],
 'fiirein': {'fiireine': []},
 'fiireinand': {'fiireinander': []},
 'fiiri': {'fiiry': []},
 'fiiriou': {'fiirious': []},
 'fiirious': {'fiiriously': []},
 'fiirl': {'fiirls': []},
 'fiirleg': {'fiirleger': []},
 'fiirli': {'fiirly': []},
 'fiirling': {'fiirlinger': []},
 'fiirm': {'fiirms': []},
 'fiirnac': {'fiirnace': ['fiirnaces']},
 'fiirnace': ['fiirnaces'],
 'fiirnish': {'fiirnished': [], 'fiirnishings': []},
 'fiirnitur': {'fiirniture': []},
 'fiirnka': {'fiirnkas': []},
 'fiirsichsein': {'fiirsichseins': []},
 'fiirsorg': {'fiirsorge': []},
 'fiirsorglich': {'fiirsorgliche': []},
 'fiirsprech': {'fiirsprecher': []},
 'fiirst': {'fiirste': [], 'fiirsts': []},
 'fiirstbischof': {'fiirstbischofs': []},
 'fiirstbistum': {'fiirstbistums': []},
 'fiirsten': {'fiirstens': []},
 'fiirstenalle': {'fiirstenallee': []},
 'fiirstenberg': {'fiirstenberger': [], 'fiirstenbergs': []},
 'fiirstenbergisch': {'fiirstenbergische': []},
 'fiirstenbund': {'fiirstenbundes': []},
 'fiirstendien': {'fiirstendiener': []},
 'fiirstengass': {'fiirstengasse': []},
 'fiirstengrab': {'fiirstengraber': []},
 'fiirstengrub': {'fiirstengrube': []},
 'fiirstenhau': {'fiirstenhaus': []},
 'fiirstenhaus': {'fiirstenhauses': []},
 'fiirstenhof': {'fiirstenhofe': []},
 'fiirstenri': {'fiirstenried': []},
 'fiirstensa': {'fiirstensaal': []},
 'fiirstenschul': {'fiirstenschule': []},
 'fiirstensitz': {'fiirstensitze': []},
 'fiirstenth': {'fiirstenthal': []},
 'fiirstenthum': {'fiirstenthums': []},
 'fiirstentum': {'fiirstentums': []},
 'fiirstenwald': {'fiirstenwalde': []},
 'fiirstenwarth': {'fiirstenwarther': []},
 'fiirstenzel': {'fiirstenzell': []},
 'fiirstlich': {'fiirstliche': ['fiirstlicher', 'fiirstliches']},
 'fiirstliche': ['fiirstlicher', 'fiirstliches'],
 'fiirtati': {'fiirtatiousness': []},
 'fiirtwangl': {'fiirtwangler': []},
 'fiirur': {'fiirure': ['fiirures']},
 'fiirure': ['fiirures'],
 'fiis': {'fiise': ['fiised', 'fiiseli']},
 'fiiscu': {'fiiscus': []},
 'fiise': ['fiised', 'fiiseli'],
 'fiish': {'fiishes': [], 'fiishing': []},
 'fiiss': {'fiisse': []},
 'fiissen': {'fiissener': []},
 'fiissli': {'fiisslis': []},
 'fiistli': {'fiistly': []},
 'fiistnam': {'fiistname': []},
 'fiisto': {'fiistos': []},
 'fiistori': {'fiistory': []},
 'fiit': {'fiite': ['fiited', 'fiites'],
          'fiiting': [],
          'fiitness': [],
          'fiits': [],
          'fiitted': [],
          'fiitting': ['fiittings']},
 'fiite': ['fiited', 'fiites'],
 'fiiter': {'fiitered': [], 'fiiters': []},
 'fiith': {'fiithful': []},
 'fiithi': {'fiithiness': [], 'fiithy': []},
 'fiiti': {'fiity': []},
 'fiitrat': {'fiitration': []},
 'fiitter': {'fiitterer': []},
 'fiitterungsversuch': {'fiitterungsversuche': []},
 'fiitting': ['fiittings'],
 'fiitur': {'fiiture': ['fiitures']},
 'fiiture': ['fiitures'],
 'fiiv': {'fiive': []},
 'fiivol': {'fiivolous': []},
 'fiivr': {'fiivre': []},
 'fiiya': {'fiiyas': []},
 'fiiz': {'fiize': ['fiizes']},
 'fiize': ['fiizes'],
 'fiizesaboni': {'fiizesabony': []},
 'fiizzi': {'fiizziness': [], 'fiizzy': []},
 'fij': {'fijs': []},
 'fija': {'fijas': []},
 'fijacion': {'fijaciones': []},
 'fijada': {'fijadas': []},
 'fijado': {'fijados': []},
 'fijadora': {'fijadoras': []},
 'fijal': {'fijall': []},
 'fijament': {'fijamente': []},
 'fijamo': {'fijamos': []},
 'fijan': {'fijans': []},
 'fijandos': {'fijandose': []},
 'fijani': {'fijany': []},
 'fijar': {'fijare': []},
 'fijarm': {'fijarme': []},
 'fijarno': {'fijarnos': []},
 'fijars': {'fijarse': []},
 'fijas': {'fijase': []},
 'fijat': {'fijate': []},
 'fijb': {'fijbes': []},
 'fije': {'fijed': [], 'fijee': [], 'fijes': []},
 'fijemono': {'fijemonos': []},
 'fijen': {'fijens': []},
 'fijens': {'fijense': []},
 'fijes': {'fijese': []},
 'fijh': {'fijhes': [], 'fijhing': []},
 'fijheri': {'fijheries': [], 'fijhery': []},
 'fiji': {'fiji': [], 'fijy': []},
 'fijian': ['fijianized'],
 'fijiau': {'fijiaus': []},
 'fijiensi': {'fijiensis': []},
 'fijii': {'fijiis': []},
 'fijin': {'fijine': []},
 'fijiviru': {'fijivirus': []},
 'fijivirus': {'fijiviruses': []},
 'fijjur': {'fijjure': []},
 'fijl': {'fijled': []},
 'fijm': {'fijms': []},
 'fijn': {'fijne': []},
 'fijnj': {'fijnje': []},
 'fijnschild': {'fijnschilder': ['fijnschilders']},
 'fijnschilder': ['fijnschilders'],
 'fijo': {'fijos': []},
 'fijr': {'fijrs': []},
 'fijrur': {'fijrure': ['fijrures']},
 'fijrure': ['fijrures'],
 'fijti': {'fijty': []},
 'fijur': {'fijure': ['fijures']},
 'fijure': ['fijures'],
 'fik': {'fiks': []},
 "fik's": {"fik'se": []},
 'fika': {'fikas': []},
 'fikat': {'fikation': []},
 'fike': {'fiked': [], 'fikees': [], 'fikely': [], 'fikes': [], 'fiking': []},
 'fikelness': {'fikelnesse': []},
 'fikensch': {'fikenscher': []},
 'fikentsch': {'fikentscher': []},
 'fikht': {'fikhte': []},
 "fikhtengol't": {"fikhtengol'ts": []},
 'fikhtengolt': {'fikhtengolts': []},
 'fiki': {'fikis': [], 'fiky': []},
 'fikil': {'fikile': []},
 'fikiori': {'fikioris': []},
 'fikirl': {'fikirler': []},
 'fikirtep': {'fikirtepe': []},
 'fikker': {'fikkers': []},
 'fikld': {'fiklds': []},
 'fikr': {'fikre': []},
 'fikre': {'fikree': []},
 'fikri': {'fikry': []},
 'fikriy': {'fikriye': []},
 'fiks': {'fikse': []},
 'fikser': {'fiksering': []},
 'fiktion': {'fiktional': []},
 'fiktional': {'fiktionale': ['fiktionaler']},
 'fiktionale': ['fiktionaler'],
 'fiktiv': {'fiktive': ['fiktives', 'fiktiver']},
 'fiktive': ['fiktives', 'fiktiver'],
 'fiku': {'fikus': []},
 'fikur': {'fikure': []},
 'fil': {'filness': [], 'fils': []},
 "fil'": {"fil'e": ["fil'ed"]},
 "fil'e": ["fil'ed"],
 "fil'm": {"fil'me": []},
 "fil'mi": {"fil'my": []},
 'fila': {'filae': [], 'filas': []},
 'filabl': {'filable': []},
 'filabr': {'filabres': []},
 'filabrid': {'filabride': []},
 'filac': {'filace': ['filaces',
                      'filaced',
                      'filacer',
                      'filacers',
                      'filaceous']},
 'filace': ['filaces', 'filaced', 'filacer', 'filacers', 'filaceous'],
 'filachion': {'filachione': []},
 'filackston': {'filackstone': []},
 'filactamas': {'filactamase': []},
 'filad': {'filade': ['filaded']},
 'filade': ['filaded'],
 'filag': {'filage': ['filages']},
 'filage': ['filages'],
 'filaggrin': {'filaggrin': []},
 'filagre': {'filagree': ['filagreed']},
 'filagree': ['filagreed'],
 'filai': {'filais': []},
 'filair': {'filaire': ['filaires']},
 'filaire': ['filaires'],
 'filalet': {'filalete': []},
 'filali': {'filalis': []},
 'filam': {'filamants': [], 'filame': ['filamer']},
 'filame': ['filamer'],
 'filamen': {'filamenous': [], 'filamens': []},
 'filament': ['filamente',
              'filamental',
              'filamented',
              'filamentous',
              'filamenting',
              'filamenteous',
              'filamentation',
              'filamentality',
              'filamentously',
              'filamentations'],
 'filamentari': {'filamentary': []},
 'filamentassoci': {'filamentassociated': []},
 'filamenteus': {'filamenteuse': ['filamenteuses']},
 'filamenteuse': ['filamenteuses'],
 'filamenti': {'filamentis': []},
 'filamentlik': {'filamentlike': []},
 'filamento': {'filamentos': []},
 'filamentos': {'filamentose': []},
 'filamentosa': {'filamentosas': []},
 'filamentosu': {'filamentosus': []},
 'filamentri': {'filamentry': []},
 'filamenttyp': {'filamenttype': []},
 'filamentu': {'filamentus': []},
 'filameut': {'filameuts': []},
 'filamin': {'filamins': []},
 'filan': {'filane': ['filanent'], 'filans': []},
 'filanasi': {'filanasis': []},
 'filand': {'filander': []},
 'filandr': {'filandre': []},
 'filandrino': {'filandrinos': []},
 'filane': ['filanent'],
 'filangier': {'filangiere': []},
 'filani': {'filanis': []},
 'filanovski': {'filanovsky': []},
 'filant': {'filante': ['filantes'], 'filants': []},
 'filante': ['filantes'],
 'filantropica': {'filantropicas': []},
 'filantropico': {'filantropicos': []},
 'filao': {'filaos': []},
 'filaqu': {'filaque': []},
 'filar': {'filare': []},
 'filarct': {'filarcte': []},
 'filare': {'filaree': []},
 'filaret': {'filarete': ['filaretes'], 'filarets': []},
 'filarete': ['filaretes'],
 'filareto': {'filaretos': []},
 'filargi': {'filargis': []},
 'filari': {'filarial': [],
            'filariated': [],
            'filarie': [],
            'filarious': [],
            'filaris': []},
 'filaria': ['filariae'],
 'filarias': {'filaria': []},
 'filariasi': {'filariasis': []},
 'filaribit': {'filaribits': []},
 'filaric': {'filarice': []},
 'filaricid': {'filaricidal': [], 'filaricide': ['filaricides']},
 'filaricide': ['filaricides'],
 'filarid': {'filarids': []},
 'filarida': {'filaridae': []},
 'filarienn': {'filarienne': []},
 'filarii': {'filariie': []},
 'filariid': {'filariids': []},
 'filariida': {'filariidae': []},
 'filariina': {'filariinae': []},
 'filarioid': {'filarioids': []},
 'filarios': {'filariose': ['filarioses']},
 'filariose': ['filarioses'],
 'filariosi': {'filariosis': []},
 'filarir': {'filarire': []},
 'filaris': {'filarise': []},
 'filaroid': {'filaroides': []},
 'filaroidida': {'filaroididae': []},
 'filarski': {'filarsky': []},
 'filartiga': {'filartigas': []},
 'filaski': {'filasky': []},
 'filass': {'filasse': []},
 'filassi': {'filassier': []},
 'filast': {'filaster': []},
 'filastr': {'filastre': []},
 'filastriu': {'filastrius': []},
 'filat': {'filate': ['filates'], 'filation': []},
 'filatah': {'filatahs': []},
 'filate': ['filates'],
 'filateur': {'filateurs': []},
 'filati': {'filatiers': []},
 'filatov': {'filatovs': []},
 'filatr': {'filatre': []},
 'filatric': {'filatrice': []},
 'filatu': {'filatus': []},
 'filatur': {'filature': []},
 'filaz': {'filazer': ['filazers']},
 'filazer': ['filazers'],
 'filbe': {'filbee': []},
 'filberd': {'filberds': []},
 'filbert': {'filbert': []},
 'filbertbush': {'filbertbushes': []},
 'filbi': {'filbie': [], 'filby': []},
 'filbing': {'filbinger': []},
 'filbri': {'filbry': []},
 'filbril': {'filbrillation': []},
 'filburi': {'filbury': []},
 'filbust': {'filbustering': []},
 'filbyt': {'filbyter': []},
 'filc': {'filce': [], 'filcs': []},
 'filch': {'filched': [], 'filches': [], 'filching': ['filchings']},
 'filcher': {'filchers': []},
 'filching': ['filchings'],
 'filchnerronn': {'filchnerronne': []},
 'filcn': {'filcne': []},
 'filcnc': {'filcnce': []},
 'fild': {'filde': ['fildes'], 'filding': [], 'filds': []},
 'fildc': {'fildcs': []},
 'filde': ['fildes'],
 'filder': {'filders': []},
 'fildsofo': {'fildsofos': []},
 'file': ['filed', 'filee', 'filees', 'fileds', 'fileli', 'fileing'],
 'filea': {'fileas': []},
 'fileabl': {'fileable': []},
 'fileas': {'filease': []},
 'fileasur': {'fileasure': []},
 'fileatim': {'fileatime': []},
 'fileattribut': {'fileattribute': ['fileattributes']},
 'fileattribute': ['fileattributes'],
 'fileauthorizationmodul': {'fileauthorizationmodule': []},
 'filebas': {'filebased': []},
 'filebi': {'fileby': []},
 'filec': {'filecs': []},
 'filecard': {'filecards': []},
 'filecas': {'filecases': []},
 'filechoos': {'filechooser': []},
 'fileclos': {'fileclose': ['filecloser', 'fileclosers']},
 'fileclose': ['filecloser', 'fileclosers'],
 'filecompress': {'filecompression': []},
 'filecont': {'filecontents': []},
 'fileconvert': {'fileconverters': []},
 'filecopi': {'filecopy': []},
 'filecpag': {'filecpage': []},
 'filecsav': {'filecsave': []},
 'filectim': {'filectime': []},
 'filectricit': {'filectricite': []},
 'filectriqu': {'filectrique': ['filectriques']},
 'filectrique': ['filectriques'],
 'filectroniqu': {'filectronique': []},
 'filecutt': {'filecutter': ['filecutters']},
 'filecutter': ['filecutters'],
 'filed': {'filedate': [], 'filedes': []},
 'filedatasourc': {'filedatasource': []},
 'filedatetim': {'filedatetime': []},
 'filedelet': {'filedelete': []},
 'filedescript': {'filedescription': []},
 'filedialogpermiss': {'filedialogpermission': []},
 'filedraw': {'filedrawer': []},
 'filef': {'filefs': []},
 'filefilt': {'filefilter': []},
 'filefir': {'filefiring': []},
 'filefish': {'filefish': []},
 'filefjel': {'filefjell': []},
 'filefold': {'filefolder': []},
 'fileformat': {'fileformats': []},
 'fileg': {'filegate': []},
 'filegi': {'filegie': []},
 'filegroup': {'filegroups': []},
 'fileh': {'filehed': [], 'filehing': []},
 'filehandl': {'filehandle': ['filehandles', 'filehandler'],
               'filehandling': []},
 'filehandle': ['filehandles', 'filehandler'],
 'filehn': {'filehne': []},
 'filei': {'fileis': []},
 'fileiopermiss': {'fileiopermission': []},
 'fileira': {'fileiras': []},
 'filejtyp': {'filejtype': []},
 'filekeep': {'filekeeping': []},
 'filel': {'filels': []},
 'fileld': {'filelds': []},
 'filelead': {'fileleader': ['fileleaders']},
 'fileleader': ['fileleaders'],
 'filelefthero': {'fileleftheros': []},
 'filelf': {'filelfe': []},
 'filelibrari': {'filelibrary': []},
 'filelik': {'filelike': []},
 'filelistonli': {'filelistonly': []},
 'filelopermiss': {'filelopermission': []},
 'filelsav': {'filelsave': []},
 'filemainten': {'filemaintenance': []},
 'filemak': {'filemaker': ['filemakers'], 'filemaking': []},
 'filemaker': ['filemakers'],
 'filemanag': {'filemanagement': [], 'filemanager': []},
 'filemark': {'filemarks': []},
 'filemen': {'filemens': []},
 'filement': {'filements': []},
 'filementair': {'filementaire': ['filementaires']},
 'filementaire': ['filementaires'],
 'filemerg': {'filemerge': []},
 'filemod': {'filemode': []},
 'filemon': {'filemone': []},
 'filemtim': {'filemtime': []},
 'filen': {'filene': ['filenes']},
 'filenam': {'filename': [], 'filenaming': []},
 'filenamefilt': {'filenamefilter': []},
 'filenan': {'filenane': []},
 'filenc': {'filence': ['filenced'], 'filencing': []},
 'filence': ['filenced'],
 'filenchu': {'filenchus': []},
 'filene': ['filenes'],
 'fileniu': {'filenius': []},
 'filent': {'filently': []},
 'filenumb': {'filenumber': []},
 'fileo': {'fileos': []},
 'fileoclos': {'fileoclose': []},
 'fileonewofold': {'fileonewofolder': []},
 'fileonor': {'fileonore': []},
 'fileopag': {'fileopage': []},
 'fileoproperti': {'fileoproperties': []},
 'fileorgan': {'fileorganization': []},
 'fileori': {'fileoriented': []},
 'fileosav': {'fileosave': []},
 'fileown': {'fileowner': []},
 'filep': {'filepe': []},
 'fileperm': {'fileperms': []},
 'filepermiss': {'filepermission': []},
 'filepo': {'filepos': []},
 'filepoint': {'filepointer': []},
 'fileprocess': {'fileprocessing': []},
 'filer': {'filer': []},
 'fileread': {'filereader': []},
 'filerefer': {'filereference': []},
 'filerel': {'filerelated': []},
 'fileri': {'filerie': []},
 'filerimo': {'filerimos': []},
 'files': {'filesize': ['filesizes']},
 'filesacu': {'filesacus': []},
 'filesav': {'filesave': ['filesaver']},
 'filesave': ['filesaver'],
 'filesavea': {'filesaveas': []},
 'filesecur': {'filesecurity': []},
 'fileselect': {'fileselection': []},
 'fileserv': {'fileserver': ['fileservers']},
 'fileserver': ['fileservers'],
 'fileset': {'filesets': []},
 'fileshar': {'fileshare': ['filesharers'], 'filesharing': []},
 'fileshare': ['filesharers'],
 'filesi': {'filesy': ['filesys']},
 'filesize': ['filesizes'],
 'filesmith': {'filesmiths': []},
 'filesnak': {'filesnake': ['filesnakes']},
 'filesnake': ['filesnakes'],
 'filespac': {'filespace': []},
 'filespec': {'filespecs': []},
 'filespecif': {'filespecific': []},
 'filestamp': {'filestamped': []},
 'filestatu': {'filestatus': []},
 'filestor': {'filestore': ['filestores']},
 'filestore': ['filestores'],
 'filestream': {'filestreams': []},
 'fileswap': {'fileswapping': []},
 'filesy': ['filesys'],
 'filesystem': {'filesystems': []},
 'filesystemeventarg': {'filesystemeventargs': []},
 'filesystemeventhandl': {'filesystemeventhandler': []},
 'filesystemwatch': {'filesystemwatcher': []},
 'filet': ['filete', 'filetes', 'fileted', 'filetted', 'fileting'],
 'filetag': {'filetage': []},
 'filetim': {'filetime': []},
 'filetimetosystemtim': {'filetimetosystemtime': []},
 'filetitl': {'filetitle': []},
 'filetransf': {'filetransfer': []},
 'filett': {'filette': []},
 'filetu': {'filetus': []},
 'filetyp': {'filetype': ['filetyper', 'filetypes']},
 'filetype': ['filetyper', 'filetypes'],
 'fileur': {'fileurs': []},
 'fileus': {'fileuse': ['fileuses']},
 'fileuse': ['fileuses'],
 'fileuther': {'fileuthere': []},
 'fileutil': {'fileutils': []},
 'filev': {'fileves': []},
 'filevag': {'filevage': []},
 'filevers': {'fileversion': []},
 'filevis': {'filevision': []},
 'filewrit': {'filewrite': ['filewriter']},
 'filewrite': ['filewriter'],
 'filf': {'filfed': []},
 'filfil': {'filfill': ['filfilled', 'filfillment'], 'filfilment': []},
 'filfill': ['filfilled', 'filfillment'],
 'filfu': {'filfus': []},
 'filg': {'filges': []},
 'filga': {'filgas': []},
 'filgat': {'filgate': []},
 'filge': {'filgee': ['filgees']},
 'filgee': ['filgees'],
 'filgerii': {'filgeriis': []},
 'filgier': {'filgiers': []},
 'filgrav': {'filgrave': []},
 'filgrim': {'filgrims': []},
 'filgueira': {'filgueiras': []},
 'filh': {'filhe': ['filhes'], 'filhing': [], 'filhs': []},
 'filha': {'filhas': []},
 'filhe': ['filhes'],
 'filher': {'filhers': []},
 'filheri': {'filheries': [], 'filhery': []},
 'filhnor': {'filhnore': []},
 'filho': {'filhos': []},
 'filhot': {'filhote': ['filhotes']},
 'filhote': ['filhotes'],
 'fili': {'filiative': ['filiatively'],
          'filie': ['filied', 'filies'],
          'filiing': [],
          'filis': [],
          'fily': ['filys']},
 'filia': {'filiae': [], 'filias': []},
 'filiabu': {'filiabus': []},
 'filiacid': {'filiacide': []},
 'filiacion': {'filiaciones': []},
 'filiaefamilia': {'filiaefamilias': []},
 'filiaequ': {'filiaeque': []},
 'filiafamilia': {'filiafamilias': []},
 'filial': {'filiale': ['filiales'],
            'filialism': [],
            'filiality': [],
            'filiall': ['filially'],
            'filialness': [],
            'filials': []},
 'filiale': ['filiales'],
 'filiali': {'filialis': [], 'filialy': []},
 'filiall': ['filially'],
 'filialti': {'filialty': []},
 'filiament': {'filiaments': []},
 'filiamqu': {'filiamque': []},
 'filiamv': {'filiamve': []},
 'filian': {'filiane': []},
 'filiant': {'filiante': []},
 'filiaqu': {'filiaque': []},
 'filiarch': {'filiarchal': []},
 'filiarchi': {'filiarchy': []},
 'filiari': {'filiarial': []},
 'filiariasi': {'filiariasis': []},
 'filiarisi': {'filiarisis': []},
 'filiasqu': {'filiasque': []},
 'filiat': {'filiate': ['filiates', 'filiated'],
            'filiating': [],
            'filiation': ['filiational']},
 'filiate': ['filiates', 'filiated'],
 'filiation': {'filiatione': []},
 'filiationi': {'filiationis': []},
 'filiative': ['filiatively'],
 'filiatori': {'filiatory': []},
 'filiatr': {'filiatre': []},
 'filiatur': {'filiature': ['filiatures']},
 'filiature': ['filiatures'],
 'filiav': {'filiave': []},
 'filiazion': {'filiazione': []},
 'filib': {'filibe': ['filibeli']},
 'filibe': ['filibeli'],
 'filibeg': {'filibegs': []},
 'filibr': {'filibres': []},
 'filibranch': {'filibranchs': []},
 'filibrig': {'filibrige': []},
 'filibu': {'filibus': []},
 'filibust': {'filibuster': ['filibustered',
                             'filibustering',
                             'filibusterings']},
 'filibuster': {'filibusterer': [], 'filibusterism': []},
 'filibusteri': {'filibustery': []},
 'filibustero': {'filibusteros': []},
 'filibusti': {'filibustier': ['filibustiers']},
 'filibustier': ['filibustiers'],
 'filic': {'filice': ['filices'],
           'filicic': [],
           'filiciti': [],
           'filicity': []},
 'filical': {'filicales': []},
 'filicauli': {'filicaulis': []},
 'filicc': {'filiccs': []},
 'filicchi': {'filicchis': []},
 'filice': ['filices'],
 'filici': {'filicie': [], 'filicis': []},
 'filicid': {'filicidal': [], 'filicide': []},
 'filiciform': {'filiciforme': []},
 'filiciformi': {'filiciformis': []},
 'filicin': {'filicine': [], 'filicinic': []},
 'filicina': {'filicinae': []},
 'filicine': {'filicinees': []},
 'filicinea': {'filicineae': []},
 'filicinu': {'filicinus': []},
 'filicit': {'filicite': ['filicites']},
 'filicite': ['filicites'],
 'filicoid': {'filicoides': []},
 'filicolli': {'filicollis': []},
 'filicorni': {'filicornis': []},
 'filiculmi': {'filiculmis': []},
 'filiculoid': {'filiculoides': []},
 'filid': {'filide': [], 'filids': []},
 'filida': {'filidas': []},
 'filidh': {'filidhe': []},
 'filie': {'filiee': ['filiees']},
 'filiee': ['filiees'],
 'filier': {'filiere': ['filieres'], 'filiers': []},
 'filiere': ['filieres'],
 'filieti': {'filiety': []},
 'filif': {'filifer': ['filifers']},
 'filifer': {'filiferous': []},
 'filifoliu': {'filifolius': []},
 'filifonni': {'filifonnis': []},
 'filiform': {'filiforme': ['filiformes'], 'filiforms': []},
 'filiforme': ['filiformes'],
 'filiformi': {'filiformis': []},
 'filiformibu': {'filiformibus': []},
 'filiformli': {'filiformly': []},
 'filig': {'filiger': []},
 'filigar': {'filigare': []},
 'filigrain': {'filigraine': []},
 'filigran': {'filigrane': ['filigraned', 'filigranes']},
 'filigrana': {'filigranas': []},
 'filigrane': ['filigraned', 'filigranes'],
 'filigre': {'filigree': ['filigreed', 'filigreeing']},
 'filigree': ['filigreed', 'filigreeing'],
 'filigreelik': {'filigreelike': []},
 'filigu': {'filigus': []},
 'filii': {'filiie': [], 'filiis': []},
 'filiifamilia': {'filiifamilias': []},
 'filiiqu': {'filiique': []},
 'filiir': {'filiire': []},
 'filiisqu': {'filiisque': []},
 'filij': {'filijs': []},
 'filiki': {'filikis': []},
 'filim': {'filimer': []},
 'filiment': {'filimentous': [], 'filiments': []},
 'filimentari': {'filimentary': []},
 'filimon': {'filimone': []},
 'filimor': {'filimore': []},
 'filin': {'filine': ['filiner'], 'filins': []},
 'filine': ['filiner'],
 'filing': {'filinger': []},
 'filingcabinet': {'filingcabinets': []},
 'filingcas': {'filingcases': []},
 'filingjointli': {'filingjointly': []},
 'filingu': {'filingue': []},
 'filini': {'filinis': []},
 'filiniida': {'filiniidae': []},
 'filio': {'filioe': [], 'filios': []},
 'filiocentr': {'filiocentric': []},
 'filiofamilia': {'filiofamilias': []},
 'filiogu': {'filiogue': []},
 'filiol': {'filiole': []},
 'filiola': {'filiolae': []},
 'filioli': {'filiolis': []},
 'filiolo': {'filiolos': []},
 'filiolu': {'filiolus': []},
 'filiopiet': {'filiopietism': []},
 'filiopieti': {'filiopiety': []},
 'filiopietist': {'filiopietistic': [], 'filiopietists': []},
 'filioqu': {'filioque': []},
 'filiorumqu': {'filiorumque': []},
 'filiosqu': {'filiosque': []},
 'filip': {'filipe': ['filipes'], 'filipic': [], 'filips': []},
 'filipa': {'filipas': []},
 'filipc': {'filipcic': []},
 'filipe': ['filipes'],
 'filipendula': {'filipendulae': [], 'filipendulas': []},
 'filipens': {'filipenses': []},
 'filipep': {'filipepe': []},
 'filipha': {'filiphas': []},
 'filipi': {'filipis': [], 'filipy': []},
 'filipin': {'filipine': ['filipines'],
             'filipinism': ['filipinisms'],
             'filipinization': [],
             'filipinize': ['filipinized'],
             'filipinizing': []},
 'filipina': {'filipinas': []},
 'filipine': ['filipines'],
 'filipinesca': {'filipinescas': []},
 'filipinis': {'filipinisation': []},
 'filipinism': ['filipinisms'],
 'filipinist': {'filipinists': []},
 'filipinize': ['filipinized'],
 'filipino': ['filipinoes', 'filipinoness'],
 'filipinoamerican': {'filipinoamericans': []},
 'filipinochines': {'filipinochinese': []},
 'filipinologist': {'filipinologists': []},
 'filipinoown': {'filipinoowned': []},
 'filipjevimermi': {'filipjevimermis': []},
 'filipma': {'filipmas': []},
 'filipno': {'filipnos': []},
 'filipo': {'filipos': []},
 'filipodi': {'filipodial': []},
 'filipon': {'filipone': []},
 'filipov': {'filipovic': [], 'filipovs': []},
 'filipovi': {'filipovie': []},
 'filipovski': {'filipovsky': []},
 'filipowski': {'filipowsky': []},
 'filipp': {'filippe': ['filippes'], 'filippou': [], 'filipps': []},
 'filippa': {'filippas': []},
 'filippaki': {'filippakis': []},
 'filippato': {'filippatos': []},
 'filippe': ['filippes'],
 'filippi': {'filippis': []},
 'filippich': {'filippiche': []},
 'filippid': {'filippides': []},
 'filippidi': {'filippidis': []},
 'filippin': {'filippine': ['filippines']},
 'filippina': {'filippinas': []},
 'filippine': ['filippines'],
 'filippini': {'filippiny': []},
 'filippino': {'filippinos': []},
 'filippo': {'filippos': []},
 'filippon': {'filippone': []},
 'filippov': {'filippovic': []},
 'filippovski': {'filippovsky': []},
 'filippu': {'filippus': []},
 'filips': {'filipse': []},
 'filipski': {'filipsky': []},
 'filipstad': {'filipstads': []},
 'filipu': {'filipus': []},
 'filir': {'filire': ['filires']},
 'filire': ['filires'],
 'filis': {'filise': []},
 'filise': {'filisee': []},
 'filist': {'filister': []},
 'filistatida': {'filistatidae': []},
 'filisteo': {'filisteos': []},
 'filistin': {'filistine': []},
 'filit': {'filite': ['filites']},
 'filite': ['filites'],
 'filiu': {'filius': []},
 'filiuciu': {'filiucius': []},
 'filiumqu': {'filiumque': []},
 'filiusfamilia': {'filiusfamilias': []},
 'filiusqu': {'filiusque': []},
 'filiutiu': {'filiutius': []},
 'filiv': {'filivs': []},
 'filj': {'filjed': []},
 'filk': {'filke': ['filkes'], 'filking': [], 'filks': []},
 'filke': ['filkes'],
 'filken': {'filkens': []},
 'filki': {'filky': []},
 'filkin': {'filkins': []},
 'filksong': {'filksongs': []},
 'filku': {'filkus': []},
 'fill': ['fille', 'filled', 'filling', 'filleds'],
 'filla': {'fillas': []},
 'fillabl': {'fillability': [], 'fillable': []},
 'fillaci': {'fillacier': []},
 'fillag': {'fillage': []},
 'fillagre': {'fillagree': ['fillagreed']},
 'fillagree': ['fillagreed'],
 'fillament': {'fillaments': []},
 'fillan': {'fillans': []},
 'fillar': {'fillars': []},
 'fillari': {'fillary': []},
 'fillassi': {'fillassier': []},
 'fillastr': {'fillastre': []},
 'fillat': {'fillation': []},
 'fillatr': {'fillatre': []},
 'fillc': {'fillcs': []},
 'fillci': {'fillcy': []},
 'fillclosedcurv': {'fillclosedcurve': []},
 'filldyk': {'filldyke': []},
 'fille': {'fillee': []},
 'fillebrown': {'fillebrowne': []},
 'filled': {'fillede': [], 'filledness': []},
 'filledth': {'filledthe': []},
 'fillefjel': {'fillefjell': []},
 'fillellips': {'fillellipse': []},
 'filler': ['fillered'],
 'filleri': {'fillery': []},
 'fillermet': {'fillermetal': []},
 'fillet': ['filleted',
            'filleter',
            'filleters',
            'filletted',
            'filleting',
            'filletting',
            'filletings'],
 'filleth': {'fillethe': []},
 'fillett': {'fillette': ['fillettes']},
 'fillette': ['fillettes'],
 'filletweld': {'filletwelded': []},
 'filleul': {'filleule': ['filleules'], 'filleuls': []},
 'filleule': ['filleules'],
 'filley': {'filleys': []},
 'fillfil': {'fillfilled': []},
 'fillgrav': {'fillgrave': ['fillgraves']},
 'fillgrave': ['fillgraves'],
 'fillhi': {'fillhiness': []},
 'filli': {'fillie': [], 'fillis': [], 'filly': []},
 'fillia': {'fillias': []},
 'filliat': {'filliation': []},
 'filliatr': {'filliatre': []},
 'fillibeg': {'fillibegs': []},
 'fillibust': {'fillibuster': ['fillibusters',
                               'fillibustered',
                               'fillibustering']},
 'fillibuster': {'fillibusterers': [], 'fillibusterism': []},
 'fillid': {'fillide': []},
 'fillier': {'fillieres': [], 'filliers': []},
 'fillieul': {'fillieule': []},
 'fillifogu': {'fillifogue': []},
 'fillig': {'filliger': []},
 'filligran': {'filligrane': []},
 'filligre': {'filligree': ['filligreed', 'filligrees']},
 'filligree': ['filligreed', 'filligrees'],
 'fillii': {'filliis': []},
 'fillimor': {'fillimore': []},
 'fillin': {'filline': [], 'fillins': []},
 'filling': {'fillinge': ['fillinger'], 'fillingness': []},
 'fillingam': {'fillingame': []},
 'fillinge': ['fillinger'],
 'fillingli': {'fillingly': []},
 'fillingst': {'fillingstation': ['fillingstations']},
 'fillingstation': ['fillingstations'],
 'fillingth': {'fillingthe': []},
 'fillingwis': {'fillingwise': []},
 'fillinstacktrac': {'fillinstacktrace': []},
 'fillio': {'fillios': []},
 'fillip': ['fillipe', 'filliped', 'fillipped', 'filliping', 'fillipping'],
 'fillipi': {'fillipis': []},
 'fillipino': {'fillipinos': []},
 'fillipon': {'fillipone': []},
 'fillipp': {'fillippe': []},
 'fillippi': {'fillippis': []},
 'fillippon': {'fillippone': []},
 'fillist': {'fillister': ['fillisters']},
 'fillister': ['fillisters'],
 'fillit': {'fillite': ['filliter'], 'fillitted': []},
 'fillite': ['filliter'],
 'filliu': {'fillius': []},
 'filliuciu': {'filliucius': []},
 'filll': {'fillle': ['fillled'], 'fillling': []},
 'fillle': ['fillled'],
 'fillli': {'fillly': []},
 'fillmod': {'fillmode': []},
 'fillmor': {'fillmore': []},
 'fillmorean': {'fillmoreans': []},
 'fillmoreit': {'fillmoreites': []},
 'fillmorit': {'fillmorites': []},
 'fillo': {'fillos': []},
 'fillock': {'fillocks': []},
 'fillol': {'fillols': []},
 'fillou': {'fillous': []},
 'fillov': {'filloval': []},
 'fillow': {'fillowed': [], 'fillows': []},
 'fillpi': {'fillpie': []},
 'fillpina': {'fillpinas': []},
 'fillpoli': {'fillpoly': []},
 'fillpot': {'fillpots': []},
 'fillrectangl': {'fillrectangle': ['fillrectangles']},
 'fillrectangle': ['fillrectangles'],
 'fillsburi': {'fillsbury': []},
 'fillsth': {'fillsthe': []},
 'fillstyl': {'fillstyle': []},
 'fillter': {'fillters': []},
 'fillth': {'fillthe': []},
 'filltrat': {'filltrate': [], 'filltration': []},
 'fillu': {'fillus': []},
 'fillum': {'fillums': []},
 'fillung': {'fillunger': []},
 'fillup': {'fillups': []},
 'fillyilli': {'fillyillially': []},
 'film': ['filme', 'filmed', 'filmes', 'filming'],
 'filma': {'filmas': []},
 'filmabl': {'filmability': [], 'filmable': []},
 'filmadv': {'filmadvance': []},
 'filmak': {'filmaker': ['filmakers'], 'filmaking': []},
 'filmakademi': {'filmakademie': []},
 'filmaker': ['filmakers'],
 'filmanalys': {'filmanalyse': []},
 'filmar': {'filmare': []},
 'filmart': {'filmarte': []},
 'filmat': {'filmatic': [], 'filmation': []},
 'filmaufnahm': {'filmaufnahme': []},
 'filmbas': {'filmbased': []},
 'filmbewertungsstel': {'filmbewertungsstelle': []},
 'filmbild': {'filmbilder': []},
 'filmblatt': {'filmblatter': []},
 'filmbook': {'filmbooks': []},
 'filmcentr': {'filmcentral': []},
 'filmclip': {'filmclips': []},
 'filmclub': {'filmclubs': []},
 'filmcoat': {'filmcoated': [], 'filmcoating': []},
 'filmcov': {'filmcovered': []},
 'filmcrit': {'filmcritic': []},
 'filmdalla': {'filmdallas': []},
 'filmdevelop': {'filmdeveloping': []},
 'filmdirector': {'filmdirectors': []},
 'filmdokument': {'filmdokumente': []},
 'filme': {'filmee': ['filmees']},
 'filmedit': {'filmediting': []},
 'filmee': ['filmees'],
 'filmemach': {'filmemacher': ['filmemachers']},
 'filmemacher': ['filmemachers'],
 'filmemigr': {'filmemigration': []},
 'filmen': {'filmens': []},
 'filment': {'filmentous': [], 'filments': []},
 'filmer': {'filmerism': [], 'filmers': []},
 'filmerian': {'filmerians': []},
 'filmerit': {'filmerite': []},
 'filmfact': {'filmfacts': []},
 'filmfar': {'filmfare': []},
 'filmfestiv': {'filmfestival': ['filmfestivals']},
 'filmfestival': ['filmfestivals'],
 'filmfestspiel': {'filmfestspiele': []},
 'filmfilt': {'filmfilter': []},
 'filmfind': {'filmfinder': []},
 'filmform': {'filmformation': [],
              'filmformer': ['filmformers'],
              'filmforming': []},
 'filmformer': ['filmformers'],
 'filmfreund': {'filmfreunde': []},
 'filmgegn': {'filmgegner': []},
 'filmgeschicht': {'filmgeschichte': []},
 'filmgo': {'filmgoing': []},
 'filmgoer': {'filmgoers': []},
 'filmguid': {'filmguide': []},
 'filmhau': {'filmhaus': []},
 'filmhistor': {'filmhistorical': []},
 'filmhold': {'filmholder': ['filmholders']},
 'filmholder': ['filmholders'],
 'filmhous': {'filmhouse': []},
 'filmhui': {'filmhuis': []},
 'filmi': {'filmie': ['filmies'], 'filminess': [], 'filmis': [], 'filmy': []},
 'filmic': {'filmically': [], 'filmicity': []},
 'filmicli': {'filmicly': []},
 'filmie': ['filmies'],
 'filmili': {'filmily': []},
 'filmindustri': {'filmindustrie': [], 'filmindustry': []},
 'filmiqu': {'filmique': ['filmiques']},
 'filmique': ['filmiques'],
 'filmisch': {'filmische': ['filmischer']},
 'filmische': ['filmischer'],
 'filmiz': {'filmization': []},
 'filmkamm': {'filmkammer': []},
 'filmkomodi': {'filmkomodie': []},
 'filmkonzern': {'filmkonzerns': []},
 'filmkritik': {'filmkritiker': []},
 'filmkund': {'filmkunde': []},
 'filmkuri': {'filmkurier': []},
 'filmland': {'filmlands': []},
 'filmlet': {'filmlets': []},
 'filmli': {'filmly': []},
 'filmlik': {'filmlike': []},
 'filmlin': {'filmline': []},
 'filmloop': {'filmloops': []},
 'filmmak': {'filmmaker': [], 'filmmaking': []},
 'filmmateri': {'filmmaterial': []},
 'filmmedi': {'filmmediated': []},
 'filmminist': {'filmminister': []},
 'filmmor': {'filmmore': []},
 'filmmus': {'filmmusic': []},
 'filmnew': {'filmnews': []},
 'filmnot': {'filmnotes': []},
 'filmo': {'filmos': []},
 'filmograph': {'filmographer': ['filmographers'],
                'filmographic': ['filmographical'],
                'filmographs': []},
 'filmographer': ['filmographers'],
 'filmographi': {'filmographie': ['filmographies'], 'filmography': []},
 'filmographic': ['filmographical'],
 'filmographie': ['filmographies'],
 'filmolog': {'filmological': [], 'filmology': []},
 'filmologi': {'filmologie': []},
 'filmologist': {'filmologists': []},
 'filmor': {'filmore': ['filmores']},
 'filmore': ['filmores'],
 'filmotyp': {'filmotype': []},
 'filmov': {'filmove': []},
 'filmovi': {'filmovy': []},
 'filmow': {'filmowe': []},
 'filmowi': {'filmowy': []},
 'filmpack': {'filmpacks': []},
 'filmprei': {'filmpreis': []},
 'filmprocess': {'filmprocessing': []},
 'filmproduc': {'filmproducer': ['filmproducers'], 'filmproducing': []},
 'filmproducer': ['filmproducers'],
 'filmproduct': {'filmproduction': ['filmproductions']},
 'filmproduction': ['filmproductions'],
 'filmprodukt': {'filmproduktion': []},
 'filmprufstel': {'filmprufstelle': []},
 'filmregi': {'filmregie': []},
 'filmrel': {'filmrelated': []},
 'filmrol': {'filmroll': []},
 'filmscap': {'filmscape': []},
 'filmschaffen': {'filmschaffens': []},
 'filmschaffend': {'filmschaffende': []},
 'filmschauspiel': {'filmschauspieler': []},
 'filmscor': {'filmscore': ['filmscores']},
 'filmscore': ['filmscores'],
 'filmscript': {'filmscripts': []},
 'filmservic': {'filmservice': []},
 'filmset': {'filmsets': [], 'filmsetting': []},
 'filmsett': {'filmsetter': ['filmsetters']},
 'filmsetter': ['filmsetters'],
 'filmshow': {'filmshows': []},
 'filmsi': {'filmsy': []},
 'filmslid': {'filmslide': ['filmslides']},
 'filmslide': ['filmslides'],
 'filmslip': {'filmslips': []},
 'filmsong': {'filmsongs': []},
 'filmspe': {'filmspeed': []},
 'filmstar': {'filmstars': []},
 'filmstil': {'filmstills': []},
 'filmstnp': {'filmstnps': []},
 'filmstock': {'filmstocks': []},
 'filmstori': {'filmstory': []},
 'filmstrip': {'filmstrips': []},
 'filmstrlp': {'filmstrlps': []},
 'filmstudi': {'filmstudie': []},
 'filmstudio': {'filmstudios': []},
 'filmstyl': {'filmstyle': []},
 'filmsubstr': {'filmsubstrate': []},
 'filmt': {'filmte': []},
 'filmtab': {'filmtabs': []},
 'filmtag': {'filmtage': []},
 'filmth': {'filmthe': []},
 'filmtheat': {'filmtheater': []},
 'filmtheori': {'filmtheorie': []},
 'filmthick': {'filmthickness': []},
 'filmtyp': {'filmtype': []},
 'filmu': {'filmus': []},
 'filmus': {'filmusic': ['filmusical', 'filmusicals']},
 'filmusic': ['filmusical', 'filmusicals'],
 'filmview': {'filmviewer': ['filmviewers'],
              'filmviewing': [],
              'filmviews': []},
 'filmviewer': ['filmviewers'],
 'filmwatch': {'filmwatching': []},
 'filmwav': {'filmwaves': []},
 'filmway': {'filmways': []},
 'filmwis': {'filmwise': []},
 'filmwissenschaftlich': {'filmwissenschaftliche': []},
 'filmwoch': {'filmwoche': []},
 'filmwork': {'filmworkers': [], 'filmworks': []},
 'filmworthi': {'filmworthy': []},
 'filmwrit': {'filmwriter': ['filmwriters'], 'filmwriting': []},
 'filmwriter': ['filmwriters'],
 'filn': {'filns': []},
 'filo': {'filos': []},
 'filobasidiacea': {'filobasidiaceae': []},
 'filobu': {'filobus': []},
 'filocalu': {'filocalus': []},
 'filoch': {'filoche': []},
 'filocr': {'filocrate': []},
 'filodi': {'filodie': []},
 'filog': {'filoge': ['filoges']},
 'filoge': ['filoges'],
 'filogenetica': {'filogeneticas': []},
 'filogeneticament': {'filogeneticamente': []},
 'filogenetich': {'filogenetiche': []},
 'filoi': {'filois': []},
 'filoldgico': {'filoldgicos': []},
 'filolog': {'filologi': [], 'filology': []},
 'filologencongr': {'filologencongres': []},
 'filologi': {'filologie': []},
 'filologic': {'filologice': []},
 'filologica': {'filologicas': []},
 'filologicament': {'filologicamente': []},
 'filologiceski': {'filologiceskie': []},
 'filologich': {'filologiche': []},
 'filologicheski': {'filologicheskie': []},
 'filologick': {'filologicke': []},
 'filologico': {'filologicos': []},
 'filologiczn': {'filologiczne': []},
 'filologiczni': {'filologiczny': []},
 'filologish': {'filologishe': []},
 'filologisk': {'filologiske': []},
 'filologjik': {'filologjike': []},
 'filologo': {'filologos': []},
 'filology': {'filologye': []},
 'filomen': {'filomene': []},
 'filomena': {'filomenas': []},
 'filon': {'filone': ['filones'], 'filons': []},
 'filone': ['filones'],
 'filonien': {'filoniens': []},
 'filonienn': {'filoniennes': []},
 'filonnet': {'filonnets': []},
 'filono': {'filonos': []},
 'filopapp': {'filopappou': []},
 'filopappo': {'filopappos': []},
 'filoplum': {'filoplume': ['filoplumes']},
 'filoplume': ['filoplumes'],
 'filopod': {'filopods': []},
 'filopodi': {'filopodial': []},
 'filoqu': {'filoque': []},
 'filori': {'filory': []},
 'filos': {'filose': []},
 'filosav': {'filosave': []},
 'filosdfica': {'filosdficas': []},
 'filosdfico': {'filosdficos': []},
 'filosel': {'filoselle': []},
 'filosif': {'filosifers': []},
 'filosof': {'filosofal': [],
             'filosofe': ['filosofer', 'filosofers'],
             'filosofic': []},
 'filosofal': {'filosofale': []},
 'filosofar': {'filosofare': []},
 'filosofe': ['filosofer', 'filosofers'],
 'filosofi': {'filosofie': [], 'filosofis': [], 'filosofy': []},
 'filosofia': {'filosofias': []},
 'filosofic': {'filosofice': []},
 'filosofica': {'filosoficas': []},
 'filosoficament': {'filosoficamente': []},
 'filosofich': {'filosofiche': []},
 'filosofick': {'filosoficke': []},
 'filosoficki': {'filosoficky': []},
 'filosofico': {'filosoficos': []},
 'filosofien': {'filosofiens': []},
 'filosofijo': {'filosofijos': []},
 'filosofin': {'filosofins': []},
 'filosofisch': {'filosofische': []},
 'filosofisk': {'filosofiske': []},
 'filosofl': {'filosofle': []},
 'filosofo': {'filosofos': []},
 'filosofov': {'filosofovs': []},
 'filosofski': {'filosofskie': []},
 'filosofskiy': {'filosofskiye': []},
 'filosofsko': {'filosofskoe': []},
 'filosoph': {'filosopher': []},
 'filosophi': {'filosophie': [], 'filosophy': []},
 'filosu': {'filosus': []},
 'filota': {'filotas': []},
 'filottet': {'filottete': []},
 'filou': {'filous': []},
 'filouteri': {'filouterie': []},
 'filovir': {'filoviral': []},
 'filovirida': {'filoviridae': []},
 'filoviru': {'filovirus': []},
 'filovirus': {'filovirus': []},
 'filoz': {'filoze': []},
 'filozofi': {'filozofie': []},
 'filozofic': {'filozofice': []},
 'filozofick': {'filozoficke': []},
 'filozoficki': {'filozoficky': []},
 'filozoficzn': {'filozoficzne': []},
 'filozoficzni': {'filozoficzny': []},
 'filozofij': {'filozofije': []},
 'filozofsk': {'filozofske': []},
 'filpino': {'filpinos': []},
 'filpo': {'filpos': []},
 'filr': {'filrs': []},
 'filrat': {'filrate': [], 'filration': []},
 'filrbring': {'filrbringer': []},
 'filrei': {'filreis': []},
 'filrer': {'filrered': [], 'filrers': []},
 'filrn': {'filrns': []},
 'fils': {'filse': []},
 'filsel': {'filsell': []},
 'filshi': {'filshie': []},
 'filshtinski': {'filshtinsky': []},
 'filsing': {'filsinger': []},
 'filson': {'filsons': []},
 'filspierr': {'filspierre': []},
 'filt': {'filte': ['filted', 'filtes'], 'filting': ['filtings'], 'filts': []},
 'filtat': {'filtation': []},
 'filtbi': {'filtbiness': [], 'filtby': []},
 'filtcr': {'filtcred': []},
 'filte': ['filted', 'filtes'],
 'filtei': {'filteis': []},
 'filter': ['filtere',
            'filtered',
            'filterer',
            'filterate',
            'filterers',
            'filtering',
            'filterings',
            'filterates',
            'filterable',
            'filteration',
            'filterability'],
 'filterag': {'filterage': []},
 'filteraid': {'filteraids': []},
 'filterb': {'filterbed': ['filterbeds']},
 'filterbank': {'filterbanks': []},
 'filterbas': {'filterbased': []},
 'filterbed': ['filterbeds'],
 'filtercak': {'filtercake': []},
 'filtercloth': {'filtercloths': []},
 'filteredimagesourc': {'filteredimagesource': []},
 'filteredlmagesourc': {'filteredlmagesource': []},
 'filteredwat': {'filteredwater': []},
 'filterfe': {'filterfeed': []},
 'filterfeed': {'filterfeeder': ['filterfeeders'], 'filterfeeding': []},
 'filterfeeder': ['filterfeeders'],
 'filtergram': {'filtergrams': []},
 'filterhold': {'filterholder': []},
 'filteringpap': {'filteringpaper': []},
 'filterit': {'filterite': []},
 'filterkey': {'filterkeys': []},
 'filterlik': {'filterlike': []},
 'filternam': {'filtername': []},
 'filterpad': {'filterpads': []},
 'filterpap': {'filterpaper': ['filterpapers']},
 'filterpaper': ['filterpapers'],
 'filterpapi': {'filterpapier': []},
 'filterpass': {'filterpassing': []},
 'filterpress': {'filterpressed': [],
                 'filterpresses': [],
                 'filterpressing': []},
 'filterread': {'filterreader': []},
 'filterset': {'filtersets': []},
 'filtersteril': {'filtersterilize': ['filtersterilized']},
 'filtersterilize': ['filtersterilized'],
 'filtertip': {'filtertipped': [], 'filtertips': []},
 'filtertub': {'filtertube': []},
 'filtertyp': {'filtertype': []},
 'filterwir': {'filterwire': []},
 'filterwrit': {'filterwriter': []},
 'filtet': {'filtets': []},
 'filth': ['filthe', 'filthes', 'filthed', 'filthely', 'filthing'],
 'filthborn': {'filthborne': []},
 'filthencrust': {'filthencrusted': []},
 'filthi': {'filthie': ['filthied', 'filthies'],
            'filthiness': [],
            'filthy': ['filthying']},
 'filthie': ['filthied', 'filthies'],
 'filthifi': {'filthified': [], 'filthifying': []},
 'filthili': {'filthily': []},
 'filthin': {'filthines': []},
 'filthinef': {'filthinefs': []},
 'filthiness': {'filthinesse': []},
 'filthy': {'filthye': [], 'filthyness': []},
 'filthylook': {'filthylooking': []},
 'filthymind': {'filthyminded': []},
 'filthymouth': {'filthymouthed': []},
 'filthyn': {'filthynes': []},
 'filthyness': {'filthynesse': []},
 'filti': {'filties': [], 'filty': []},
 'filting': ['filtings'],
 'filtlii': {'filtliiness': []},
 'filtr': {'filtrative': [], 'filtre': ['filtres', 'filtred'], 'filtring': []},
 'filtrabl': {'filtrability': [], 'filtrable': ['filtrables']},
 'filtrable': ['filtrables'],
 'filtracion': {'filtraciones': []},
 'filtrado': {'filtrados': []},
 'filtrag': {'filtrage': []},
 'filtrandos': {'filtrandose': []},
 'filtrant': {'filtrante': ['filtrantes'], 'filtrants': []},
 'filtrante': ['filtrantes'],
 'filtrar': {'filtrare': []},
 'filtrat': {'filtrate': ['filtrated'],
             'filtrating': [],
             'filtration': ['filtrational'],
             'filtrator': ['filtrators'],
             'filtrats': []},
 'filtrate': ['filtrated'],
 'filtration': ['filtrational'],
 'filtrationreabsorpt': {'filtrationreabsorption': []},
 'filtrationsmethod': {'filtrationsmethode': []},
 'filtrator': ['filtrators'],
 'filtratori': {'filtratory': []},
 'filtrazion': {'filtrazione': []},
 'filtre': {'filtree': ['filtrees']},
 'filtree': ['filtrees'],
 'filtrer': {'filtrering': []},
 'filtret': {'filtrete': []},
 'filtreur': {'filtreurs': []},
 'filtrierpapi': {'filtrierpapier': []},
 'filtrierr': {'filtrierrate': []},
 'filtriert': {'filtrierte': []},
 'filtrin': {'filtrine': []},
 'filtro': {'filtros': []},
 'filtron': {'filtronic': []},
 'filtur': {'filture': []},
 'filtzing': {'filtzinger': []},
 'filu': {'filue': [], 'filus': []},
 'filuciu': {'filucius': []},
 'filud': {'filudes': []},
 'filum': {'filum': []},
 'filur': {'filure': []},
 'filveri': {'filvery': []},
 'filway': {'filways': []},
 'filwr': {'filwrs': []},
 'fily': ['filys'],
 'filyo': {'filyos': []},
 'filysd': {'filysdes': []},
 'filyse': {'filysee': ['filysees']},
 "filyse'": {"filyse'es": []},
 'filysee': ['filysees'],
 'filz': {'filze': []},
 'filzjam': {'filzjames': []},
 'filzmauric': {'filzmaurice': []},
 'filzmoo': {'filzmoos': []},
 'filzmos': {'filzmoser': []},
 'filzsimmon': {'filzsimmons': []},
 'fim': {'fimness': [], 'fims': []},
 'fima': {'fimas': []},
 'fimag': {'fimage': []},
 'fimal': {'fimally': [], 'fimals': []},
 'fimanci': {'fimancial': []},
 'fimar': {'fimare': []},
 'fimb': {'fimbs': []},
 'fimbarru': {'fimbarrus': []},
 'fimbl': {'fimble': ['fimbles']},
 'fimble': ['fimbles'],
 'fimbr': {'fimbres': []},
 'fimbra': {'fimbrae': []},
 'fimbri': {'fimbrie': []},
 'fimbria': {'fimbria': []},
 'fimbriali': {'fimbrialis': []},
 'fimbrian': {'fimbrians': []},
 'fimbriat': {'fimbriate': ['fimbriated', 'fimbriates'],
              'fimbriation': ['fimbriations']},
 'fimbriata': {'fimbriatae': []},
 'fimbriate': ['fimbriated', 'fimbriates'],
 'fimbriati': {'fimbriatis': []},
 'fimbriation': ['fimbriations'],
 'fimbriatu': {'fimbriatus': []},
 'fimbric': {'fimbricated': [], 'fimbrice': []},
 'fimbriectomi': {'fimbriectomy': []},
 'fimbrii': {'fimbriis': []},
 'fimbriodent': {'fimbriodentate': []},
 'fimbriolatu': {'fimbriolatus': []},
 'fimbriolysi': {'fimbriolysis': []},
 'fimbrioplasti': {'fimbrioplasty': []},
 'fimbrip': {'fimbripes': []},
 'fimbris': {'fimbrise': []},
 'fimbristyli': {'fimbristylis': []},
 'fimbu': {'fimbus': []},
 'fimbulwint': {'fimbulwinter': []},
 'fimci': {'fimcy': []},
 'fimction': {'fimctional': ['fimctionally', 'fimctionality', 'fimctionalism'],
              'fimctioned': [],
              'fimctioning': [],
              'fimctions': []},
 'fimctional': ['fimctionally', 'fimctionality', 'fimctionalism'],
 'fimd': {'fimded': [], 'fimding': ['fimdings'], 'fimds': []},
 'fimdament': {'fimdamental': ['fimdamentals', 'fimdamentally']},
 'fimdamental': ['fimdamentals', 'fimdamentally'],
 'fimding': ['fimdings'],
 'fimdrais': {'fimdraising': []},
 'fimdu': {'fimdus': []},
 'fime': {'fimed': [], 'fimes': [], 'fiming': []},
 'fimech': {'fimeche': []},
 'fimentariu': {'fimentarius': []},
 'fimer': {'fimeral': ['fimerals'], 'fimeric': []},
 'fimeral': ['fimerals'],
 'fimeri': {'fimeries': [], 'fimery': []},
 'fimet': {'fimetic': []},
 'fimetariu': {'fimetarius': []},
 'fimf': {'fimfs': []},
 'fimgu': {'fimgus': []},
 'fimho': {'fimhos': []},
 'fimi': {'fimis': []},
 'fimicol': {'fimicolous': []},
 'fimigr': {'fimigre': ['fimigres']},
 'fimigre': ['fimigres'],
 'fimil': {'fimile': ['fimiles']},
 'fimilar': {'fimilarity': []},
 'fimilarli': {'fimilarly': []},
 'fimile': ['fimiles'],
 'fimili': {'fimilie': ['fimilies'], 'fimilis': [], 'fimily': []},
 'fimilibu': {'fimilibus': []},
 'fimilie': ['fimilies'],
 'fimilit': {'fimiliter': []},
 'fimilitud': {'fimilitude': ['fimilitudes']},
 'fimilitude': ['fimilitudes'],
 'fiminin': {'fiminine': ['fiminines'], 'fiminins': []},
 'fiminine': ['fiminines'],
 'fiminism': {'fiminisme': []},
 'fiminist': {'fiministe': ['fiministes']},
 'fiministe': ['fiministes'],
 'fimir': {'fimire': []},
 'fimish': {'fimished': []},
 'fimist': {'fimister': []},
 'fimit': {'fimitations': [], 'fimited': [], 'fimitic': [], 'fimits': []},
 'fiml': {'fimls': []},
 'fimli': {'fimly': []},
 'fimlli': {'fimlly': []},
 'fimmer': {'fimmers': []},
 'fimmi': {'fimmy': []},
 'fimnc': {'fimnce': []},
 'fimni': {'fimny': []},
 'fimo': {'fimos': []},
 'fimol': {'fimole': ['fimoles']},
 'fimole': ['fimoles'],
 'fimoni': {'fimony': []},
 'fimoniac': {'fimoniacal': []},
 'fimou': {'fimous': []},
 'fimpl': {'fimple': ['fimples']},
 'fimple': ['fimples'],
 'fimpli': {'fimply': []},
 'fimplic': {'fimplices': [], 'fimplicity': []},
 'fimplicit': {'fimplicite': ['fimpliciter']},
 'fimplicite': ['fimpliciter'],
 'fimpliciti': {'fimplicitie': []},
 'fimport': {'fimportance': []},
 'fimr': {'fimrs': []},
 'fimreit': {'fimreite': []},
 'fimrit': {'fimrite': []},
 'fimrli': {'fimrly': []},
 'fimsh': {'fimshed': [], 'fimshing': []},
 'fimt': {'fimte': [], 'fimts': []},
 'fimtli': {'fimtly': []},
 'fimtud': {'fimtude': []},
 'fimu': {'fimus': []},
 'fimul': {'fimulation': []},
 'fimulqu': {'fimulque': []},
 'fin': ['finned', 'finful', 'finning', 'finfulness'],
 "fin'li": {"fin'ly": []},
 'fina': {'finae': [], 'finas': []},
 "fina'li": {"fina'ly": []},
 'finaac': {'finaace': []},
 'finaaci': {'finaacial': []},
 'finabl': {'finable': ['finablement'], 'finably': []},
 'finable': ['finablement'],
 'finaburi': {'finabury': []},
 'finac': {'finace': ['finaces', 'finaced'], 'finacing': []},
 'finace': {'finacee': []},
 'finaci': {'finacial': ['finacially']},
 'finacial': ['finacially'],
 'finacl': {'finacle': []},
 'finacn': {'finacne': []},
 'finadi': {'finady': []},
 'finado': {'finados': []},
 'finaer': {'finaers': []},
 'finaeu': {'finaeus': []},
 'finafli': {'finafly': []},
 'finag': {'finage': ['finages']},
 'finage': ['finages'],
 'finaghi': {'finaghy': []},
 'finaghti': {'finaghty': []},
 'finagl': {'finagle': ['finagler', 'finagles', 'finagled'],
            'finagling': ['finaglings']},
 'finagle': ['finagler', 'finagles', 'finagled'],
 'finagling': ['finaglings'],
 'finahi': {'finahy': []},
 'finai': {'finais': []},
 'finaici': {'finaicial': []},
 'finaili': {'finaily': []},
 'finajli': {'finajly': []},
 'final': ['finale',
           'finall',
           'finaler',
           'finally',
           'finalle',
           'finaled',
           'finaliti',
           'finality',
           'finalism',
           'finalize',
           'finaller',
           'finallys',
           'finalled',
           'finalizer',
           'finalized',
           'finallies',
           'finalisms',
           'finalness',
           'finalizes',
           'finalment',
           'finalizers',
           'finalement',
           'finalizing',
           'finallement',
           'finalization'],
 "final'i": {"final'y": []},
 'finalanalysi': {'finalanalysis': []},
 'finalart': {'finalarte': []},
 'finalassembl': {'finalassembly': []},
 'finalcaus': {'finalcause': []},
 'finalchapt': {'finalchapter': []},
 'finaldecis': {'finaldecision': []},
 'finaldr': {'finaldrive': []},
 'finales': {'finalese': []},
 'finalfi': {'finalfy': []},
 'finalgood': {'finalgoods': []},
 'finali': {'finalie': [], 'finalis': [], 'finaly': ['finalys']},
 'finalibu': {'finalibus': []},
 'finalic': {'finalice': []},
 'finalidad': {'finalidade': ['finalidades']},
 'finalidade': ['finalidades'],
 'finalis': {'finalisation': [],
             'finalise': ['finalises', 'finalised', 'finaliser'],
             'finalising': []},
 'finalise': {'finalisee': ['finalisees']},
 'finalisee': ['finalisees'],
 'finalish': {'finalished': []},
 'finalism': {'finalisme': []},
 'finalist': ['finaliste', 'finalistes', 'finalistic', 'finalistically'],
 'finalista': {'finalistas': []},
 'finalit': {'finalite': ['finaliter', 'finalites']},
 'finalite': ['finaliter', 'finalites'],
 'finaliz': {'finalizability': [], 'finalizable': []},
 'finalizado': {'finalizados': []},
 'finalizz': {'finalizzate': []},
 'finalji': {'finaljy': []},
 'finaljudg': {'finaljudgment': []},
 'finalli': {'finallie': []},
 'finallli': {'finallly': []},
 'finally': {'finallye': []},
 'finallyagre': {'finallyagreed': []},
 'finallydecid': {'finallydecided': []},
 'finallyjoin': {'finallyjoined': []},
 'finallymad': {'finallymade': []},
 'finallyreach': {'finallyreached': []},
 'finallysettl': {'finallysettled': []},
 'finallyth': {'finallythe': []},
 'finalment': {'finalmente': []},
 'finaloff': {'finaloffer': []},
 'finalremark': {'finalremarks': []},
 'finalsect': {'finalsection': []},
 'finalst': {'finalstate': []},
 'finalstag': {'finalstage': []},
 'finalstatu': {'finalstatus': []},
 'finalti': {'finalty': []},
 'finalvalu': {'finalvalue': []},
 'finaly': ['finalys'],
 'finalyear': {'finalyears': []},
 'finam': {'finame': []},
 'finament': {'finamente': []},
 'finamor': {'finamore': []},
 'finan': {'finanal': [],
           'finane': ['finaneing'],
           'finanical': ['finanically'],
           'finaning': [],
           'finans': []},
 'finana': {'finanaal': []},
 'finanac': {'finanace': ['finanaced']},
 'finanace': ['finanaced'],
 'finanaci': {'finanacial': []},
 'finanai': {'finanaial': []},
 'finananci': {'finanancial': []},
 'financ': {'financable': [],
            'financal': ['financally'],
            'financant': [],
            'finance': ['financed',
                        'financer',
                        'financers',
                        'financeer',
                        'financent',
                        'financeers',
                        'financement',
                        'financeable',
                        'financeering',
                        'financements',
                        'financeability'],
            'financi': ['financing',
                        'financies',
                        'financied',
                        'financible',
                        'financical',
                        'financibility'],
            'financs': [],
            'financy': []},
 "financ'": {"financ'al": []},
 'financa': {'financas': []},
 'financal': ['financally'],
 'finance': {'financee': ['financees']},
 'financecapit': {'financecapital': ['financecapitalism']},
 'financecapital': ['financecapitalism'],
 'financecapitalist': {'financecapitalists': []},
 'financecompani': {'financecompany': []},
 'financedbi': {'financedby': []},
 'financee': ['financees'],
 'financehnvest': {'financehnvesting': []},
 'financeira': {'financeiras': []},
 'financeirament': {'financeiramente': []},
 'financeiro': {'financeiros': []},
 'financeminist': {'financeminister': []},
 'financent': {'financenter': []},
 'financeori': {'financeoriented': []},
 'financerel': {'financerelated': []},
 'financescap': {'financescape': ['financescapes']},
 'financescape': ['financescapes'],
 'financh': {'finanche': []},
 'financi': {'financiable': [],
             'financial': ['financials',
                           'financially',
                           'financialism',
                           'financialized',
                           'financializing',
                           'financialization'],
             'financiation': [],
             'financie': ['financier',
                          'financiered',
                          'financiering',
                          'financierings']},
 'financiada': {'financiadas': []},
 'financiado': {'financiados': []},
 'financial': ['financials',
               'financially',
               'financialism',
               'financialized',
               'financializing',
               'financialization'],
 'financialaccount': {'financialaccounting': []},
 'financialasset': {'financialassets': []},
 'financialassist': {'financialassistance': []},
 'financialcommerci': {'financialcommercial': []},
 'financialeconom': {'financialeconomic': []},
 'financiali': {'financialy': []},
 'financialindustri': {'financialindustrial': []},
 'financialinform': {'financialinformation': []},
 'financialinstitut': {'financialinstitution': ['financialinstitutions']},
 'financialinstitution': ['financialinstitutions'],
 'financialis': {'financialisation': []},
 'financialist': {'financialists': []},
 'financiallystrap': {'financiallystrapped': []},
 'financialmanag': {'financialmanagement': []},
 'financialmarket': {'financialmarkets': []},
 'financialmonetari': {'financialmonetary': []},
 'financialperform': {'financialperformance': []},
 'financialplan': {'financialplanning': []},
 'financialpolit': {'financialpolitical': []},
 'financialreport': {'financialreporting': []},
 'financialresourc': {'financialresources': []},
 'financialrespons': {'financialresponsibility': []},
 'financialservic': {'financialservice': ['financialservices']},
 'financialservice': ['financialservices'],
 'financialstat': {'financialstatement': ['financialstatements']},
 'financialstatement': ['financialstatements'],
 'financialtim': {'financialtimes': []},
 'financiamento': {'financiamentos': []},
 'financiamiento': {'financiamientos': []},
 'financiar': {'financiare': []},
 'financicr': {'financicre': []},
 'financie': ['financier', 'financiered', 'financiering', 'financierings'],
 'financieel': {'financieele': []},
 'financiel': {'financiele': []},
 'financier': {'financiere': ['financieres', 'financierement']},
 'financiera': {'financieras': []},
 'financierament': {'financieramente': []},
 'financiere': ['financieres', 'financierement'],
 'financiero': {'financieros': []},
 'financiir': {'financiire': ['financiires']},
 'financiire': ['financiires'],
 'financijsk': {'financijske': []},
 'financilli': {'financilly': []},
 'financiranj': {'financiranje': []},
 'financl': {'financlal': []},
 'financr': {'financral': []},
 'financt': {'financtal': []},
 'finand': {'finandal': [], 'finander': []},
 'finane': {'finanee': ['finaneed', 'finanees']},
 'finanee': ['finaneed', 'finanees'],
 'finanei': {'finaneial': ['finaneially']},
 'finaneial': ['finaneially'],
 'finanfa': {'finanfas': []},
 'finanga': {'finangas': []},
 'finani': {'finanial': []},
 'finanical': ['finanically'],
 'finanici': {'finanicial': []},
 'finanlis': {'finanlised': []},
 'finanlli': {'finanlly': []},
 'finano': {'finanoe': ['finanoes', 'finanoed'], 'finanoing': []},
 'finanoe': ['finanoes', 'finanoed'],
 'finanoi': {'finanoial': ['finanoially']},
 'finanoial': ['finanoially'],
 'finanol': {'finanolal': []},
 'finanr': {'finanre': [], 'finanring': []},
 'finanri': {'finanrial': []},
 'finans': {'finansal': [], 'finanse': ['finanser']},
 'finanscap': {'finanscape': ['finanscapes']},
 'finanscape': ['finanscapes'],
 'finanse': ['finanser'],
 'finansi': {'finansial': [],
             'finansiering': [],
             'finansies': [],
             'finansy': []},
 'finansiel': {'finansiele': [], 'finansielle': []},
 'finansiera': {'finansieras': []},
 'finansierat': {'finansierats': []},
 'finansij': {'finansije': []},
 'finansirovani': {'finansirovanie': []},
 'finansovo': {'finansovoe': []},
 'finansovy': {'finansovye': []},
 'finansow': {'finansowe': []},
 'finansowan': {'finansowane': []},
 'finansowani': {'finansowanie': []},
 'finanspolitiken': {'finanspolitikens': []},
 'finansredegorels': {'finansredegorelse': []},
 'finanstidend': {'finanstidende': []},
 'finant': {'finante': []},
 'finanti': {'finantial': ['finantially']},
 'finantial': ['finantially'],
 'finanu': {'finanus': []},
 'finanz': {'finanze': []},
 'finanza': {'finanzas': []},
 'finanzanalys': {'finanzanalyse': []},
 'finanzausgleich': {'finanzausgleichs': []},
 'finanzbedarf': {'finanzbedarfs': []},
 'finanzgericht': {'finanzgerichte': []},
 'finanzgeschicht': {'finanzgeschichte': []},
 'finanzhilf': {'finanzhilfe': []},
 'finanzi': {'finanziate': [], 'finanzier': ['finanziers']},
 'finanziar': {'finanziare': []},
 'finanziari': {'finanziarie': []},
 'finanziariament': {'finanziariamente': []},
 'finanziator': {'finanziatore': []},
 'finanziel': {'finanziell': ['finanzielle', 'finanzielles', 'finanzieller']},
 'finanziell': ['finanzielle', 'finanzielles', 'finanzieller'],
 'finanzier': {'finanziere': []},
 'finanziert': {'finanzierte': []},
 'finanzierung': {'finanzierungs': []},
 'finanzierungsproblem': {'finanzierungsprobleme': []},
 'finanzierungsquel': {'finanzierungsquelle': []},
 'finanzierungstheori': {'finanzierungstheorie': []},
 'finanzinstitut': {'finanzinstitute': []},
 'finanzkapit': {'finanzkapital': ['finanzkapitals']},
 'finanzkapital': ['finanzkapitals'],
 'finanzkontor': {'finanzkontore': []},
 'finanzkontrol': {'finanzkontrolle': []},
 'finanzkris': {'finanzkrise': []},
 'finanzlag': {'finanzlage': []},
 'finanzlandesdirekt': {'finanzlandesdirektion': []},
 'finanzmanag': {'finanzmanagement': []},
 'finanzmarkt': {'finanzmarkte': []},
 'finanzminist': {'finanzminister': ['finanzministers']},
 'finanzminister': ['finanzministers'],
 'finanzministerium': {'finanzministeriums': []},
 'finanzplatz': {'finanzplatzes': []},
 'finanzpolitisch': {'finanzpolitische': ['finanzpolitischer']},
 'finanzpolitische': ['finanzpolitischer'],
 'finanzproblem': {'finanzprobleme': []},
 'finanzpsychologi': {'finanzpsychologie': []},
 'finanzsystem': {'finanzsysteme': [], 'finanzsystems': []},
 'finanztheoretisch': {'finanztheoretische': []},
 'finanztheori': {'finanztheorie': []},
 'finanzverhaltniss': {'finanzverhaltnisse': []},
 'finanzwesen': {'finanzwesens': []},
 'finanzwirtschaftlich': {'finanzwirtschaftliche': ['finanzwirtschaftlicher']},
 'finanzwirtschaftliche': ['finanzwirtschaftlicher'],
 'finanzwissenschaftlich': {'finanzwissenschaftliche': []},
 'finapr': {'finapres': []},
 'finar': {'finare': []},
 'finarc': {'finarce': []},
 'finarci': {'finarcial': []},
 'finart': {'finarte': []},
 'finast': {'finaste': []},
 'finasterid': {'finasteride': []},
 'finat': {'finate': ['finated'], 'fination': []},
 'finate': ['finated'],
 'finatli': {'finatly': []},
 'finatti': {'finatty': []},
 'finauc': {'finauce': ['finauces']},
 'finauce': ['finauces'],
 'finauci': {'finaucial': []},
 'finaughti': {'finaughty': []},
 'finazz': {'finazzer': []},
 'finback': ['finbacked'],
 'finbar': {'finbars': []},
 'finbarr': {'finbarre': []},
 'finbarri': {'finbarry': []},
 'finbi': {'finby': []},
 'finbog': {'finboge': []},
 'finbu': {'finbus': []},
 'finburi': {'finbury': []},
 'finc': {'fince': ['finces', 'finced'], 'fincs': []},
 'finca': {'fincas': []},
 'fincado': {'fincados': []},
 'fincanci': {'fincancial': []},
 'fincasd': {'fincasde': []},
 'fincastl': {'fincastle': ['fincastles']},
 'fincastle': ['fincastles'],
 'fince': ['finces', 'finced'],
 'finceliu': {'fincelius': []},
 'fincenn': {'fincennes': []},
 'fincer': {'fincere': ['fincerely'], 'fincerity': [], 'fincers': []},
 'fincere': ['fincerely'],
 'fincerit': {'fincerite': []},
 'finceth': {'fincethe': []},
 'finch': ['finche', 'finched', 'finching', 'finchings'],
 'finchal': {'finchale': [], 'finchall': []},
 'fincham': {'finchams': []},
 'finchcock': {'finchcocks': []},
 'finchdal': {'finchdale': []},
 'fincher': {'finchers': []},
 'finchi': {'finchie': [], 'finchy': []},
 'finchlci': {'finchlcy': []},
 'finchley': {'finchleys': []},
 'finchli': {'finchly': []},
 'finchlik': {'finchlike': []},
 'finchvil': {'finchville': []},
 'finci': {'fincy': []},
 'finck': {'fincke': ['finckes'], 'fincks': []},
 'fincke': ['finckes'],
 'finckelthau': {'finckelthaus': []},
 'finckenau': {'finckenauer': []},
 'finckl': {'finckle': []},
 'fincl': {'fincle': []},
 'finclip': {'finclipped': [], 'finclipping': []},
 'finclud': {'finclude': ['fincludes'], 'fincluding': []},
 'finclude': ['fincludes'],
 'fincormachu': {'fincormachus': []},
 'fincreas': {'fincreases': []},
 'fincta': {'finctae': []},
 'finction': {'finctional': [], 'finctions': []},
 'fincu': {'fincus': []},
 'find': ['finde',
          'finded',
          'findes',
          'findeli',
          'finding',
          'findding',
          'findeing'],
 'finda': {'findas': []},
 'findabl': {'findability': [], 'findable': []},
 'findaid': {'findaids': []},
 'findakli': {'findakly': []},
 'findal': {'findall': []},
 'findali': {'findaly': []},
 'findament': {'findamental': []},
 'findani': {'findany': []},
 'findarticl': {'findarticles': []},
 'findattribut': {'findattribute': []},
 'findbi': {'findby': []},
 'findbug': {'findbugs': []},
 'findbynam': {'findbyname': []},
 'findbyvalu': {'findbyvalue': []},
 'findclos': {'findclose': []},
 'finde': {'findee': []},
 'findei': {'findeis': []},
 'findeing': {'findeinge': []},
 'findel': {'findell': []},
 'findelengletsch': {'findelengletscher': []},
 'findelgass': {'findelgasse': []},
 'findelhau': {'findelhaus': []},
 'finden': {'findens': []},
 'findend': {'findende': []},
 'finder': ['findere'],
 'finderhugh': {'finderhughes': []},
 'findern': {'finderne': ['findernes']},
 'finderne': ['findernes'],
 'finderscop': {'finderscope': ['finderscopes']},
 'finderscope': ['finderscopes'],
 'finderskeep': {'finderskeepers': []},
 'findet': {'findeter': []},
 'findf': {'findfing': [], 'findfs': []},
 'findfault': {'findfaults': []},
 'findfil': {'findfile': []},
 'findfirstfil': {'findfirstfile': []},
 'findi': {'findis': [], 'findy': []},
 'findia': {'findias': []},
 'findic': {'findicate': ['findicates']},
 'findicate': ['findicates'],
 'findig': {'findigs': []},
 'findign': {'findigns': []},
 'findikaki': {'findikakis': []},
 'findin': {'findine': ['findines'], 'findins': []},
 'findina': {'findinas': []},
 'findinc': {'findincs': []},
 'findine': ['findines'],
 'finding': {'findinge': []},
 'findingi': {'findingis': []},
 'findingjob': {'findingjobs': []},
 'findingplac': {'findingplace': []},
 'findingsar': {'findingsare': []},
 'findingth': {'findingthe': []},
 'findino': {'findinos': []},
 'findinq': {'findinqs': []},
 'findinr': {'findinrs': []},
 'findirg': {'findirgs': []},
 'finditqu': {'finditque': []},
 'findjob': {'findjobs': []},
 'findl': {'findle': [], 'findling': ['findlings']},
 'findland': {'findlandization': []},
 'findlat': {'findlater': ['findlaters'], 'findlator': []},
 'findlater': ['findlaters'],
 'findlay': {'findlays': []},
 'findlci': {'findlcy': []},
 'findley': {'findleys': []},
 'findli': {'findly': []},
 'findling': {'findlinge': []},
 'findlng': {'findlngs': []},
 'findmemb': {'findmembers': []},
 'findmg': {'findmgs': []},
 'findnam': {'findname': []},
 'findng': {'findngs': []},
 'findnod': {'findnode': []},
 'findo': {'findoe': []},
 'findochti': {'findochty': []},
 'findon': {'findone': []},
 'findorgan': {'findorganizations': []},
 'findourselv': {'findourselves': []},
 'findowri': {'findowrie': []},
 'findplac': {'findplace': ['findplaces']},
 'findplace': ['findplaces'],
 'findpo': {'findpos': []},
 'findprevi': {'findprevious': []},
 'findprim': {'findprimes': []},
 'findqualifi': {'findqualifiers': []},
 'findramor': {'findramore': []},
 'findrassi': {'findrassie': []},
 'findresourc': {'findresource': []},
 'findria': {'findrias': []},
 'findrinni': {'findrinny': []},
 'findrow': {'findrows': []},
 'findruin': {'findruine': []},
 'findsom': {'findsome': []},
 'findspot': {'findspots': []},
 'findsth': {'findsthe': []},
 'findstr': {'findstring': []},
 'findth': {'findthe': []},
 'findthemselv': {'findthemselves': []},
 'findthi': {'findthis': []},
 'findu': {'findus': []},
 'finduila': {'finduilas': []},
 'findustri': {'findustrie': []},
 'findutil': {'findutils': []},
 'findway': {'findways': []},
 'fine': ['finee', 'fined', 'finees', 'finely', 'fineing', 'fineness'],
 "fine'li": {"fine'ly": []},
 'finea': {'fineas': []},
 'fineabl': {'fineable': []},
 'fineadjust': {'fineadjustment': []},
 'fineal': {'fineals': []},
 'fineappear': {'fineappearing': []},
 'fineart': {'finearts': []},
 'fineblad': {'fineblade': ['finebladed']},
 'fineblade': ['finebladed'],
 'fineblank': {'fineblanking': []},
 'fineblood': {'fineblooded': []},
 'finebon': {'fineboned': []},
 'finebor': {'finebore': []},
 'finebr': {'finebred': []},
 'finechem': {'finechemical': []},
 'finechop': {'finechopped': []},
 'fineck': {'finecke': []},
 'finecomb': {'finecombed': [], 'finecombing': []},
 'finecrystallin': {'finecrystalline': []},
 'finecur': {'finecure': []},
 'finedin': {'finedining': []},
 'fineedg': {'fineedged': []},
 'fineer': {'fineered': [], 'fineering': [], 'fineers': []},
 'finef': {'finefs': []},
 'finefeath': {'finefeathered': []},
 'finefeatur': {'finefeatured': []},
 'finefib': {'finefibered': []},
 'finefibr': {'finefibred': []},
 'finefil': {'finefiled': []},
 'finefl': {'finefle': []},
 'fineflavor': {'fineflavored': []},
 'fineflavour': {'fineflavoured': []},
 'finefocu': {'finefocus': []},
 'finega': {'finegas': []},
 'finegalit': {'finegalite': []},
 'finegan': {'finegans': []},
 'finegaug': {'finegauge': []},
 'finegrad': {'finegrade': []},
 'finegrain': {'finegrained': []},
 'finegrained': {'finegrainedness': []},
 'finegranular': {'finegranularity': []},
 'finegrind': {'finegrinding': []},
 'finehair': {'finehaired': []},
 'finehead': {'fineheaded': []},
 'fineheart': {'finehearted': []},
 'finehon': {'finehoned': []},
 'finei': {'fineis': []},
 'finel': {'finele': [], 'finell': ['finelle']},
 'fineladi': {'finelady': []},
 'finelady': {'fineladyism': []},
 'fineleav': {'fineleaved': []},
 'fineli': {'finelie': ['finelier']},
 'finelie': ['finelier'],
 'finelimb': {'finelimbed': []},
 'finelin': {'fineline': ['finelined', 'fineliner']},
 'fineline': ['finelined', 'fineliner'],
 'finelit': {'finelite': []},
 'finell': ['finelle'],
 'finelli': {'finelly': []},
 'fineloami': {'fineloamy': []},
 'finelook': {'finelooking': []},
 'finelyarch': {'finelyarched': []},
 'finelybalanc': {'finelybalanced': []},
 'finelycarv': {'finelycarved': []},
 'finelychisel': {'finelychiseled': [], 'finelychiselled': []},
 'finelychop': {'finelychopped': []},
 'finelycolour': {'finelycoloured': []},
 'finelycraft': {'finelycrafted': []},
 'finelycrush': {'finelycrushed': []},
 'finelycrystallin': {'finelycrystalline': []},
 'finelycurv': {'finelycurved': []},
 'finelydetail': {'finelydetailed': []},
 'finelydevelop': {'finelydeveloped': []},
 'finelydispers': {'finelydispersed': []},
 'finelydivid': {'finelydivided': []},
 'finelydress': {'finelydressed': []},
 'finelyengrav': {'finelyengraved': []},
 'finelyfinish': {'finelyfinished': []},
 'finelyform': {'finelyformed': []},
 'finelygrain': {'finelygrained': []},
 'finelyhon': {'finelyhoned': []},
 'finelymad': {'finelymade': []},
 'finelymesh': {'finelymeshed': []},
 'finelyminc': {'finelyminced': []},
 'finelymodel': {'finelymodelled': []},
 'finelymould': {'finelymoulded': []},
 'finelypaint': {'finelypainted': []},
 'finelyplait': {'finelyplaited': []},
 'finelypoint': {'finelypointed': []},
 'finelypolish': {'finelypolished': []},
 'finelypowd': {'finelypowdered': []},
 'finelyproport': {'finelyproportioned': []},
 'finelypulver': {'finelypulverized': []},
 'finelysculptur': {'finelysculptured': []},
 'finelyshap': {'finelyshaped': []},
 'finelysift': {'finelysifted': []},
 'finelysitu': {'finelysituated': []},
 'finelytemp': {'finelytempered': []},
 'finelytooth': {'finelytoothed': []},
 'finelytun': {'finelytuned': []},
 'finelyturn': {'finelyturned': []},
 'finelywood': {'finelywooded': []},
 'finelywork': {'finelyworked': []},
 'fineman': {'finemans': []},
 'finemap': {'finemapping': []},
 'finemateri': {'finematerial': []},
 'finement': {'finemente': [], 'finements': []},
 'finemesh': {'finemeshed': []},
 'finemind': {'fineminded': []},
 'finemor': {'finemore': []},
 'finemouch': {'finemouche': []},
 'finemqu': {'finemque': []},
 'finen': {'finenes': []},
 'finenc': {'finence': [], 'finencing': []},
 'finenci': {'finencial': []},
 'fineneedl': {'fineneedle': []},
 'finenef': {'finenefs': []},
 'fineness': {'finenesse': []},
 'finent': {'finente': []},
 'finepap': {'finepaper': []},
 'fineparticl': {'fineparticle': ['fineparticles']},
 'fineparticle': ['fineparticles'],
 'fineparticul': {'fineparticulate': []},
 'finepoint': {'finepointed': [], 'finepoints': []},
 'finepor': {'finepored': []},
 'finepowd': {'finepowdered': []},
 'finequ': {'finequality': []},
 'finer': {'finere': [], 'finers': []},
 'fineread': {'finereader': []},
 'fineresolut': {'fineresolution': []},
 'finergi': {'finergie': []},
 'finergrain': {'finergrained': []},
 'fineri': {'finery': []},
 'finerli': {'finerly': []},
 'finerlook': {'finerlooking': []},
 'finerscal': {'finerscale': []},
 'finerti': {'finerty': []},
 'fines': {'finese': [], 'finesized': []},
 'finesandi': {'finesandy': []},
 'finesc': {'finescaled': []},
 'finescal': {'finescale': []},
 'finesedi': {'finesediment': []},
 'finesh': {'fineshed': []},
 'fineshad': {'fineshade': []},
 'fineshap': {'fineshaped': []},
 'fineshrib': {'fineshriber': []},
 'finesilti': {'finesilty': []},
 'finesilv': {'finesilver': []},
 'finesing': {'finesinger': []},
 'fineskin': {'fineskinned': []},
 'finesound': {'finesounding': []},
 'finespirit': {'finespirited': []},
 'finesqu': {'finesque': []},
 'finess': {'finesse': ['finessed', 'finesser'], 'finessing': ['finessings']},
 'finesse': ['finessed', 'finesser'],
 'finessing': ['finessings'],
 'finest': {'fineste': [], 'finests': []},
 'finestem': {'finestemmed': []},
 'finesterr': {'finesterre': []},
 'finestflavour': {'finestflavoured': []},
 'finestgrain': {'finestgrained': []},
 'finestlook': {'finestlooking': []},
 'fineston': {'finestone': []},
 'finestqu': {'finestquality': []},
 'finestr': {'finestre': ['finestres']},
 'finestre': ['finestres'],
 'finestrel': {'finestrelle': []},
 'finestron': {'finestrone': []},
 'finestructur': {'finestructural': [], 'finestructure': ['finestructured']},
 'finestructure': ['finestructured'],
 'finesvil': {'finesville': []},
 'finetechn': {'finetechnical': []},
 'finetemp': {'finetempered': []},
 'finethread': {'finethreaded': []},
 'fineti': {'finety': []},
 'finetip': {'finetipped': []},
 'fineton': {'finetoned': []},
 'finetooth': {'finetoothed': []},
 'finett': {'finette': []},
 'finetun': {'finetune': ['finetuned', 'finetunes'], 'finetuning': []},
 'finetune': ['finetuned', 'finetunes'],
 'finetwin': {'finetwined': []},
 'fineu': {'fineus': []},
 'finew': {'finews': []},
 'finewar': {'fineware': ['finewares']},
 'fineware': ['finewares'],
 'fineweath': {'fineweather': []},
 'fineweav': {'fineweave': []},
 'finewel': {'finewell': []},
 'finewin': {'finewine': []},
 'finewir': {'finewire': []},
 'finewool': {'finewooled': [], 'finewoolled': []},
 'fineyr': {'fineyre': []},
 'fineza': {'finezas': []},
 'finezz': {'finezze': []},
 'finf': {'finfe': []},
 'finfact': {'finfacts': []},
 'finfam': {'finfame': []},
 'finfdm': {'finfdme': []},
 'finfet': {'finfets': []},
 'finfin': {'finfine': []},
 'finfinn': {'finfinne': []},
 'finfish': {'finfishes': [], 'finfishing': []},
 'finfisheri': {'finfisheries': []},
 'finfluenc': {'finfluence': []},
 'finfold': {'finfolds': []},
 'finfoot': {'finfooted': [], 'finfoots': []},
 'finful': {'finfull': []},
 'finfulnef': {'finfulnefs': []},
 'fing': {'finge': ['finged', 'finges'], 'finging': ['fingings'], 'fings': []},
 'finga': {'fingas': []},
 'fingaf': {'fingafs': []},
 'fingah': {'fingahs': []},
 'fingal': {'fingale': [], 'fingall': ['fingalls'], 'fingals': []},
 'fingalian': {'fingalians': []},
 'fingall': ['fingalls'],
 'fingallian': {'fingallians': []},
 'fingam': {'fingame': []},
 'fingamu': {'fingamus': []},
 'fingan': {'fingans': []},
 'fingap': {'fingaps': []},
 'fingar': {'fingars': []},
 'fingarett': {'fingarette': []},
 'fingari': {'fingaris': []},
 'fingat': {'fingats': []},
 'fingav': {'fingavs': []},
 'fingcr': {'fingcrs': []},
 'fingcrl': {'fingcrlings': []},
 'finge': ['finged', 'finges'],
 'fingeb': {'fingebant': []},
 'fingei': {'fingeis': []},
 'fingemail': {'fingemails': []},
 'fingen': {'fingens': []},
 'fingendi': {'fingendis': []},
 'fingendiqu': {'fingendique': []},
 'fingendu': {'fingendus': []},
 'fingent': {'fingentes': []},
 'fingenti': {'fingentis': []},
 'fingentibu': {'fingentibus': []},
 'finger': ['fingere',
            'fingerer',
            'fingered',
            'fingeres',
            'fingerers',
            'fingerful',
            'fingering',
            'fingerent',
            'fingerable',
            'fingerring',
            'fingerfuls',
            'fingerrings'],
 "finger'": {"finger's": []},
 'fingerabdruck': {'fingerabdrucke': []},
 'fingerach': {'fingerache': []},
 'fingerad': {'fingerade': []},
 'fingeragnosi': {'fingeragnosie': []},
 'fingerboard': {'fingerboard': []},
 'fingerbon': {'fingerbone': ['fingerbones']},
 'fingerbone': ['fingerbones'],
 'fingerbowl': {'fingerbowls': []},
 'fingerbreadth': {'fingerbreadth': []},
 'fingerbreath': {'fingerbreaths': []},
 'fingerbust': {'fingerbuster': []},
 'fingerclaw': {'fingerclaws': []},
 'fingercomb': {'fingercombed': [], 'fingercombing': []},
 'fingercontain': {'fingercontaining': []},
 'fingercot': {'fingercots': []},
 'fingercount': {'fingercounting': []},
 'fingered': {'fingeredness': []},
 'fingeredli': {'fingeredly': []},
 'fingerend': {'fingerends': []},
 'fingerett': {'fingerette': ['fingerettes']},
 'fingerette': ['fingerettes'],
 'fingerfeed': {'fingerfeeding': []},
 'fingerfin': {'fingerfins': []},
 'fingerfood': {'fingerfoods': []},
 'fingerfuck': {'fingerfucked': [], 'fingerfucking': []},
 'fingerglass': {'fingerglasses': []},
 'fingergrip': {'fingergrips': []},
 'fingerhol': {'fingerhole': ['fingerholes']},
 'fingerhold': {'fingerholds': []},
 'fingerhole': ['fingerholes'],
 'fingerhut': {'fingerhuts': []},
 'fingeri': {'fingeriings': [], 'fingeris': [], 'fingery': []},
 'fingerimpress': {'fingerimpressed': [], 'fingerimpressions': []},
 'fingerjoint': {'fingerjointed': [], 'fingerjointing': [], 'fingerjoints': []},
 'fingerkey': {'fingerkeys': []},
 'fingerl': {'fingerle': [], 'fingerling': []},
 'fingerlak': {'fingerlakes': []},
 'fingerlanguag': {'fingerlanguage': []},
 'fingerlength': {'fingerlengths': []},
 'fingerlet': {'fingerlets': []},
 'fingerlick': {'fingerlicking': []},
 'fingerlik': {'fingerlike': []},
 'fingermark': ['fingermarked', 'fingermarking'],
 'fingermov': {'fingermovement': ['fingermovements']},
 'fingermovement': ['fingermovements'],
 'fingernail': ['fingernailed', 'fingernailing'],
 'fingernd': {'fingernder': []},
 'fingernos': {'fingernose': []},
 'fingeroper': {'fingeroperated': []},
 'fingerot': {'fingerote': []},
 'fingerpad': {'fingerpads': []},
 'fingerpaint': ['fingerpainted',
                 'fingerpainters',
                 'fingerpainting',
                 'fingerpaintings'],
 'fingerpick': {'fingerpicked': [],
                'fingerpicker': ['fingerpickers'],
                'fingerpicking': [],
                'fingerpicks': []},
 'fingerpicker': ['fingerpickers'],
 'fingerpiec': {'fingerpiece': []},
 'fingerpl': {'fingerplate': ['fingerplates']},
 'fingerplate': ['fingerplates'],
 'fingerplay': {'fingerplays': []},
 'fingerpnnt': {'fingerpnnts': []},
 'fingerpoint': {'fingerpointers': [],
                 'fingerpointing': [],
                 'fingerpoints': []},
 'fingerpop': {'fingerpopping': []},
 'fingerpost': {'fingerpost': []},
 'fingerpressur': {'fingerpressure': []},
 'fingerprick': {'fingerpricks': []},
 'fingerprint': ['fingerprinted',
                 'fingerprinter',
                 'fingerprinting',
                 'fingerprinters',
                 'fingerprintable'],
 'fingerprintlik': {'fingerprintlike': []},
 'fingerring': {'fingerringe': []},
 'fingers': {'fingersful': [], 'fingersize': ['fingersized']},
 "fingers'l": {"fingers'll": []},
 'fingerscan': {'fingerscans': []},
 'fingershak': {'fingershaking': []},
 'fingershap': {'fingershaped': []},
 'fingersize': ['fingersized'],
 'fingersnap': {'fingersnapping': [], 'fingersnaps': []},
 'fingerspel': {'fingerspell': ['fingerspells',
                                'fingerspelled',
                                'fingerspelling']},
 'fingerspell': ['fingerspells', 'fingerspelled', 'fingerspelling'],
 'fingerspitz': {'fingerspitze': []},
 'fingersprach': {'fingersprache': []},
 'fingerstal': {'fingerstall': []},
 'fingerstick': {'fingersticks': []},
 'fingerston': {'fingerstones': []},
 'fingerstrok': {'fingerstroke': ['fingerstrokes']},
 'fingerstroke': ['fingerstrokes'],
 'fingerstyl': {'fingerstyle': []},
 'fingersuck': {'fingersucking': []},
 'fingertap': {'fingertapping': [], 'fingertaps': []},
 'fingertip': ['fingertipped', 'fingertipping'],
 'fingertouch': {'fingertouches': []},
 'fingertrap': {'fingertraps': []},
 'fingervil': {'fingerville': []},
 'fingerwag': {'fingerwagging': []},
 'fingerwav': {'fingerwave': ['fingerwaved', 'fingerwaves'],
               'fingerwaving': []},
 'fingerwave': ['fingerwaved', 'fingerwaves'],
 'fingerweav': {'fingerweaving': []},
 'fingerweb': {'fingerwebs': []},
 'fingerwid': {'fingerwide': []},
 'fingerwidth': {'fingerwidths': []},
 'fingerwis': {'fingerwise': []},
 'fingerzeig': {'fingerzeige': []},
 'fingess': {'fingesse': []},
 'finget': {'fingets': []},
 'finghal': {'finghall': []},
 'fingi': {'fingis': [], 'fingy': []},
 'fingida': {'fingidas': []},
 'fingido': {'fingidos': []},
 'fingieren': {'fingierens': []},
 'fingiert': {'fingierte': ['fingiertes', 'fingierter']},
 'fingierte': ['fingiertes', 'fingierter'],
 'fingies': {'fingiese': []},
 'fingimiento': {'fingimientos': []},
 'fingimo': {'fingimos': []},
 'fingimu': {'fingimus': []},
 'finging': ['fingings'],
 'fingir': {'fingirs': []},
 'fingirs': {'fingirse': []},
 'fingit': {'fingite': []},
 'fingiti': {'fingitis': []},
 'fingitqu': {'fingitque': []},
 'fingl': {'fingle': ['fingled', 'fingles']},
 'fingla': {'finglas': []},
 'finglaf': {'finglafs': []},
 'fingle': ['fingled', 'fingles'],
 'fingli': {'fingly': []},
 'fingo': {'fingoe': ['fingoes'], 'fingos': []},
 'fingoe': ['fingoes'],
 'fingor': {'fingors': []},
 'fingr': {'fingre': ['fingred', 'fingres'], 'fingring': [], 'fingrs': []},
 'fingra': {'fingras': []},
 'fingram': {'fingrams': []},
 'fingre': ['fingred', 'fingres'],
 'fingren': {'fingrene': []},
 'fingringho': {'fingringhoe': []},
 'fingsr': {'fingsrs': []},
 'fingu': {'fingus': []},
 'finguin': {'finguine': []},
 'fingul': {'finguler': []},
 'fingula': {'fingulas': []},
 'fingular': {'fingulare': [], 'fingularities': [], 'fingularity': []},
 'fingularli': {'fingularly': []},
 'finguli': {'fingulier': [], 'fingulis': []},
 'fingulo': {'fingulos': []},
 'finguntqu': {'finguntque': []},
 'fingur': {'fingure': ['fingures'], 'fingurs': []},
 'fingure': ['fingures'],
 'finha': {'finhas': []},
 'fini': {'finie': ['finies'], 'finis': [], 'finy': []},
 'finia': {'finias': []},
 'finiah': {'finiahed': [], 'finiahing': []},
 'finiai': {'finiais': []},
 'finial': ['finially', 'finialed', 'finialled'],
 'finian': {'finians': []},
 'finianci': {'finiancial': []},
 'finiari': {'finiaris': []},
 'finibn': {'finibns': []},
 'finibu': {'finibus': []},
 'finibusqu': {'finibusque': []},
 'finic': {'finical': ['finically',
                       'finicality',
                       'finicalness',
                       'finicalities'],
           'finice': []},
 'finical': {'finicall': []},
 'finich': {'finiched': []},
 'finick': {'finicked': [], 'finicking': [], 'finicks': []},
 'finicketi': {'finickety': []},
 'finicki': {'finickiness': [], 'finicky': []},
 'finickili': {'finickily': []},
 'finickingli': {'finickingly': []},
 'finicky': {'finickyness': []},
 'finicl': {'finicle': []},
 'finie': ['finies'],
 'finieh': {'finiehed': []},
 'finiel': {'finiels': []},
 'finien': {'finiens': []},
 'finienda': {'finiendae': []},
 'finiendi': {'finiendis': []},
 'finient': {'finiente': []},
 'finif': {'finific': []},
 'finifh': {'finifhed': [], 'finifhes': [], 'finifhing': []},
 'finifi': {'finified': []},
 'finifli': {'finiflied': [], 'finifliing': []},
 'finift': {'finifter': []},
 'finifterr': {'finifterre': []},
 'finifti': {'finiftied': []},
 'finig': {'finiger': []},
 'finiglaci': {'finiglacial': []},
 'finihu': {'finihus': []},
 'finiih': {'finiihed': [], 'finiihing': []},
 'finijh': {'finijhed': []},
 'finik': {'finike': []},
 'finika': {'finikas': []},
 'finiki': {'finiky': []},
 'finil': {'finile': []},
 'finilh': {'finilhed': [], 'finilhing': []},
 'finili': {'finily': []},
 'finilli': {'finilly': []},
 'finim': {'finimed': [], 'finimes': [], 'finiming': []},
 'finimor': {'finimore': []},
 'finimu': {'finimus': []},
 'fininc': {'finince': []},
 'fininci': {'finincial': []},
 'fining': ['finings'],
 'finingupward': {'finingupwards': []},
 'fininsh': {'fininshed': [], 'fininshing': []},
 'finir': {'finire': ['finirent']},
 'finira': {'finiras': []},
 'finirai': {'finiraient': [], 'finirais': []},
 'finire': ['finirent'],
 'finirebb': {'finirebbe': []},
 'finirion': {'finirions': []},
 'finirl': {'finirle': []},
 'finiroi': {'finirois': []},
 'finiron': {'finirons': []},
 'finirud': {'finirude': []},
 'finis': ['finisse', 'finissent', 'finissant', 'finissions'],
 'finisb': {'finisbed': []},
 'finisc': {'finisce': []},
 'finisch': {'finisched': []},
 'finisecular': {'finiseculares': []},
 'finish': ['finishe',
            'finisher',
            'finished',
            'finishing',
            'finishment',
            'finishable',
            'finishability'],
 'finishe': {'finishee': []},
 'finished': {'finishedness': []},
 'finishedgood': {'finishedgoods': []},
 'finishedli': {'finishedly': []},
 'finishgrind': {'finishgrinding': []},
 'finishing': {'finishinge': []},
 'finishingschool': {'finishingschools': []},
 'finishingstrok': {'finishingstroke': []},
 'finishingtouch': {'finishingtouches': []},
 'finishlin': {'finishline': []},
 'finishmachin': {'finishmachined': []},
 'finishth': {'finishthe': []},
 'finisima': {'finisimas': []},
 'finisk': {'finisked': []},
 'finislerr': {'finislerre': []},
 'finisli': {'finislied': [], 'finisliing': []},
 'finisn': {'finisned': []},
 'finispiec': {'finispiece': []},
 'finisqu': {'finisque': []},
 'finiss': {'finis': ['finisse', 'finissent', 'finissant', 'finissions']},
 'finissag': {'finissage': []},
 'finissai': {'finissaient': [], 'finissais': []},
 'finissant': {'finissante': []},
 'finissh': {'finisshed': [], 'finisshing': []},
 'finissi': {'finissied': []},
 'finissim': {'finissime': []},
 'finisson': {'finissons': []},
 'finist': {'finisted': [], 'finister': [], 'finistic': []},
 'finistcrr': {'finistcrre': []},
 'finister': {'finistere': []},
 'finisterr': {'finisterre': ['finisterres']},
 'finisterra': {'finisterrae': []},
 'finisterre': ['finisterres'],
 'finisti': {'finistied': []},
 'finistir': {'finistire': []},
 'finistr': {'finistre': []},
 'finistri': {'finistry': []},
 'finit': {'finitate': [],
           'finite': ['finites',
                      'finited',
                      'finiter',
                      'finitely',
                      'finiteness'],
           'finiting': [],
           'finition': ['finitions'],
           'finitism': [],
           'finitive': ['finitives', 'finitively'],
           'finitization': [],
           'finitize': ['finitized', 'finitizes'],
           'finitizing': [],
           'finitness': [],
           'finits': []},
 'finita': {'finitae': [], 'finitas': []},
 'finitari': {'finitary': []},
 'finitarili': {'finitarily': []},
 'finitasqu': {'finitasque': []},
 'finitc': {'finitcness': []},
 'finite': ['finites', 'finited', 'finiter', 'finitely', 'finiteness'],
 'finiteamplitud': {'finiteamplitude': []},
 'finitediffer': {'finitedifference': ['finitedifferences']},
 'finitedifference': ['finitedifferences'],
 'finitedimension': {'finitedimensional': []},
 'finitedur': {'finiteduration': []},
 'finiteel': {'finiteelement': ['finiteelements']},
 'finiteelement': ['finiteelements'],
 'finiteimpuls': {'finiteimpulse': []},
 'finiteinfinit': {'finiteinfinite': []},
 'finitememori': {'finitememory': []},
 'finiteord': {'finiteorder': []},
 'finitepopul': {'finitepopulation': []},
 'finiteprecis': {'finiteprecision': []},
 'finiter': {'finiterate': []},
 'finiterang': {'finiterange': []},
 'finites': {'finitesize': ['finitesized']},
 'finitesampl': {'finitesample': []},
 'finitesim': {'finitesimal': ['finitesimally']},
 'finitesimal': ['finitesimally'],
 'finitesize': ['finitesized'],
 'finitest': {'finitestate': []},
 'finitetemperatur': {'finitetemperature': []},
 'finitethick': {'finitethickness': []},
 'finitetim': {'finitetime': []},
 'finitevalu': {'finitevalued': []},
 'finitevolum': {'finitevolume': []},
 'finith': {'finithed': []},
 'finiti': {'finities': [], 'finitis': [], 'finity': []},
 'finitima': {'finitimae': [], 'finitimas': []},
 'finitimi': {'finitimis': []},
 'finitimo': {'finitimos': []},
 'finitimu': {'finitimus': []},
 'finition': {'finitione': []},
 'finitis': {'finitisation': [],
             'finitise': ['finitises', 'finitised'],
             'finitising': []},
 'finitise': ['finitises', 'finitised'],
 'finitist': {'finitistic': ['finitistically'], 'finitists': []},
 'finitistic': ['finitistically'],
 'finititud': {'finititude': []},
 'finitiv': {'finitivement': []},
 'finitive': ['finitives', 'finitively'],
 'finitize': ['finitized', 'finitizes'],
 'finitli': {'finitly': []},
 'finitnd': {'finitnde': []},
 'finito': {'finitos': []},
 'finitu': {'finitus': []},
 'finitud': {'finitude': []},
 'finitur': {'finiture': []},
 'finiumqu': {'finiumque': []},
 'finizi': {'finizie': []},
 'finjan': {'finjans': []},
 'fink': ['finke', 'finkes', 'finked', 'finking'],
 'finkbein': {'finkbeiner': []},
 'finkbin': {'finkbine': ['finkbiner', 'finkbines']},
 'finkbind': {'finkbinder': []},
 'finkbine': ['finkbiner', 'finkbines'],
 'finkbohn': {'finkbohner': []},
 'finkbon': {'finkbone': []},
 'finkel': {'finkele': [], 'finkell': [], 'finkels': []},
 'finkeldi': {'finkeldy': []},
 'finkelhoff': {'finkelhoffe': []},
 'finkelmei': {'finkelmeier': []},
 'finkelmey': {'finkelmeyer': []},
 'finkelscher': {'finkelscherer': []},
 'finkelstein': {'finkelsteins': []},
 'finkelston': {'finkelstone': []},
 'finkemei': {'finkemeier': []},
 'finkemey': {'finkemeyer': []},
 'finken': {'finkener': []},
 'finkenau': {'finkenauer': []},
 'finkenbein': {'finkenbeiner': []},
 'finkenbin': {'finkenbine': []},
 'finkenbind': {'finkenbinder': []},
 'finkenritt': {'finkenritter': []},
 'finkenrod': {'finkenrode': []},
 'finkenth': {'finkenthal': []},
 'finkenwald': {'finkenwalde': []},
 'finkenward': {'finkenwarder': []},
 'finkenwerd': {'finkenwerder': []},
 'finkenzel': {'finkenzeller': []},
 'finker': {'finkers': []},
 'finkeri': {'finkery': []},
 'finkheim': {'finkheimer': []},
 'finki': {'finkie': [], 'finky': []},
 'finkl': {'finkle': ['finkles']},
 'finkle': ['finkles'],
 'finklehoff': {'finklehoffe': []},
 'finklestein': {'finklesteins': []},
 'finkleston': {'finklestone': []},
 'finknottl': {'finknottle': []},
 'finkornet': {'finkornete': []},
 'finkornig': {'finkornige': []},
 'finl': {'finle': []},
 'finla': {'finlas': []},
 'finlanc': {'finlance': []},
 'finland': ['finlande',
             'finlandic',
             'finlandes',
             'finlander',
             'finlandize',
             'finlanders',
             'finlandized',
             'finlandizing',
             'finlandization'],
 'finlandai': {'finlandais': []},
 'finlandais': {'finlandaise': ['finlandaises']},
 'finlandaise': ['finlandaises'],
 'finlandes': {'finlandese': ['finlandeses']},
 'finlandesa': {'finlandesas': []},
 'finlandese': ['finlandeses'],
 'finlandia': {'finlandiae': []},
 'finlandicu': {'finlandicus': []},
 'finlandis': {'finlandisation': [], 'finlandised': []},
 'finlandsgad': {'finlandsgade': []},
 'finlandski': {'finlandsky': []},
 'finlandssvenskarna': {'finlandssvenskarnas': []},
 'finlandswed': {'finlandswedes': []},
 'finlanski': {'finlansky': []},
 'finlat': {'finlater': [], 'finlator': []},
 'finlatt': {'finlatter': []},
 'finlay': {'finlays': []},
 'finlayjon': {'finlayjones': []},
 'finlayson': {'finlaysons': []},
 'finlaysonpitt': {'finlaysonpitts': []},
 'finlayston': {'finlaystone': []},
 'finlci': {'finlcy': []},
 'finlet': {'finlets': []},
 'finlett': {'finletter': ['finletters']},
 'finletter': ['finletters'],
 'finley': {'finleys': []},
 'finleyvil': {'finleyville': []},
 'finli': {'finly': []},
 'finlik': {'finlike': []},
 'finlin': {'finline': ['finlines']},
 'finline': ['finlines'],
 'finlli': {'finlly': []},
 'finlni': {'finlny': []},
 'finlo': {'finloe': []},
 'finlsh': {'finlshed': []},
 'finlt': {'finlteness': []},
 'finm': {'finme': [], 'finms': []},
 'finmar': {'finmare': []},
 'finmarchia': {'finmarchiae': []},
 'finmarchicu': {'finmarchicus': []},
 'finmarchiu': {'finmarchius': []},
 'finmark': {'finmarke': ['finmarkers'], 'finmarks': []},
 'finmarke': ['finmarkers'],
 'finmarken': {'finmarkens': []},
 'finmer': {'finmere': []},
 'finmor': {'finmore': []},
 'finn': ['finne', 'finnes', 'finnely', 'finnness'],
 'finna': {'finnas': []},
 'finnaci': {'finnacial': []},
 'finnag': {'finnage': []},
 'finnaitha': {'finnaithae': []},
 'finnal': {'finnall': ['finnally']},
 'finnali': {'finnaly': []},
 'finnall': ['finnally'],
 'finnamor': {'finnamore': []},
 'finnan': ['finnane'],
 'finnanc': {'finnance': ['finnances']},
 'finnance': ['finnances'],
 'finnanci': {'finnancial': []},
 'finnang': {'finnanger': []},
 'finnanu': {'finnanus': []},
 'finnarn': {'finnarnes': []},
 'finnarna': {'finnarnas': []},
 'finnat': {'finnation': []},
 'finnbog': {'finnboge': []},
 'finnc': {'finnce': []},
 'finncan': {'finncane': []},
 'finncel': {'finncell': []},
 'finncgan': {'finncgans': []},
 'finnci': {'finncy': []},
 'finncrti': {'finncrty': []},
 'finnea': {'finneas': []},
 'finnebrogu': {'finnebrogue': []},
 'finnec': {'finneces': []},
 'finneci': {'finnecy': []},
 'finnedtub': {'finnedtube': []},
 'finnega': {'finnegas': []},
 'finnegan': {'finnegans': []},
 'finneganswak': {'finneganswake': []},
 'finnegari': {'finnegaris': []},
 'finnel': {'finnell': []},
 'finnelli': {'finnelly': []},
 'finnemor': {'finnemore': []},
 'finner': {'finners': []},
 'finneri': {'finnery': []},
 'finnerti': {'finnerty': ['finnertys']},
 'finnerty': ['finnertys'],
 'finnesburi': {'finnesbury': []},
 'finnesko': {'finneskoe': ['finneskoes']},
 'finneskoe': ['finneskoes'],
 'finnessi': {'finnessy': []},
 'finnett': {'finnette': []},
 'finney': {'finneyism': [], 'finneys': []},
 'finneyit': {'finneyite': ['finneyites']},
 'finneyite': ['finneyites'],
 'finnfact': {'finnfacts': []},
 'finngail': {'finngaill': []},
 'finngal': {'finngall': []},
 'finni': {'finnie': ['finnies'], 'finnis': [], 'finny': []},
 'finnian': {'finnians': []},
 'finnianu': {'finnianus': []},
 'finnic': {'finnicization': [], 'finnicized': []},
 'finnica': {'finnicae': []},
 'finnick': {'finnicking': []},
 'finnicki': {'finnicky': []},
 'finnicu': {'finnicus': []},
 'finnie': ['finnies'],
 'finnigan': {'finnigans': []},
 'finnik': {'finniking': []},
 'finnimbrun': {'finnimbruns': []},
 'finnimor': {'finnimore': []},
 'finning': {'finninger': []},
 'finningli': {'finningly': []},
 'finnisch': {'finnische': ['finnischer', 'finnisches']},
 'finnische': ['finnischer', 'finnisches'],
 'finnischugrisch': {'finnischugrische': []},
 'finnish': {'finnished': [], 'finnishing': [], 'finnishness': []},
 'finnishamerican': {'finnishamericans': []},
 'finnishlanguag': {'finnishlanguage': []},
 'finnishspeak': {'finnishspeakers': [], 'finnishspeaking': []},
 'finnissi': {'finnissy': []},
 'finnist': {'finnister': []},
 'finnisterr': {'finnisterre': []},
 'finnit': {'finniter': [], 'finnites': []},
 'finniu': {'finnius': []},
 'finniz': {'finnization': []},
 'finnland': {'finnlander': ['finnlanders'], 'finnlands': []},
 'finnlander': ['finnlanders'],
 'finnlevi': {'finnlevy': []},
 'finnli': {'finnly': []},
 'finnlin': {'finnlines': []},
 'finnlli': {'finnlly': []},
 'finnmark': {'finnmarks': []},
 'finnmarken': {'finnmarkens': []},
 'finnnc': {'finnnce': []},
 'finno': {'finnoe': []},
 'finnock': {'finnocks': []},
 'finnoi': {'finnois': []},
 'finnois': {'finnoise': ['finnoises']},
 'finnoise': ['finnoises'],
 'finnoougrienn': {'finnoougrienne': []},
 'finnophon': {'finnophones': []},
 'finnotatar': {'finnotataric': []},
 'finnougr': {'finnougric': []},
 'finnougri': {'finnougrier': []},
 'finnougrian': {'finnougrians': []},
 'finnpipett': {'finnpipette': []},
 'finnpublish': {'finnpublishers': []},
 'finnrag': {'finnrage': []},
 'finnsburi': {'finnsbury': []},
 'finnsn': {'finnsnes': []},
 'finnu': {'finnus': []},
 'finnucan': {'finnucane': []},
 'finnyard': {'finnyards': []},
 'finnzym': {'finnzymes': []},
 'fino': {'finoing': ['finoings'], 'finos': []},
 'finoi': {'finois': []},
 'finoing': ['finoings'],
 'finoli': {'finoly': []},
 'finolli': {'finolly': []},
 'finonc': {'finonce': [], 'finoncing': []},
 'finonci': {'finoncial': []},
 'finopoulo': {'finopoulos': []},
 'finos': {'finose': []},
 'finot': {'finote': []},
 'finper': {'finpers': []},
 'finpir': {'finpire': []},
 'finqer': {'finqers': []},
 'finqu': {'finque': []},
 'finquero': {'finqueros': []},
 'finr': {'finre': []},
 'finray': {'finrays': []},
 'finri': {'finris': []},
 'finrrag': {'finrrage': []},
 'fins': {'finse': []},
 'finsberri': {'finsberry': []},
 'finsbnri': {'finsbnry': []},
 'finsbubi': {'finsbuby': []},
 'finsburi': {'finsburie': [], 'finsbury': ['finsburys']},
 'finsbury': ['finsburys'],
 'finsburysquar': {'finsburysquare': []},
 'finscal': {'finscale': []},
 'finschhafen': {'finschhafens': []},
 'finsen': {'finsens': []},
 'finser': {'finsers': []},
 'finseu': {'finseus': []},
 'finsh': {'finshed': [], 'finshes': [], 'finshing': []},
 'finshap': {'finshaped': []},
 'finshuri': {'finshury': []},
 'finsi': {'finsy': ['finsys']},
 'finsid': {'finsider': []},
 'finsih': {'finsihed': [], 'finsihing': []},
 'finsilv': {'finsilver': []},
 'finsing': {'finsinger': []},
 'finsish': {'finsished': []},
 'finsk': {'finske': []},
 'finski': {'finskie': [], 'finsky': []},
 'finslli': {'finslly': []},
 'finsn': {'finsnes': []},
 'finsnc': {'finsnce': []},
 'finsoci': {'finsocial': []},
 'finsoniu': {'finsonius': []},
 'finspin': {'finspines': []},
 'finsrer': {'finsrers': []},
 'finst': {'finsts': []},
 'finstabil': {'finstabilized': []},
 'finstal': {'finstall': []},
 'finstemi': {'finstemis': []},
 'finster': {'finstere': ['finsterer', 'finsteres'], 'finsters': []},
 'finstere': ['finsterer', 'finsteres'],
 'finsterl': {'finsterle': []},
 'finsterni': {'finsternis': []},
 'finsterniss': {'finsternisse': []},
 'finstertal': {'finstertaler': []},
 'finsterwald': {'finsterwalde': ['finsterwalder']},
 'finsterwalde': ['finsterwalder'],
 'finsterwold': {'finsterwolde': []},
 'finsthwait': {'finsthwaite': []},
 'finston': {'finstone': []},
 'finstr': {'finstre': []},
 'finsy': ['finsys'],
 'fint': {'finte': ['finted'], 'fints': []},
 'finta': {'fintas': []},
 'fintail': {'fintailed': []},
 'fintan': {'fintans': []},
 'fintantoch': {'fintantoche': []},
 'fintast': {'fintastical': []},
 'finte': ['finted'],
 'fintellig': {'fintelligence': []},
 'fintertip': {'fintertips': []},
 'finth': {'finthe': []},
 'finti': {'finty': []},
 'fintinel': {'fintinele': []},
 'fintli': {'fintly': []},
 'fintri': {'fintrie': [], 'fintry': []},
 'fintron': {'fintronic': []},
 'fintsh': {'fintshed': []},
 'fintub': {'fintube': []},
 'fintzi': {'fintzy': []},
 'finu': {'finus': []},
 'finucan': {'finucane': ['finucanes']},
 'finucane': ['finucanes'],
 'finug': {'finuge': []},
 'finuh': {'finuhed': []},
 'finulli': {'finully': []},
 'finur': {'finure': ['finures']},
 'finure': ['finures'],
 'finw': {'finwe': []},
 'finwal': {'finwall': []},
 'finwel': {'finwell': []},
 'finwhal': {'finwhale': ['finwhales']},
 'finwhale': ['finwhales'],
 'finy': {'finye': []},
 'finysh': {'finyshed': []},
 'finz': {'finze': []},
 'finzel': {'finzell': []},
 'finzi': {'finzis': []},
 'finzicontini': {'finzicontinis': []},
 'finzion': {'finzione': []},
 'fio': {'fioed': [], 'fioing': [], 'fios': []},
 'fioalli': {'fioally': []},
 'fioat': {'fioated': [], 'fioating': [], 'fioats': []},
 'fioation': {'fioations': []},
 'fiobl': {'fioble': []},
 'fioc': {'fioces': [], 'fiocs': []},
 'fioccul': {'fiocculant': ['fiocculants'],
             'fiocculation': [],
             'fiocculent': [],
             'fioccules': []},
 'fiocculant': ['fiocculants'],
 'fioch': {'fioche': []},
 'fiock': {'fiocke': ['fiocked'], 'fiocks': []},
 'fiocke': ['fiocked'],
 'fiocr': {'fiocre': []},
 'fiod': {'fiods': []},
 'fiodal': {'fiodale': ['fiodales'], 'fiodaliti': []},
 'fiodale': ['fiodales'],
 'fiodi': {'fiody': []},
 'fioe': {'fioes': []},
 'fioer': {'fioers': []},
 'fioetri': {'fioetry': []},
 'fiog': {'fiogs': []},
 'fioger': {'fiogers': []},
 'fioges': {'fiogesic': []},
 'fioht': {'fiohte': []},
 'fioi': {'fiois': []},
 'fioint': {'fioints': []},
 'fioish': {'fioished': []},
 'fiol': {'fiole': ['fioles']},
 'fiold': {'fiolds': []},
 'fiole': ['fioles'],
 'fiolenc': {'fiolence': []},
 'fiolent': {'fiolente': []},
 'fiolhai': {'fiolhais': []},
 'fioli': {'fioly': []},
 'fiolici': {'fiolicy': []},
 'fiolid': {'fiolides': []},
 'fiolit': {'fiolitical': []},
 'fioll': {'fiolle': []},
 'fiolstaed': {'fiolstaede': []},
 'fiolstraed': {'fiolstraede': []},
 'fiom': {'fiome': []},
 'fioman': {'fiomans': []},
 'fiomth': {'fiomthe': []},
 'fion': {'fione': ['fiones', 'fioned'], 'fions': []},
 'fiona': {'fionas': []},
 'fional': {'fionally': []},
 'fiond': {'fionds': []},
 'fione': ['fiones', 'fioned'],
 'fioneer': {'fioneers': []},
 'fioner': {'fioners': []},
 'fiongal': {'fiongall': []},
 'fioni': {'fionie': []},
 'fionlpag': {'fionlpage': []},
 'fionn': {'fionne': [], 'fionns': []},
 'fionnagh': {'fionnaghal': []},
 'fiont': {'fionts': []},
 'fiontier': {'fiontiers': []},
 'fiontispiec': {'fiontispiece': []},
 'fiontpag': {'fiontpage': []},
 'fiood': {'fiooded': [], 'fiooding': ['fioodings'], 'fioods': []},
 'fiooding': ['fioodings'],
 'fioodplain': {'fioodplains': []},
 'fioodtid': {'fioodtide': []},
 'fioodwat': {'fioodwater': ['fioodwaters']},
 'fioodwater': ['fioodwaters'],
 'fiook': {'fiooks': []},
 'fiookmark': {'fiookmarks': []},
 'fioor': {'fioore': [], 'fioors': []},
 'fioorspac': {'fioorspace': []},
 'fiop': {'fiope': ['fiopes'], 'fiops': []},
 'fiope': ['fiopes'],
 'fiopo': {'fiopos': []},
 'fioppi': {'fioppy': []},
 'fiopul': {'fiopulation': []},
 'fior': {'fiore': ['fiores'], 'fiors': []},
 'fiora': {'fioras': []},
 'fioral': {'fiorale': []},
 'fiorant': {'fiorante': []},
 'fioratur': {'fiorature': []},
 'fioravant': {'fioravante': []},
 'fioravanti': {'fioravantis': []},
 'fioravent': {'fioravente': []},
 'fiorc': {'fiorce': []},
 'fiord': ['fiorde', 'fiorded'],
 'fiordalic': {'fiordalice': []},
 'fiordland': {'fiordlands': []},
 'fiordlik': {'fiordlike': []},
 'fiordo': {'fiordos': []},
 'fiore': ['fiores'],
 'fiorel': {'fiorelle': []},
 'fioren': {'fiorens': []},
 'fiorenc': {'fiorence': []},
 'fiorent': {'fiorente': []},
 'fiorentin': {'fiorentine': []},
 'fiorentino': {'fiorentinos': []},
 'fiorentinu': {'fiorentinus': []},
 'fiorenz': {'fiorenze': []},
 'fiorenza': {'fiorenzas': []},
 'fiores': {'fiorese': []},
 'fioresc': {'fiorescent': []},
 'fioreto': {'fioretos': []},
 'fiorett': {'fiorette': []},
 'fiori': {'fioris': [], 'fiory': []},
 'fioribu': {'fioribus': []},
 'fioribundu': {'fioribundus': []},
 'fiorid': {'fioridity': []},
 'fiorida': {'fioridas': []},
 'fioridanu': {'fioridanus': []},
 'fioridu': {'fioridus': []},
 'fiorifer': {'fioriferous': []},
 'fioril': {'fiorile': []},
 'fiorimond': {'fiorimonde': []},
 'fiorin': {'fiorinal': [], 'fiorins': []},
 'fiorinu': {'fiorinus': []},
 'fiorir': {'fiorire': []},
 'fiorisc': {'fiorisce': []},
 'fiorish': {'fiorished': []},
 'fioriss': {'fiorisse': []},
 'fiorist': {'fioristic': ['fioristics', 'fioristically']},
 'fioristic': ['fioristics', 'fioristically'],
 'fiorit': {'fiorite': []},
 'fioritur': {'fioriture': ['fioritures']},
 'fioritura': {'fiorituras': []},
 'fioriture': ['fioritures'],
 'fiorm': {'fiorms': []},
 'fioron': {'fiorone': []},
 'fiors': {'fiorse': ['fiorses']},
 'fiorse': ['fiorses'],
 'fiort': {'fiorts': []},
 'fioru': {'fiorus': []},
 'fiorvant': {'fiorvante': []},
 'fios': {'fiose': []},
 'fiosaich': {'fiosaiche': []},
 'fiosit': {'fiosition': [], 'fiositive': []},
 'fiosol': {'fiosole': []},
 'fiossess': {'fiossession': []},
 'fiossibl': {'fiossible': [], 'fiossibly': []},
 'fiost': {'fiosts': []},
 'fiot': {'fiote': ['fiotes'], 'fiots': []},
 'fiota': {'fiotas': []},
 'fiotat': {'fiotation': []},
 'fiote': ['fiotes'],
 'fioth': {'fiothing': []},
 'fiotion': {'fiotional': []},
 'fiotiti': {'fiotitious': []},
 'fiotiv': {'fiotive': []},
 'fiott': {'fiotte': []},
 'fiou': {'fious': []},
 'fioub': {'fioube': []},
 'fioud': {'fioude': []},
 'fiouh': {'fiouhe': []},
 'fiouk': {'fiouke': []},
 'fiound': {'fiounds': []},
 'fiounder': {'fioundered': [], 'fiounderings': []},
 'fiour': {'fioure': ['fioured', 'fioures'], 'fiouring': [], 'fiours': []},
 'fioure': ['fioured', 'fioures'],
 'fiouresc': {'fiourescent': []},
 'fiourish': {'fiourished': [], 'fiourishing': []},
 'fious': {'fiouse': ['fiouses']},
 'fiouse': ['fiouses'],
 'fiout': {'fiouted': []},
 'fiov': {'fiovs': []},
 'fiova': {'fiovas': []},
 'fiovern': {'fiovernment': []},
 'fiovo': {'fiovos': []},
 'fiovoyevrj': {'fiovoyevrjs': []},
 'fiow': {'fiowe': ['fiowed'], 'fiowing': ['fiowings'], 'fiows': []},
 "fiow'r": {"fiow'rs": []},
 "fiow'ri": {"fiow'ry": []},
 'fiowabl': {'fiowability': [], 'fiowable': []},
 'fiowag': {'fiowage': []},
 'fiowchart': {'fiowcharts': []},
 'fiowe': ['fiowed'],
 'fiower': {'fiowered': [], 'fiowerful': [], 'fiowering': [], 'fiowers': []},
 'fiowerhead': {'fiowerheads': []},
 'fioweri': {'fiowery': []},
 'fiowev': {'fiowever': []},
 'fiowing': ['fiowings'],
 'fiowingli': {'fiowingly': []},
 'fiowli': {'fiowly': []},
 'fiowlin': {'fiowlines': []},
 'fiowmet': {'fiowmeter': []},
 'fiowmetri': {'fiowmetry': []},
 'fiowr': {'fiowre': ['fiowres']},
 'fiowrat': {'fiowrate': ['fiowrates']},
 'fiowrate': ['fiowrates'],
 'fiowre': ['fiowres'],
 'fioy': {'fioys': []},
 'fip': {'fipping': [], 'fips': []},
 'fipacompli': {'fipacompliant': []},
 'fipal': {'fipally': []},
 'fiparg': {'fiparges': []},
 'fipargn': {'fipargne': []},
 'fipe': {'fipee': [], 'fipes': []},
 'fipem': {'fipeme': []},
 'fipenni': {'fipenny': []},
 'fiph': {'fiphe': []},
 'fiphes': {'fiphese': []},
 'fipicur': {'fipicure': []},
 'fipin': {'fipinal': [], 'fipine': []},
 "fipinay'": {"fipinay's": []},
 'fipir': {'fipire': []},
 'fipisod': {'fipisode': []},
 'fipitr': {'fipitre': ['fipitres']},
 'fipitre': ['fipitres'],
 'fipk': {'fipke': []},
 'fipo': {'fipos': []},
 'fipoqu': {'fipoque': ['fipoques']},
 'fipoque': ['fipoques'],
 'fipp': {'fipps': []},
 'fippenc': {'fippence': []},
 'fippeni': {'fippeny': []},
 'fippenni': {'fippennies': [], 'fippenny': []},
 'fipping': {'fippinger': []},
 'fippl': {'fipple': []},
 'fippli': {'fipply': []},
 'fipr': {'fipre': []},
 'fipreuv': {'fipreuves': []},
 'fips': {'fipse': []},
 'fiption': {'fiptions': []},
 'fipur': {'fipure': ['fipures']},
 'fipure': ['fipures'],
 'fiq': {'fiqs': []},
 'fiqret': {'fiqrete': []},
 'fiqu': {'fique': ['fiques']},
 'fiquainvil': {'fiquainville': []},
 'fiqub': {'fiqube': []},
 'fique': ['fiques'],
 'fiquett': {'fiquette': []},
 'fiqui': {'fiquis': []},
 'fiquilibr': {'fiquilibre': []},
 'fiquip': {'fiquipement': []},
 'fiquk': {'fiquke': []},
 'fiqur': {'fiqure': ['fiqures']},
 'fiqure': ['fiqures'],
 'fir': ['firred', 'firness', 'firring', 'firrings'],
 'fira': {'firae': [], 'firas': []},
 'firabl': {'firability': [], 'firable': []},
 'firact': {'firactical': []},
 'firactic': {'firactice': []},
 'firad': {'firade': ['firades']},
 'firade': ['firades'],
 'firahman': {'firahmans': []},
 'firais': {'firaise': []},
 'firal': {'firally': []},
 'firali': {'firaly': []},
 'firanc': {'firance': []},
 'firanci': {'firancial': []},
 'firang': {'firange': []},
 'firangi': {'firangis': []},
 'firasm': {'firasme': []},
 'firast': {'firaste': []},
 'firat': {'firation': []},
 'firay': {'firayer': []},
 'firba': {'firbas': []},
 'firbank': {'firbanks': []},
 'firbi': {'firbis': [], 'firby': []},
 'firbis': {'firbises': []},
 'firbiss': {'firbisse': []},
 'firbolg': {'firbolgic': [], 'firbolgs': []},
 'firbough': {'firboughs': []},
 'firbranch': {'firbranches': []},
 'firc': {'firce': ['firces', 'fircely'], 'fircs': []},
 'fircal': {'fircall': []},
 'firce': ['firces', 'fircely'],
 'fircelliu': {'fircellius': []},
 'fircfight': {'fircfighting': []},
 'firck': {'fircks': []},
 'fircnz': {'fircnze': []},
 'fircon': {'fircone': ['fircones']},
 'fircone': ['fircones'],
 'fircov': {'fircovered': []},
 'fircproof': {'fircproofing': []},
 'fircrown': {'fircrowned': []},
 'fircship': {'fircships': []},
 'fircu': {'fircus': []},
 'fird': {'firding': [], 'firds': []},
 'firdafylk': {'firdafylke': []},
 'firdal': {'firdale': []},
 'firdaou': {'firdaous': []},
 'firdau': {'firdaus': []},
 'firdausi': {'firdausis': [], 'firdausy': []},
 'firdaw': {'firdaws': []},
 'firdev': {'firdevs': []},
 'firdo': {'firdos': []},
 'firdoiss': {'firdoisse': []},
 'firdou': {'firdous': []},
 'firdouse': {'firdousee': []},
 'firdu': {'firdus': []},
 'fire': ['firee',
          'fired',
          'firely',
          'fireed',
          'firees',
          'fireing',
          'fireful',
          'fireness'],
 "fire'l": {"fire'll": []},
 'firea': {'fireas': []},
 'fireabl': {'fireability': [], 'fireable': []},
 'fireact': {'fireaction': []},
 'fireadapt': {'fireadapted': []},
 'fireaffect': {'fireaffected': []},
 'firealarm': {'firealarms': []},
 'firealtar': {'firealtars': []},
 'fiream': {'fireams': []},
 'fireami': {'fireamis': []},
 'fireann': {'fireanns': []},
 'fireant': {'fireants': []},
 'firearm': ['firearmed'],
 'firearmrel': {'firearmrelated': []},
 'firearmsrel': {'firearmsrelated': []},
 'firearrow': {'firearrows': []},
 'fireat': {'fireater': ['fireaters']},
 'fireater': ['fireaters'],
 'fireatom': {'fireatoms': []},
 'fireb': {'firebed': ['firebeds']},
 'fireback': {'firebacks': []},
 'firebag': {'firebags': []},
 'firebak': {'firebaked': []},
 'firebal': {'fireball': ['fireballed',
                          'fireballer',
                          'fireballing',
                          'fireballers']},
 'fireball': ['fireballed', 'fireballer', 'fireballing', 'fireballers'],
 'fireballoon': {'fireballoons': []},
 'fireband': {'firebands': []},
 'firebapt': {'firebaptism': [], 'firebaptized': []},
 'firebar': {'firebars': []},
 'firebas': {'firebase': ['firebased']},
 'firebase': ['firebased'],
 'firebasket': {'firebaskets': []},
 'firebay': {'firebays': []},
 'firebe': {'firebee': ['firebees']},
 'firebeacon': {'firebeacons': []},
 'firebeam': {'firebeams': []},
 'firebear': {'firebearer': [], 'firebearing': []},
 'firebed': ['firebeds'],
 'firebee': ['firebees'],
 'firebel': {'firebell': ['firebells']},
 'firebelch': {'firebelching': []},
 'firebell': ['firebells'],
 'firebelli': {'firebellied': []},
 'firebelt': {'firebelts': []},
 'firebird': {'firebird': []},
 'fireblacken': {'fireblackened': []},
 'fireblad': {'fireblade': []},
 'fireblast': {'fireblasted': []},
 'fireblock': {'fireblocking': [], 'fireblocks': []},
 'fireboard': {'fireboards': []},
 'fireboat': {'fireboat': []},
 'fireboi': {'firebois': []},
 'firebolt': {'firebolts': []},
 'firebomb': ['firebombed',
              'firebomber',
              'firebombers',
              'firebombing',
              'firebombings'],
 'fireboss': {'firebosses': []},
 'firebot': {'firebote': []},
 'firebowl': {'firebowls': []},
 'fireboy': {'fireboys': []},
 'firebra': {'firebras': []},
 'firebrac': {'firebrace': ['firebraces']},
 'firebrace': ['firebraces'],
 'firebrak': {'firebrake': ['firebrakes']},
 'firebrake': ['firebrakes'],
 'firebrand': ['firebranded', 'firebrandes'],
 'firebrass': {'firebrasse': ['firebrasses']},
 'firebrasse': ['firebrasses'],
 'firebrat': {'firebrat': []},
 'firebreak': {'firebreak': []},
 'firebreath': {'firebreather': ['firebreathers'], 'firebreathing': []},
 'firebreather': ['firebreathers'],
 'firebrick': {'firebrick': []},
 'firebridg': {'firebridge': ['firebridges']},
 'firebridge': ['firebridges'],
 'firebrigad': {'firebrigade': ['firebrigades']},
 'firebrigade': ['firebrigades'],
 'firebring': {'firebringer': []},
 'firebucket': {'firebuckets': []},
 'firebug': {'firebug': []},
 'firebuild': {'firebuilder': ['firebuilders'], 'firebuilding': []},
 'firebuilder': ['firebuilders'],
 'fireburn': {'fireburned': []},
 'fireburst': {'firebursts': []},
 'firebush': {'firebushes': []},
 'firec': {'firece': ['firecely']},
 'firecak': {'firecake': ['firecakes']},
 'firecake': ['firecakes'],
 'firecandl': {'firecandle': []},
 'firecarriag': {'firecarriage': ['firecarriages']},
 'firecarriage': ['firecarriages'],
 'firece': ['firecely'],
 'fireceptor': {'fireceptors': []},
 'firechamb': {'firechamber': []},
 'firechar': {'firecharred': []},
 'firechief': {'firechiefs': []},
 'firecircl': {'firecircle': []},
 'fireclay': {'fireclay': []},
 'firecloud': {'fireclouding': [], 'fireclouds': []},
 'fireco': {'firecoal': ['firecoals']},
 'firecoal': ['firecoals'],
 'firecock': {'firecocks': []},
 'firecod': {'firecode': []},
 'firecolor': {'firecolored': []},
 'firecolour': {'firecoloured': []},
 'firecompani': {'firecompanies': [], 'firecompany': []},
 'fireconsum': {'fireconsumed': []},
 'firecrack': {'firecracked': [],
               'firecracker': [],
               'firecracking': [],
               'firecracks': []},
 'firecrackerlik': {'firecrackerlike': []},
 'firecrak': {'firecrakers': []},
 'firecrest': {'firecrested': [], 'firecrests': []},
 'firecret': {'firecrete': []},
 'firecryst': {'firecrystal': []},
 'firectli': {'firectly': []},
 'firecur': {'firecured': []},
 'fired': {'firedance': []},
 'firedamag': {'firedamaged': []},
 'firedamp': {'firedamp': []},
 'firedanc': {'firedancer': ['firedancers']},
 'firedancer': ['firedancers'],
 'firedart': {'firedarts': []},
 'firedepart': {'firedepartment': []},
 'firedepend': {'firedependent': []},
 'firedetect': {'firedetection': []},
 'firedirect': {'firedirection': []},
 'firedog': {'firedog': []},
 'firedom': {'firedome': []},
 'firedoor': {'firedoors': []},
 'firedrak': {'firedrake': []},
 'firedril': {'firedrill': ['firedrills']},
 'firedrill': ['firedrills'],
 'firedrop': {'firedrops': []},
 'firedwel': {'firedwellers': []},
 'fireeat': {'fireeater': ['fireeaters'], 'fireeating': []},
 'fireeater': ['fireeaters'],
 'fireel': {'fireelement': []},
 'fireengin': {'fireengine': ['fireengines']},
 'fireengine': ['fireengines'],
 'fireescap': {'fireescape': ['fireescapes']},
 'fireescape': ['fireescapes'],
 'fireev': {'fireevent': []},
 'fireey': {'fireeyed': []},
 'firefac': {'fireface': []},
 'firefal': {'firefall': ['firefalls']},
 'firefall': ['firefalls'],
 'firefan': {'firefans': []},
 'firefang': {'firefanged': [], 'firefanging': []},
 'firefestiv': {'firefestival': ['firefestivals']},
 'firefestival': ['firefestivals'],
 'firefhip': {'firefhips': []},
 'firefight': {'firefighter': [], 'firefighting': [], 'firefights': []},
 'firefil': {'firefilled': []},
 'firefinch': {'firefinches': []},
 'firefind': {'firefinder': []},
 'firefish': {'firefishes': []},
 'fireflak': {'fireflakes': []},
 'fireflam': {'fireflame': ['fireflames']},
 'fireflame': ['fireflames'],
 'fireflash': {'fireflashes': [], 'fireflashing': []},
 'fireflght': {'fireflghting': []},
 'firefli': {'firefly': []},
 'fireflit': {'fireflite': []},
 'firefloat': {'firefloats': []},
 'fireflood': {'fireflooding': []},
 'fireflow': {'fireflower': ['fireflowers']},
 'fireflower': ['fireflowers'],
 'fireflylik': {'fireflylike': []},
 'fireforc': {'fireforce': []},
 'firefork': {'fireforks': []},
 'fireform': {'fireformed': []},
 'firefram': {'fireframe': []},
 'firefre': {'firefree': []},
 'firegas': {'firegases': []},
 'firegiv': {'firegiver': []},
 'firegod': {'firegods': []},
 'firegr': {'firegrate': ['firegrates']},
 'firegrate': ['firegrates'],
 'fireguard': {'fireguard': []},
 'firegun': {'fireguns': []},
 'firegut': {'firegutted': []},
 'fireh': {'fireheated': []},
 'firehair': {'firehaired': []},
 'firehal': {'firehall': ['firehalls']},
 'firehall': ['firehalls'],
 'firehamm': {'firehammer': []},
 'fireharden': {'firehardened': []},
 'firehat': {'firehats': []},
 'firehawk': {'firehawks': []},
 'firehazard': {'firehazards': []},
 'firehearth': {'firehearths': []},
 'firehol': {'firehole': ['fireholes']},
 'firehole': ['fireholes'],
 'firehook': {'firehooks': []},
 'firehors': {'firehorse': ['firehorses']},
 'firehorse': ['firehorses'],
 'firehos': {'firehose': ['firehosed', 'firehoses'], 'firehosing': []},
 'firehose': ['firehosed', 'firehoses'],
 'firehous': {'firehouse': []},
 'firehunt': {'firehunting': []},
 'firehydr': {'firehydrant': ['firehydrants']},
 'firehydrant': ['firehydrants'],
 'fireinduc': {'fireinduced': []},
 'fireinsur': {'fireinsurance': []},
 'fireiron': {'fireirons': []},
 'firek': {'fireking': []},
 'firekeep': {'firekeeper': ['firekeepers']},
 'firekeeper': ['firekeepers'],
 'firekil': {'firekilled': []},
 'firekindl': {'firekindler': [], 'firekindling': []},
 'firel': {'firelances': [], 'firelings': []},
 'fireladd': {'fireladders': []},
 'firelan': {'firelane': ['firelanes']},
 'fireland': {'firelanders': [], 'firelands': []},
 'firelane': ['firelanes'],
 'firelet': {'firelets': []},
 'firelight': ['firelighted', 'firelighter', 'firelighting'],
 'firelik': {'firelike': []},
 'firelili': {'firelily': []},
 'firelin': {'fireline': ['firelines']},
 'fireline': ['firelines'],
 'firelock': {'firelock': []},
 'firelog': {'firelogs': []},
 'firem': {'fireme': []},
 'firemachin': {'firemachines': []},
 'firemain': {'firemains': []},
 'firemaintain': {'firemaintained': []},
 'firemak': {'firemaker': ['firemakers'], 'firemaking': []},
 'firemaker': ['firemakers'],
 'fireman': ['firemanic'],
 'firemanag': {'firemanagement': []},
 'firemark': {'firemarks': []},
 'firemast': {'firemaster': ['firemasters']},
 'firemaster': ['firemasters'],
 'firemen': {'fireman': []},
 'firemountain': {'firemountains': []},
 'firemouth': {'firemouths': []},
 'firen': {'firens': []},
 'firena': {'firenae': []},
 'firenc': {'firence': []},
 'firend': {'firends': []},
 'firendli': {'firendly': []},
 'firenght': {'firenghting': []},
 'fireni': {'firenie': []},
 'firenn': {'firenne': []},
 'firenr': {'firenre': []},
 'firens': {'firense': []},
 'firent': {'firente': []},
 'firenz': {'firenze': []},
 'fireoff': {'fireoffering': ['fireofferings']},
 'fireoffering': ['fireofferings'],
 'fireoffic': {'fireoffice': ['fireoffices']},
 'fireoffice': ['fireoffices'],
 'fireord': {'fireordeal': []},
 'fireov': {'fireoved': []},
 'firepan': {'firepans': []},
 'firepar': {'firepared': []},
 'firepath': {'firepaths': []},
 'firepeopl': {'firepeople': []},
 'fireperson': {'firepersons': []},
 'firepiec': {'firepiece': ['firepieces']},
 'firepiece': ['firepieces'],
 'firepik': {'firepikes': []},
 'firepit': {'firepits': []},
 'firepl': {'fireplate': ['fireplates']},
 'fireplac': {'fireplace': ['fireplaced']},
 'fireplace': ['fireplaced'],
 'fireplae': {'fireplaee': []},
 'fireplan': {'fireplans': []},
 'fireplao': {'fireplaoe': []},
 'fireplate': ['fireplates'],
 'fireplug': {'fireplug': []},
 'firepoint': {'firepoints': []},
 'firepok': {'firepoker': []},
 'firepol': {'firepole': ['firepoles']},
 'firepole': ['firepoles'],
 'firepolish': {'firepolished': [], 'firepolishing': []},
 'firepot': {'firepots': []},
 'firepow': {'firepower': []},
 'fireprand': {'fireprands': []},
 'fireprevent': {'fireprevention': []},
 'firepriest': {'firepriests': []},
 'fireproduc': {'fireproducing': []},
 'firepron': {'fireprone': []},
 'fireproof': {'fireproofed': [],
               'fireproofer': ['fireproofers'],
               'fireproofing': [],
               'fireproofness': [],
               'fireproofs': []},
 'fireproofer': ['fireproofers'],
 'firepropertychang': {'firepropertychange': []},
 'fireprotect': {'fireprotected': [],
                 'fireprotection': [],
                 'fireprotective': []},
 'firepump': {'firepumps': []},
 'firequ': {'firequently': []},
 'firer': {'firerated': [],
           'firered': [],
           'firering': ['firerings'],
           'firers': []},
 'fireraft': {'firerafts': []},
 'firerais': {'fireraiser': ['fireraisers'], 'fireraising': ['fireraisings']},
 'fireraiser': ['fireraisers'],
 'fireraising': ['fireraisings'],
 'fireravag': {'fireravaged': []},
 'fireredden': {'firereddened': []},
 'firerefin': {'firerefined': []},
 'firerel': {'firerelated': []},
 'firerescu': {'firerescue': []},
 'fireresist': {'fireresistance': [],
                'fireresistant': [],
                'fireresisting': [],
                'fireresistive': []},
 'fireretard': {'fireretardant': [], 'fireretarding': []},
 'fireri': {'firery': []},
 'firering': ['firerings'],
 'fireroad': {'fireroads': []},
 'fireroast': {'fireroasted': []},
 'firerocket': {'firerockets': []},
 'fireroom': {'fireroom': []},
 'fires': {'firesence': [], 'firesent': ['firesented']},
 'firesacrific': {'firesacrifice': ['firesacrifices']},
 'firesacrifice': ['firesacrifices'],
 'firesaf': {'firesafe': []},
 'firesafeti': {'firesafety': []},
 'firesal': {'firesale': []},
 'firescal': {'firescale': []},
 'firescap': {'firescape': ['firescapes']},
 'firescape': ['firescapes'],
 'firescar': {'firescarred': []},
 'firescop': {'firescope': []},
 'firescorch': {'firescorched': []},
 'firescreen': {'firescreens': []},
 'firese': {'fireseed': []},
 'firesensit': {'firesensitive': []},
 'firesent': ['firesented'],
 'fireservic': {'fireservice': []},
 'fireset': {'firesetting': []},
 'firesett': {'firesetter': ['firesetters']},
 'firesetter': ['firesetters'],
 'fireshadow': {'fireshadows': []},
 'fireshin': {'fireshine': []},
 'fireship': {'fireships': []},
 'fireshovel': {'fireshovell': [], 'fireshovels': []},
 'firesid': {'fireside': []},
 'firesign': {'firesignal': ['firesignals']},
 'firesignal': ['firesignals'],
 'firesit': {'firesite': ['firesites']},
 'firesite': ['firesites'],
 'firesmok': {'firesmoke': []},
 'firesnak': {'firesnake': []},
 'firespac': {'firespace': []},
 'firespark': {'firesparks': []},
 'firespear': {'firespears': []},
 'firespew': {'firespewing': []},
 'firespirit': {'firespirits': []},
 'firespit': {'firespitting': []},
 'firespitt': {'firespitter': ['firespitters']},
 'firespitter': ['firespitters'],
 'firespout': {'firespouting': []},
 'firessur': {'firessure': []},
 'firest': {'firestation': ['firestations'], 'firester': []},
 'firestain': {'firestained': []},
 'firestair': {'firestairs': []},
 'firestand': {'firestands': []},
 'firestart': {'firestarter': ['firestarters'], 'firestarting': []},
 'firestarter': ['firestarters'],
 'firestation': ['firestations'],
 'firesteel': {'firesteels': []},
 'firestep': {'firesteps': []},
 'firestick': {'firesticks': []},
 'firestin': {'firestine': []},
 'fireston': {'firestone': []},
 'firestop': {'firestopped': [], 'firestopping': [], 'firestops': []},
 'firestor': {'firestore': []},
 'firestorm': ['firestorming'],
 'firestov': {'firestove': []},
 'firestream': {'firestreams': []},
 'firesuit': {'firesuits': []},
 'firesuppress': {'firesuppression': []},
 'firesurround': {'firesurrounded': []},
 'firetail': {'firetails': []},
 'firetalk': {'firetalking': []},
 'fireteam': {'fireteams': []},
 'firetempl': {'firetemple': ['firetemples']},
 'firetemple': ['firetemples'],
 'firetend': {'firetender': ['firetenders'], 'firetending': []},
 'firetender': ['firetenders'],
 'fireth': {'firethe': []},
 'firethorn': {'firethorn': []},
 'firetid': {'firetide': []},
 'firetip': {'firetipped': []},
 'firetoler': {'firetolerant': []},
 'firetong': {'firetongs': []},
 'firetool': {'firetools': []},
 'firetow': {'firetower': ['firetowers']},
 'firetower': ['firetowers'],
 'firetrail': {'firetrails': []},
 'firetrap': {'firetrap': []},
 'firetre': {'firetree': ['firetrees']},
 'firetree': ['firetrees'],
 'firetrench': {'firetrenches': []},
 'firetruck': {'firetrucks': []},
 'firetub': {'firetube': ['firetubes']},
 'firetube': ['firetubes'],
 'fireuz': {'fireuze': []},
 'firev': {'firevent': []},
 'firevessel': {'firevessels': []},
 'firevetoablechang': {'firevetoablechange': []},
 'firevi': {'firevious': []},
 'firevomit': {'firevomiting': []},
 'firew': {'firewal': []},
 'firewa': {'firewas': []},
 'firewagon': {'firewagons': []},
 'firewal': {'firewall': ['firewalled', 'firewalling']},
 'firewalk': {'firewalked': [],
              'firewalker': ['firewalkers'],
              'firewalking': [],
              'firewalks': []},
 'firewalker': ['firewalkers'],
 'firewall': ['firewalled', 'firewalling'],
 'fireward': {'firewards': []},
 'firewarden': {'firewardens': []},
 'firewarm': {'firewarmed': []},
 'firewarn': {'firewarning': []},
 'firewat': {'firewater': []},
 'firewatch': {'firewatched': [],
               'firewatcher': ['firewatchers'],
               'firewatching': []},
 'firewatcher': ['firewatchers'],
 'firewe': {'fireweed': []},
 'fireweapon': {'fireweapons': []},
 'fireweath': {'fireweather': []},
 'firewel': {'firewell': []},
 'firewheel': {'firewheels': []},
 'firewhirl': {'firewhirls': []},
 'firewind': {'firewinds': []},
 'firewir': {'firewire': []},
 'firewis': {'firewise': []},
 'firewoik': {'firewoiks': []},
 'firewood': {'firewood': []},
 'firewoork': {'firewoorkes': []},
 'fireword': {'firewords': []},
 'firework': ['fireworke',
              'fireworker',
              'fireworked',
              'fireworkes',
              'fireworkers',
              'fireworking'],
 'fireworki': {'fireworky': []},
 'fireworkmak': {'fireworkmaker': []},
 'fireworm': {'fireworms': []},
 'fireworship': {'fireworshiper': ['fireworshipers'], 'fireworshipping': []},
 'fireworshiper': ['fireworshipers'],
 'fireworshipp': {'fireworshipper': ['fireworshippers']},
 'fireworshipper': ['fireworshippers'],
 'firey': {'fireye': []},
 'firezon': {'firezone': []},
 'firf': {'firfe': []},
 'firforest': {'firforests': []},
 'firg': {'firges': []},
 'firga': {'firgas': []},
 'firger': {'firgers': []},
 'firghten': {'firghtened': []},
 'firgiliu': {'firgilius': []},
 'firgini': {'firginie': []},
 'firginiu': {'firginius': []},
 'firgrov': {'firgrove': []},
 'firgur': {'firgure': ['firgures']},
 'firgure': ['firgures'],
 'firhal': {'firhall': []},
 'firhil': {'firhill': []},
 'firhous': {'firhouse': []},
 'firi': {'firie': ['firies'], 'firiness': [], 'firis': [], 'firy': []},
 'firial': {'firially': []},
 'firic': {'firice': ['firices']},
 'firice': ['firices'],
 'firid': {'firide': []},
 'firie': ['firies'],
 'firiend': {'firiends': []},
 'firiendli': {'firiendly': []},
 'firig': {'firiger': []},
 'firili': {'firily': []},
 'firimari': {'firimary': []},
 'firin': {'firine': [], 'firins': []},
 'firinc': {'firince': ['firinces']},
 'firince': ['firinces'],
 'firincifi': {'firincifial': []},
 'firincip': {'firincipal': []},
 'firincipl': {'firinciple': ['firinciples']},
 'firinciple': ['firinciples'],
 'firing': {'firinge': []},
 'firinge': {'firingee': ['firingees']},
 'firingee': ['firingees'],
 'firinghe': {'firinghee': ['firinghees']},
 'firinghee': ['firinghees'],
 'firinghi': {'firinghis': []},
 'firingi': {'firingis': []},
 'firinglin': {'firingline': ['firinglines']},
 'firingline': ['firinglines'],
 'firingparti': {'firingparty': []},
 'firingrang': {'firingrange': []},
 'firingsquad': {'firingsquads': []},
 'firinli': {'firinly': []},
 'firinn': {'firinne': []},
 'firint': {'firinted': []},
 'firiphil': {'firiphile': []},
 'firiu': {'firius': []},
 'firiv': {'firivate': []},
 'firk': {'firke': ['firked'], 'firking': [], 'firks': []},
 'firka': {'firkas': []},
 'firke': ['firked'],
 'firkin': {'firkin': []},
 'firku': {'firkus': []},
 'firkusni': {'firkusny': []},
 'firl': {'firle': ['firles'], 'firling': [], 'firls': []},
 'firland': {'firlands': []},
 'firld': {'firlds': []},
 'firle': ['firles'],
 'firli': {'firly': []},
 'firlik': {'firlike': []},
 'firling': {'firlinger': []},
 'firlli': {'firlly': []},
 'firlot': {'firlots': []},
 'firlott': {'firlotte': [], 'firlotts': []},
 'firm': ['firme',
          'firmes',
          'firmed',
          'firmely',
          'firming',
          'firmness',
          'firmeness',
          'firmative',
          'firmatively'],
 "firm'": {"firm's": []},
 "firm'i": {"firm'y": []},
 'firma': {'firmae': [], 'firmas': []},
 'firmab': {'firmabant': []},
 'firmabl': {'firmable': []},
 'firmada': {'firmadas': []},
 'firmado': {'firmados': []},
 'firmaen': {'firmaens': []},
 'firmag': {'firmage': ['firmager']},
 'firmage': ['firmager'],
 'firmali': {'firmaly': []},
 'firmament': ['firmamente', 'firmamental'],
 'firmamenti': {'firmamentis': []},
 'firmamo': {'firmamos': []},
 'firmamqu': {'firmamque': []},
 'firmamu': {'firmamus': []},
 'firman': {'firmanent': [], 'firmans': []},
 'firmanc': {'firmance': []},
 'firmanda': {'firmandae': []},
 'firmandi': {'firmandis': []},
 'firmant': {'firmante': ['firmantes']},
 'firmante': ['firmantes'],
 'firmantibu': {'firmantibus': []},
 'firmanu': {'firmanus': []},
 'firmaqu': {'firmaque': []},
 'firmar': {'firmare': ['firmarent']},
 'firmare': ['firmarent'],
 'firmari': {'firmaries': [], 'firmary': []},
 'firmarii': {'firmariis': []},
 'firmario': {'firmarios': []},
 'firmariu': {'firmarius': []},
 'firmars': {'firmarse': []},
 'firmas': {'firmase': []},
 'firmass': {'firmasse': []},
 'firmat': {'firmate': [], 'firmation': ['firmations']},
 'firmata': {'firmatae': [], 'firmatas': []},
 'firmati': {'firmatis': []},
 'firmation': ['firmations'],
 'firmatori': {'firmatory': []},
 'firmatu': {'firmatus': []},
 'firmaun': {'firmauns': []},
 'firmavimu': {'firmavimus': []},
 'firmaviqu': {'firmavique': []},
 'firmbas': {'firmbased': []},
 'firmbi': {'firmby': []},
 'firmbodi': {'firmbodied': []},
 'firmbreast': {'firmbreasted': []},
 'firmc': {'firmce': []},
 'firmcommit': {'firmcommitment': []},
 'firmdal': {'firmdale': []},
 'firmegan': {'firmegans': []},
 'firmeli': {'firmelie': []},
 'firmement': {'firmemente': []},
 'firmen': {'firmenes': []},
 'firmeness': {'firmenesse': []},
 'firmengeschicht': {'firmengeschichte': []},
 'firmengrupp': {'firmengruppe': []},
 'firmennam': {'firmenname': []},
 'firmer': {'firmers': []},
 'firmeri': {'firmery': []},
 'firmeza': {'firmezas': []},
 'firmfeatur': {'firmfeatured': []},
 'firmfi': {'firmfy': []},
 'firmfibr': {'firmfibred': []},
 'firmflesh': {'firmfleshed': []},
 'firmfoot': {'firmfooted': []},
 'firmground': {'firmgrounds': []},
 'firmhand': {'firmhanded': []},
 'firmi': {'firmis': [], 'firmy': []},
 'firmian': {'firmians': []},
 'firmianu': {'firmianus': []},
 'firmiciu': {'firmicius': []},
 'firmicu': {'firmicus': []},
 'firmicut': {'firmicutes': []},
 'firmili': {'firmily': []},
 'firmilian': {'firmilians': []},
 'firmilianu': {'firmilianus': []},
 'firmin': {'firmine': [], 'firmins': []},
 'firming': {'firminger': []},
 'firmini': {'firminy': []},
 'firminianu': {'firminianus': []},
 'firminiu': {'firminius': []},
 'firminu': {'firminus': []},
 'firmior': {'firmiore': ['firmiores']},
 'firmiore': ['firmiores'],
 'firmioribu': {'firmioribus': []},
 'firmisqu': {'firmisque': []},
 'firmissim': {'firmissime': []},
 'firmissima': {'firmissimae': [], 'firmissimas': []},
 'firmissimi': {'firmissimis': []},
 'firmissimu': {'firmissimus': []},
 'firmistern': {'firmisternal': []},
 'firmit': {'firmitate': ['firmitates'], 'firmiter': []},
 'firmita': {'firmitas': []},
 'firmitate': ['firmitates'],
 'firmitati': {'firmitatis': []},
 'firmiterqu': {'firmiterque': []},
 'firmiti': {'firmitie': ['firmities'], 'firmity': []},
 'firmitie': ['firmities'],
 'firmitud': {'firmitude': []},
 'firmitudin': {'firmitudine': []},
 'firmitudini': {'firmitudinis': []},
 'firmiu': {'firmius': []},
 'firmiusqu': {'firmiusque': []},
 'firmjaw': {'firmjawed': []},
 'firmji': {'firmjy': []},
 'firml': {'firmls': []},
 'firmli': {'firmlie': [], 'firmly': []},
 'firmlip': {'firmlipped': []},
 'firmlli': {'firmlly': []},
 'firmlook': {'firmlooking': []},
 'firmlybas': {'firmlybased': []},
 'firmlybeliev': {'firmlybelieved': []},
 'firmlyclos': {'firmlyclosed': []},
 'firmlyentrench': {'firmlyentrenched': []},
 'firmlyestablish': {'firmlyestablished': []},
 'firmlyground': {'firmlygrounded': []},
 'firmlyroot': {'firmlyrooted': []},
 'firmmind': {'firmminded': []},
 'firmn': {'firmne': ['firmnes'], 'firmns': []},
 'firmnam': {'firmname': []},
 'firmne': ['firmnes'],
 'firmnef': {'firmnefs': []},
 'firmnel': {'firmnels': []},
 'firmness': {'firmnesse': []},
 'firmo': {'firmos': []},
 'firmograph': {'firmographic': ['firmographics']},
 'firmographic': ['firmographics'],
 'firmovisc': {'firmoviscous': []},
 'firmplant': {'firmplanted': []},
 'firmrel': {'firmrelated': []},
 'firmroot': {'firmrooted': []},
 'firms': {'firmse': []},
 'firmsar': {'firmsare': []},
 'firmsiz': {'firmsize': []},
 'firmspecif': {'firmspecific': []},
 'firmsponsor': {'firmsponsored': []},
 'firmston': {'firmstone': []},
 'firmti': {'firmty': []},
 'firmu': {'firmus': []},
 'firmumqu': {'firmumque': []},
 'firmwar': {'firmware': []},
 'firmwid': {'firmwide': []},
 'firmyear': {'firmyears': []},
 'firn': {'firne': [], 'firns': []},
 'firna': {'firnas': []},
 'firnam': {'firname': ['firnames', 'firnamed']},
 'firname': ['firnames', 'firnamed'],
 'firnction': {'firnctional': [], 'firnctions': []},
 'firnd': {'firnds': []},
 'firndament': {'firndamental': []},
 'firndi': {'firndy': []},
 'firneedl': {'firneedles': []},
 'firnei': {'firneis': []},
 'firneis': {'firneises': []},
 'firnhab': {'firnhaber': []},
 'firni': {'firnie': [], 'firnis': []},
 'firnif': {'firnification': []},
 'firnili': {'firnily': []},
 'firnish': {'firnished': []},
 'firnitur': {'firniture': []},
 'firnka': {'firnkas': []},
 'firnli': {'firnly': []},
 'firnlin': {'firnline': []},
 'firo': {'firos': []},
 'firob': {'firobable': [], 'firobably': []},
 'firoblem': {'firoblems': []},
 'firoc': {'firoces': []},
 'firoce': {'firoceed': []},
 'firoduc': {'firoduce': ['firoduced']},
 'firoduce': ['firoduced'],
 'firoduct': {'firoduction': [], 'firoducts': []},
 'firofi': {'firofier': []},
 'firofierti': {'firofierty': []},
 'firol': {'firole': []},
 'firoloid': {'firoloides': []},
 'firomis': {'firomise': []},
 'firongli': {'firongly': []},
 'firoozabadi': {'firoozabady': []},
 'firoozy': {'firoozye': []},
 'firoperti': {'firoperty': []},
 'firopo': {'firopos': []},
 'firoport': {'firoportion': []},
 'firos': {'firose': []},
 'firotect': {'firotection': []},
 'firou': {'firous': []},
 'firoup': {'firoups': []},
 'firov': {'firove': ['firoved']},
 'firove': ['firoved'],
 'firovid': {'firovide': ['firovided']},
 'firovide': ['firovided'],
 'firovinc': {'firovince': []},
 'firovis': {'firovision': ['firovisions']},
 'firovision': ['firovisions'],
 'firows': {'firowse': []},
 'firoz': {'firoze': []},
 'firozepor': {'firozepore': []},
 'firplac': {'firplace': []},
 'firplant': {'firplantation': []},
 'firpo': {'firpos': []},
 'firpol': {'firpoles': []},
 'firqa': {'firqas': []},
 'firqat': {'firqats': []},
 'firr': {'firre': ['firres'], 'firrs': []},
 'firre': ['firres'],
 'firrel': {'firrell': []},
 'firretre': {'firretrees': []},
 'firri': {'firry': []},
 'firrn': {'firrns': []},
 'firrnli': {'firrnly': []},
 'firrou': {'firrous': []},
 'firrst': {'firrste': []},
 'firs': {'firse': []},
 'firsbi': {'firsby': []},
 'firsch': {'firsching': []},
 'firschk': {'firschke': []},
 'firsd': {'firsdings': []},
 'firsdi': {'firsdy': []},
 'firsli': {'firsly': []},
 'firslnam': {'firslname': []},
 'firspruc': {'firspruce': []},
 'first': ['firste',
           'firsted',
           'firsting',
           'firstness',
           'firstings',
           'firstnesses'],
 'first-nam': {'first-name': []},
 'first-ord': {'first-orde': ['first-order']},
 'first-orde': ['first-order'],
 'firsta': {'firstas': []},
 'firstadmiss': {'firstadmission': []},
 'firstaid': {'firstaider': ['firstaiders']},
 'firstaider': ['firstaiders'],
 'firstamend': {'firstamendment': []},
 'firstangl': {'firstangle': []},
 'firstanniversari': {'firstanniversary': []},
 'firstannu': {'firstannual': []},
 'firstappear': {'firstappearance': [], 'firstappeared': []},
 'firstarriv': {'firstarrival': [], 'firstarriving': []},
 'firstat': {'firstater': []},
 'firstb': {'firstbe': []},
 'firstbas': {'firstbase': []},
 'firstbegin': {'firstbeginnings': []},
 'firstbi': {'firstby': []},
 'firstbom': {'firstboms': []},
 'firstborn': ['firstborne'],
 'firstcal': {'firstcall': ['firstcalled']},
 'firstcall': ['firstcalled'],
 'firstcam': {'firstcame': []},
 'firstcas': {'firstcase': []},
 'firstcategori': {'firstcategory': []},
 'firstcaus': {'firstcause': []},
 'firstcenturi': {'firstcentury': []},
 'firstchapt': {'firstchapter': []},
 'firstchoic': {'firstchoice': []},
 'firstclass': {'firstclasses': []},
 'firstclasspriv': {'firstclassprivates': []},
 'firstcom': {'firstcome': ['firstcomer', 'firstcomers']},
 'firstcome': ['firstcomer', 'firstcomers'],
 'firstcours': {'firstcourse': []},
 'firstcousin': {'firstcousins': []},
 'firstcreat': {'firstcreated': []},
 'firstcrown': {'firstcrowned': []},
 'firstcycl': {'firstcycle': []},
 'firstdat': {'firstdate': []},
 'firstday': {'firstdays': []},
 'firstdecad': {'firstdecade': []},
 'firstdegre': {'firstdegree': []},
 'firstderiv': {'firstderivative': []},
 'firstdescrib': {'firstdescribed': []},
 'firstdiffer': {'firstdifference': ['firstdifferences']},
 'firstdifferenc': {'firstdifferenced': [], 'firstdifferencing': []},
 'firstdifference': ['firstdifferences'],
 'firstdimens': {'firstdimension': []},
 'firstdimension': {'firstdimensional': []},
 'firstdiscov': {'firstdiscovered': []},
 'firstdivis': {'firstdivision': []},
 'firstdos': {'firstdose': []},
 'firstedit': {'firstedition': []},
 'firstel': {'firstelement': []},
 'firstenberg': {'firstenberger': []},
 'firstenergi': {'firstenergy': []},
 'firstepisod': {'firstepisode': []},
 'firster': {'firsters': []},
 'firstev': {'firstever': []},
 'firstf': {'firstfed': []},
 'firstfamili': {'firstfamily': []},
 'firstfeed': {'firstfeeding': []},
 'firstfigur': {'firstfigure': []},
 'firstfil': {'firstfiled': []},
 'firstfir': {'firstfired': []},
 'firstfiv': {'firstfive': []},
 'firstfoot': {'firstfooting': []},
 'firstform': {'firstformed': [], 'firstformers': []},
 'firstfrait': {'firstfraits': []},
 'firstfrnit': {'firstfrnits': []},
 'firstfruit': {'firstfruits': []},
 'firstgener': {'firstgeneration': []},
 'firstglanc': {'firstglance': []},
 'firstgrad': {'firstgrade': ['firstgrader', 'firstgraders']},
 'firstgrade': ['firstgrader', 'firstgraders'],
 'firsthanded': {'firsthandedness': []},
 'firstharmon': {'firstharmonic': []},
 'firsthatch': {'firsthatched': []},
 'firsti': {'firstie': ['firsties'], 'firstis': [], 'firsty': []},
 'firstie': ['firsties'],
 'firstier': {'firstiers': []},
 'firstimpress': {'firstimpression': ['firstimpressions']},
 'firstimpression': ['firstimpressions'],
 'firstin': {'firstinning': []},
 'firstinst': {'firstinstance': []},
 'firstintern': {'firstinternational': []},
 'firstintroduc': {'firstintroduced': []},
 'firstinvers': {'firstinversion': []},
 'firstissu': {'firstissue': []},
 'firstjiam': {'firstjiame': []},
 'firstjoin': {'firstjoined': []},
 'firstl': {'firstling': ['firstlings']},
 'firstlanguag': {'firstlanguage': []},
 'firstlay': {'firstlayer': []},
 'firstlearn': {'firstlearned': []},
 'firstler': {'firstlers': []},
 'firstlett': {'firstletter': []},
 'firstli': {'firstlies': [], 'firstly': ['firstlys']},
 'firstlieuten': {'firstlieutenant': ['firstlieutenants']},
 'firstlieutenant': ['firstlieutenants'],
 'firstlin': {'firstline': []},
 'firstling': ['firstlings'],
 'firstlist': {'firstlisted': []},
 'firstlov': {'firstlove': []},
 'firstly': ['firstlys'],
 'firstmad': {'firstmade': []},
 'firstmagnitud': {'firstmagnitude': []},
 'firstmarri': {'firstmarried': []},
 'firstmarriag': {'firstmarriage': []},
 'firstmat': {'firstmate': []},
 'firstmatt': {'firstmatter': []},
 'firstmeet': {'firstmeeting': []},
 'firstment': {'firstmention': ['firstmentioned']},
 'firstmention': ['firstmentioned'],
 'firstmod': {'firstmode': []},
 'firstmortgag': {'firstmortgage': []},
 'firstmot': {'firstmotion': []},
 'firstmov': {'firstmovement': [], 'firstmover': ['firstmovers']},
 'firstmover': ['firstmovers'],
 'firstnam': {'firstname': ['firstnames', 'firstnamed'], 'firstnaming': []},
 'firstname': ['firstnames', 'firstnamed'],
 'firstnarn': {'firstnarne': []},
 'firstnat': {'firstnational': [], 'firstnations': []},
 'firstnight': {'firstnighter': ['firstnighters'], 'firstnights': []},
 'firstnighter': ['firstnighters'],
 'firstnm': {'firstnme': []},
 'firstnod': {'firstnode': []},
 'firstnorm': {'firstnormal': []},
 'firstnumb': {'firstnumber': []},
 'firstofal': {'firstofall': []},
 'firstoffend': {'firstoffender': ['firstoffenders']},
 'firstoffender': ['firstoffenders'],
 'firstoffens': {'firstoffense': []},
 'firston': {'firstone': []},
 'firstopportun': {'firstopportunity': []},
 'firstord': {'firstorder': []},
 'firstpag': {'firstpage': []},
 'firstparti': {'firstparty': []},
 'firstpassag': {'firstpassage': []},
 'firstperson': {'firstpersonal': []},
 'firstphas': {'firstphase': []},
 'firstplac': {'firstplace': []},
 'firstplu': {'firstplus': []},
 'firstposit': {'firstposition': []},
 'firstpow': {'firstpower': []},
 'firstprefer': {'firstpreference': []},
 'firstpric': {'firstprice': []},
 'firstprincipl': {'firstprinciple': ['firstprinciples']},
 'firstprinciple': ['firstprinciples'],
 'firstprior': {'firstpriority': []},
 'firstpriz': {'firstprize': []},
 'firstprofession': {'firstprofessional': []},
 'firstpropos': {'firstproposed': []},
 'firstpubl': {'firstpublic': ['firstpublication']},
 'firstpublic': ['firstpublication'],
 'firstpublish': {'firstpublished': []},
 'firstquadr': {'firstquadrant': []},
 'firstqual': {'firstquality': []},
 'firstquart': {'firstquarter': []},
 'firstquest': {'firstquestion': []},
 'firstquot': {'firstquoted': []},
 'firstrank': {'firstranked': [], 'firstranking': []},
 'firstrat': {'firstrate': ['firstrater',
                            'firstrates',
                            'firstraters',
                            'firstrateness']},
 'firstrate': ['firstrater', 'firstrates', 'firstraters', 'firstrateness'],
 'firstread': {'firstreader': []},
 'firstrecit': {'firstrecited': []},
 'firstrecord': {'firstrecorded': []},
 'firstrefus': {'firstrefusal': []},
 'firstrespond': {'firstresponder': ['firstresponders']},
 'firstresponder': ['firstresponders'],
 'firstrespons': {'firstresponse': []},
 'firstrip': {'firstripe': []},
 'firstrrat': {'firstrrate': []},
 'firstrun': {'firstruns': []},
 'firstsal': {'firstsale': []},
 'firstsect': {'firstsection': []},
 'firstsemest': {'firstsemester': []},
 'firstsent': {'firstsentence': []},
 'firstseri': {'firstseries': []},
 'firstserv': {'firstserve': ['firstserved']},
 'firstserve': ['firstserved'],
 'firstsess': {'firstsession': []},
 'firstsibl': {'firstsibling': []},
 'firstsit': {'firstsite': []},
 'firstspac': {'firstspace': []},
 'firstspeci': {'firstspecies': []},
 'firststag': {'firststage': []},
 'firststep': {'firststeps': []},
 'firststori': {'firststory': []},
 'firststr': {'firststring': []},
 'firststrik': {'firststrike': []},
 'firststring': {'firststringer': ['firststringers']},
 'firststringer': ['firststringers'],
 'firstsurfac': {'firstsurface': []},
 'firstsyl': {'firstsyllable': []},
 'firstterm': {'firsttermer': ['firsttermers']},
 'firsttermer': ['firsttermers'],
 'firstth': {'firstthe': [], 'firstthing': ['firstthings']},
 'firstthing': ['firstthings'],
 'firstthre': {'firstthree': []},
 'firsttim': {'firsttime': ['firsttimer', 'firsttimers']},
 'firsttime': ['firsttimer', 'firsttimers'],
 'firsttrimest': {'firsttrimester': []},
 'firsttwolett': {'firsttwoletters': []},
 'firsttyp': {'firsttype': []},
 'firstus': {'firstuse': ['firstused']},
 'firstuse': ['firstused'],
 'firstvalu': {'firstvalue': []},
 'firstvoid': {'firstvoided': []},
 'firstvolum': {'firstvolume': []},
 'firstwa': {'firstwas': []},
 'firstwat': {'firstwater': []},
 'firstwav': {'firstwave': []},
 'firstwif': {'firstwife': []},
 'firstwint': {'firstwinter': []},
 'firstword': {'firstwords': []},
 'firstyear': {'firstyears': []},
 'firt': {'firte': ['firted'], 'firting': [], 'firts': []},
 'firte': ['firted'],
 'firtel': {'firtell': []},
 'firth': ['firthe'],
 'firtha': {'firthas': []},
 'firthcozen': {'firthcozens': []},
 'firthian': {'firthians': []},
 'firthit': {'firthite': []},
 'firthland': {'firthlands': []},
 'firti': {'firty': []},
 'firtil': {'firtile': [], 'firtility': []},
 'firtimb': {'firtimber': []},
 'firtl': {'firtle': []},
 'firtn': {'firtns': []},
 'firtnli': {'firtnly': []},
 'firtnu': {'firtnus': []},
 'firtop': {'firtops': []},
 'firtre': {'firtree': ['firtrees']},
 'firtree': ['firtrees'],
 'firtsli': {'firtsly': []},
 'firtu': {'firtue': [], 'firtus': []},
 'firtur': {'firture': []},
 'firtwig': {'firtwigs': []},
 'firu': {'firus': []},
 'firuit': {'firuits': []},
 'firumbra': {'firumbras': []},
 'firur': {'firure': ['firures']},
 'firure': ['firures'],
 'firuz': {'firuze': []},
 'firuzkuhi': {'firuzkuhis': []},
 'firv': {'firve': []},
 'firval': {'firvale': []},
 'firwood': {'firwoods': []},
 'firy': {'firye': []},
 'firz': {'firze': []},
 'firzit': {'firzite': []},
 'firzmauric': {'firzmaurice': []},
 'fisa': {'fisa': []},
 'fisackerli': {'fisackerly': []},
 'fisament': {'fisamente': []},
 'fisan': {'fisans': []},
 'fisb': {'fisbes': [], 'fisbing': []},
 'fisbe': {'fisbee': []},
 'fisbi': {'fisby': []},
 'fisbkil': {'fisbkill': []},
 'fisc': ['fisce', 'fisces'],
 'fisca': {'fiscaes': [], 'fiscas': []},
 'fiscai': {'fiscais': []},
 'fiscal': {'fiscale': ['fiscales'],
            'fiscalism': [],
            'fiscaliti': ['fiscalities'],
            'fiscality': [],
            'fiscalization': [],
            'fiscalize': ['fiscalized', 'fiscalizer', 'fiscalizers'],
            'fiscalizing': [],
            'fiscall': ['fiscally'],
            'fiscals': []},
 'fiscalc': {'fiscalcs': []},
 'fiscale': ['fiscales'],
 'fiscali': {'fiscalis': []},
 'fiscalibu': {'fiscalibus': []},
 'fiscalis': {'fiscalisation': [], 'fiscalised': []},
 'fiscalist': {'fiscalists': []},
 'fiscalit': {'fiscalite': ['fiscalites']},
 'fiscalite': ['fiscalites'],
 'fiscaliti': ['fiscalities'],
 'fiscalize': ['fiscalized', 'fiscalizer', 'fiscalizers'],
 'fiscall': ['fiscally'],
 'fiscalment': {'fiscalmente': []},
 'fiscalmilitari': {'fiscalmilitary': []},
 'fiscalmonetari': {'fiscalmonetary': []},
 'fiscalpolici': {'fiscalpolicy': []},
 'fiscap': {'fiscaps': []},
 'fiscat': {'fiscate': ['fiscated'],
            'fiscating': [],
            'fiscation': ['fiscations'],
            'fiscator': []},
 'fiscate': ['fiscated'],
 'fiscation': ['fiscations'],
 'fiscatori': {'fiscatory': []},
 'fiscellu': {'fiscellus': []},
 'fisch': {'fische': ['fisches', 'fischeing', 'fischelis'], 'fisching': []},
 'fischadl': {'fischadler': []},
 'fischart': {'fischarts': []},
 'fischaug': {'fischauges': []},
 'fischbach': {'fischbacher': []},
 'fischback': {'fischbacker': []},
 'fischbestand': {'fischbestande': ['fischbestandes']},
 'fischbestande': ['fischbestandes'],
 'fische': {'fischee': []},
 'fisched': {'fischeder': []},
 'fischeingi': {'fischeingis': []},
 'fischel': {'fischell': [], 'fischels': []},
 'fischer': ['fischerisms'],
 'fischerau': {'fischerauer': []},
 'fischerboot': {'fischerboote': []},
 'fischercolbri': {'fischercolbrie': []},
 'fischered': {'fischereder': []},
 'fischereibiologi': {'fischereibiologie': []},
 'fischereibiologisch': {'fischereibiologische': []},
 'fischereilich': {'fischereiliche': []},
 'fischergass': {'fischergasse': []},
 'fischerhau': {'fischerhaus': []},
 'fischerhaus': {'fischerhause': []},
 'fischerhomberg': {'fischerhomberger': []},
 'fischerhud': {'fischerhude': []},
 'fischeri': {'fischeries': []},
 'fischerinida': {'fischerinidae': []},
 'fischerit': {'fischerite': []},
 'fischerkel': {'fischerkeller': []},
 'fischerknab': {'fischerknabe': []},
 'fischerl': {'fischerle': []},
 'fischerli': {'fischerlied': []},
 'fischerlicht': {'fischerlichte': []},
 'fischerpiett': {'fischerpiette': []},
 'fischerscop': {'fischerscope': []},
 'fischerspoon': {'fischerspooner': []},
 'fischerstocht': {'fischerstochter': []},
 'fischerstrass': {'fischerstrasse': []},
 'fischerstub': {'fischerstube': []},
 'fischeru': {'fischerus': []},
 'fischerwasel': {'fischerwasels': []},
 'fischerweis': {'fischerweise': []},
 'fischerwilliam': {'fischerwilliams': []},
 'fischess': {'fischesser': []},
 'fischett': {'fischette': []},
 'fischetti': {'fischettis': []},
 'fischfang': {'fischfangs': []},
 'fischfleisch': {'fischfleisches': []},
 'fischgehirn': {'fischgehirns': []},
 'fischhab': {'fischhaber': []},
 'fischhoff': {'fischhoffs': []},
 'fischhorizont': {'fischhorizontes': []},
 'fischi': {'fischis': []},
 'fischiar': {'fischiare': []},
 'fischindustri': {'fischindustrie': []},
 'fisching': {'fischinger': []},
 'fischingi': {'fischingis': []},
 'fischion': {'fischione': []},
 'fischkult': {'fischkulte': []},
 'fischkund': {'fischkunde': []},
 'fischl': {'fischle': [], 'fischls': []},
 'fischlaus': {'fischlause': []},
 'fischler': {'fischlers': []},
 'fischlschweig': {'fischlschweiger': []},
 'fischmeist': {'fischmeister': []},
 'fischnahrtier': {'fischnahrtiere': []},
 'fischnal': {'fischnaller': []},
 'fischoed': {'fischoeder': []},
 'fischoederiu': {'fischoederius': []},
 'fischoff': {'fischoffs': []},
 'fischott': {'fischotter': []},
 'fischprodukt': {'fischproduktion': []},
 'fischreih': {'fischreiher': ['fischreihers']},
 'fischreiher': ['fischreihers'],
 'fischrest': {'fischreste': []},
 'fischschief': {'fischschiefer': []},
 'fischt': {'fischte': []},
 'fischteich': {'fischteiche': []},
 'fischylu': {'fischylus': []},
 'fisci': {'fiscis': []},
 'fisco': {'fiscos': []},
 'fiscu': {'fiscus': []},
 'fise': {'fised': [], 'fisee': [], 'fises': [], 'fising': []},
 'fiseh': {'fisehe': ['fiseher']},
 'fisehe': ['fiseher'],
 'fiseli': {'fiselier': []},
 'fisenhow': {'fisenhower': []},
 'fisenn': {'fisenne': []},
 'fisett': {'fisette': []},
 'fiseu': {'fiseus': []},
 'fisf': {'fisfe': [], 'fisfs': []},
 'fisfc': {'fisfce': []},
 'fisgig': {'fisgigging': []},
 'fish': ['fishe', 'fished', 'fishful', 'fishing', 'fishness'],
 "fish'": {"fish's": []},
 'fisha': {'fishas': []},
 'fishabl': {'fishability': [], 'fishable': []},
 'fishacr': {'fishacre': []},
 'fishal': {'fishall': []},
 'fishambl': {'fishamble': []},
 'fishawi': {'fishawy': []},
 'fishb': {'fishbed': ['fishbeds']},
 'fishbach': {'fishbacher': []},
 'fishback': {'fishbacks': []},
 'fishbal': {'fishball': ['fishballs']},
 'fishball': ['fishballs'],
 'fishban': {'fishbane': []},
 'fishbas': {'fishbase': ['fishbased']},
 'fishbase': ['fishbased'],
 'fishbasket': {'fishbaskets': []},
 'fishbear': {'fishbearing': []},
 'fishbed': ['fishbeds'],
 'fishbein': {'fishbeins': []},
 'fishbelli': {'fishbellied': [], 'fishbelly': []},
 'fishberg': {'fishberger': []},
 'fishberri': {'fishberries': []},
 'fishbin': {'fishbine': []},
 'fishbit': {'fishbite': []},
 'fishbladd': {'fishbladders': []},
 'fishblat': {'fishblate': []},
 'fishblood': {'fishblooded': []},
 'fishboat': {'fishboats': []},
 'fishbolt': {'fishbolts': []},
 'fishbon': {'fishbone': [], 'fishboning': []},
 'fishborn': {'fishborne': []},
 'fishboum': {'fishboume': []},
 'fishbourn': {'fishbourne': ['fishbournes']},
 'fishbourne': ['fishbournes'],
 'fishbowl': ['fishbowling'],
 'fishbreed': {'fishbreeder': [], 'fishbreeding': []},
 'fishbum': {'fishbume': []},
 'fishburg': {'fishburger': ['fishburgers']},
 'fishburger': ['fishburgers'],
 'fishburn': {'fishburne': [], 'fishburns': []},
 'fishbuy': {'fishbuyers': []},
 'fishbyt': {'fishbyte': []},
 'fishc': {'fishcs': []},
 'fishcak': {'fishcake': ['fishcakes']},
 'fishcake': ['fishcakes'],
 'fishcamp': {'fishcamps': []},
 'fishcan': {'fishcanning': []},
 'fishcarri': {'fishcarrier': []},
 'fishcart': {'fishcarts': []},
 'fishcatch': {'fishcatcher': [], 'fishcatching': []},
 'fishclean': {'fishcleaning': []},
 'fishcrat': {'fishcrate': []},
 'fishcri': {'fishcries': [], 'fishcry': []},
 'fishcultur': {'fishcultural': [], 'fishculture': []},
 'fishculturist': {'fishculturists': []},
 'fishcur': {'fishcurer': ['fishcurers'], 'fishcuring': []},
 'fishcurer': ['fishcurers'],
 'fishdanc': {'fishdance': []},
 'fishday': {'fishdays': []},
 'fishdeal': {'fishdealer': ['fishdealers']},
 'fishdealer': ['fishdealers'],
 'fishdinn': {'fishdinner': []},
 'fishdri': {'fishdrying': []},
 'fishe': {'fishee': []},
 'fisheagl': {'fisheagle': ['fisheagles']},
 'fisheagle': ['fisheagles'],
 'fisheat': {'fisheater': ['fisheaters'], 'fisheating': []},
 'fisheater': ['fisheaters'],
 'fisheei': {'fisheeies': []},
 'fishegg': {'fisheggs': []},
 'fisheii': {'fisheiies': []},
 'fishel': {'fishele': [], 'fishell': [], 'fishels': []},
 'fishen': {'fishenes': []},
 'fisher': ['fishere', 'fisheres', 'fisherism', 'fisherics', 'fishering'],
 "fisher'": {"fisher's": []},
 'fisherbird': {'fisherbirds': []},
 'fisherboat': {'fisherboats': []},
 'fisherboy': {'fisherboys': []},
 'fisherei': {'fishereis': []},
 'fisherfac': {'fisherface': ['fisherfaces']},
 'fisherface': ['fisherfaces'],
 'fisherfolk': {'fisherfolks': []},
 'fisherg': {'fishergate': []},
 'fishergather': {'fishergatherer': ['fishergatherers']},
 'fishergatherer': ['fishergatherers'],
 'fishergirl': {'fishergirls': []},
 'fisheri': {'fisherie': [], 'fisheris': [], 'fishery': []},
 'fisherian': {'fisherians': []},
 'fisheriesrel': {'fisheriesrelated': []},
 'fisherin': {'fisherine': []},
 'fisherit': {'fisherite': ['fisherites']},
 'fisherite': ['fisherites'],
 'fisherk': {'fisherking': []},
 'fisherkel': {'fisherkeller': []},
 'fisherlad': {'fisherlads': []},
 'fishermaiden': {'fishermaidens': []},
 'fisherman': {'fisherman': []},
 "fisherman'": {"fisherman's": []},
 'fishermen': {'fisherman': []},
 'fishermendiscipl': {'fishermendisciples': []},
 'fishermenfarm': {'fishermenfarmers': []},
 'fisherpeopl': {'fisherpeople': []},
 'fisherperson': {'fisherpersons': []},
 'fisherpric': {'fisherprice': []},
 'fishersg': {'fishersgate': []},
 'fishersvil': {'fishersville': []},
 'fisheru': {'fisherus': []},
 'fishervil': {'fisherville': []},
 'fisherw': {'fisherwives': []},
 'fisherwif': {'fisherwife': []},
 'fisherydepend': {'fisherydependent': []},
 'fisheryindepend': {'fisheryindependent': []},
 'fishet': {'fishets': []},
 'fisheti': {'fisheties': []},
 'fishey': {'fisheye': ['fisheyes', 'fisheyed']},
 'fisheye': ['fisheyes', 'fisheyed'],
 'fishfac': {'fishface': ['fishfaced']},
 'fishface': ['fishfaced'],
 'fishfag': {'fishfags': []},
 'fishfarm': {'fishfarmer': ['fishfarmers'],
              'fishfarming': [],
              'fishfarms': []},
 'fishfarmer': ['fishfarmers'],
 'fishfe': {'fishfeed': []},
 'fishfeed': {'fishfeeding': []},
 'fishfil': {'fishfilled': []},
 'fishfind': {'fishfinder': ['fishfinders'], 'fishfinding': []},
 'fishfinder': ['fishfinders'],
 'fishfing': {'fishfinger': ['fishfingers']},
 'fishfinger': ['fishfingers'],
 'fishflak': {'fishflakes': []},
 'fishfli': {'fishflies': [], 'fishfly': []},
 'fishfood': {'fishfoods': []},
 'fishfreez': {'fishfreezing': []},
 'fishfri': {'fishfries': [], 'fishfry': []},
 'fishgal': {'fishgall': []},
 'fishgarth': {'fishgarths': []},
 'fishgat': {'fishgate': []},
 'fishgig': {'fishgig': []},
 'fishgirl': {'fishgirls': []},
 'fishglu': {'fishglue': []},
 'fishgod': {'fishgods': []},
 'fishguard': {'fishguards': []},
 'fishgut': {'fishguts': []},
 'fishhatcheri': {'fishhatchery': []},
 'fishhawk': {'fishhawker': [], 'fishhawks': []},
 'fishhead': {'fishheads': []},
 'fishhold': {'fishholds': []},
 'fishhook': ['fishhooked', 'fishhookes'],
 'fishhookshap': {'fishhookshaped': []},
 'fishhorn': {'fishhorns': []},
 'fishhous': {'fishhouse': ['fishhouses']},
 'fishhouse': ['fishhouses'],
 'fishi': {'fishie': ['fishies'], 'fishiness': [], 'fishis': [], 'fishy': []},
 'fishie': ['fishies'],
 'fishifi': {'fishified': []},
 'fishili': {'fishily': []},
 'fishin': {'fishine': [], 'fishins': []},
 'fishing': {'fishinge': ['fishinges', 'fishinger']},
 'fishingbank': {'fishingbanks': []},
 'fishingboat': {'fishingboats': []},
 'fishingboot': {'fishingboots': []},
 'fishinge': ['fishinges', 'fishinger'],
 'fishingfleet': {'fishingfleets': []},
 'fishingfli': {'fishingflies': []},
 'fishinggath': {'fishinggathering': []},
 'fishingground': {'fishinggrounds': []},
 'fishinghook': {'fishinghooks': []},
 'fishinghous': {'fishinghouse': []},
 'fishinghut': {'fishinghuts': []},
 'fishingjunk': {'fishingjunks': []},
 'fishingli': {'fishingly': []},
 'fishinglin': {'fishingline': ['fishinglines']},
 'fishingline': ['fishinglines'],
 'fishingnet': {'fishingnets': []},
 'fishingparti': {'fishingparties': [], 'fishingparty': []},
 'fishingplac': {'fishingplace': ['fishingplaces']},
 'fishingplace': ['fishingplaces'],
 'fishingpol': {'fishingpole': ['fishingpoles']},
 'fishingpole': ['fishingpoles'],
 'fishingport': {'fishingports': []},
 'fishingrel': {'fishingrelated': []},
 'fishingright': {'fishingrights': []},
 'fishingrod': {'fishingrods': []},
 'fishingschoon': {'fishingschooner': []},
 'fishingship': {'fishingships': []},
 'fishingsmack': {'fishingsmacks': []},
 'fishingspear': {'fishingspears': []},
 'fishingst': {'fishingstation': ['fishingstations']},
 'fishingstak': {'fishingstakes': []},
 'fishingstation': ['fishingstations'],
 'fishingtackl': {'fishingtackle': []},
 'fishingtown': {'fishingtowns': []},
 'fishingtrad': {'fishingtrade': []},
 'fishingtrip': {'fishingtrips': []},
 'fishingvessel': {'fishingvessels': []},
 'fishingvillag': {'fishingvillage': ['fishingvillages']},
 'fishingvillage': ['fishingvillages'],
 'fishk': {'fishke': ['fishkes']},
 'fishke': ['fishkes'],
 'fishkeep': {'fishkeeper': ['fishkeepers'], 'fishkeeping': []},
 'fishkeeper': ['fishkeepers'],
 'fishkettl': {'fishkettle': ['fishkettles']},
 'fishkettle': ['fishkettles'],
 'fishki': {'fishkis': []},
 'fishkil': {'fishkill': ['fishkills']},
 'fishkill': ['fishkills'],
 'fishknif': {'fishknife': []},
 'fishkniv': {'fishknives': []},
 'fishl': {'fishling': ['fishlings']},
 'fishladd': {'fishladder': ['fishladders']},
 'fishladder': ['fishladders'],
 'fishlae': {'fishlaee': []},
 'fishlak': {'fishlake': []},
 'fishled': {'fishleder': []},
 'fishless': {'fishlessness': []},
 'fishlet': {'fishlets': []},
 'fishli': {'fishly': []},
 'fishlif': {'fishlife': []},
 'fishlik': {'fishlike': []},
 'fishlin': {'fishline': ['fishlines']},
 'fishline': ['fishlines'],
 'fishling': ['fishlings'],
 'fishliv': {'fishliver': []},
 'fishlizard': {'fishlizards': []},
 'fishman': {'fishmans': []},
 'fishmarket': {'fishmarkets': []},
 'fishmast': {'fishmaster': []},
 'fishmaw': {'fishmaws': []},
 'fishmeal': {'fishmeals': []},
 'fishmeist': {'fishmeister': []},
 'fishmerch': {'fishmerchant': ['fishmerchants']},
 'fishmerchant': ['fishmerchants'],
 'fishmong': {'fishmonger': ['fishmongering']},
 'fishmonger': ['fishmongering'],
 'fishmongeri': {'fishmongery': []},
 'fishmor': {'fishmore': []},
 'fishmoth': {'fishmoths': []},
 'fishmouth': {'fishmouthed': [], 'fishmouthing': [], 'fishmouths': []},
 'fishnet': ['fishnetted', 'fishnetting'],
 'fishnetlik': {'fishnetlike': []},
 'fisho': {'fishos': []},
 'fishocraci': {'fishocracy': []},
 'fishoil': {'fishoils': []},
 'fisholog': {'fishology': []},
 'fishonli': {'fishonly': []},
 'fishook': {'fishooks': []},
 'fishous': {'fishouse': []},
 'fishpack': {'fishpacker': [], 'fishpacking': []},
 'fishpap': {'fishpaper': []},
 'fishpass': {'fishpasses': []},
 'fishpast': {'fishpaste': []},
 'fishpeddl': {'fishpeddler': []},
 'fishpen': {'fishpens': []},
 'fishpi': {'fishpie': []},
 'fishpingl': {'fishpingle': []},
 'fishplat': {'fishplate': ['fishplated']},
 'fishplate': ['fishplated'],
 'fishpol': {'fishpole': ['fishpoles']},
 'fishpole': ['fishpoles'],
 'fishpond': {'fishpond': []},
 'fishpool': {'fishpools': []},
 'fishport': {'fishporter': ['fishporters'], 'fishports': []},
 'fishporter': ['fishporters'],
 'fishpot': {'fishpots': []},
 'fishpound': {'fishpounds': []},
 'fishprocess': {'fishprocessing': []},
 'fishproduc': {'fishproducing': []},
 'fishproduct': {'fishproducts': []},
 'fishrack': {'fishracks': []},
 'fishrear': {'fishrearing': []},
 'fishremain': {'fishremains': []},
 'fishri': {'fishries': []},
 'fishro': {'fishroe': []},
 'fishsauc': {'fishsauce': ['fishsauces']},
 'fishsauce': ['fishsauces'],
 'fishscal': {'fishscale': ['fishscales'], 'fishscaling': []},
 'fishscale': ['fishscales'],
 'fishscrap': {'fishscraps': []},
 'fishsel': {'fishseller': ['fishsellers']},
 'fishseller': ['fishsellers'],
 'fishshap': {'fishshape': ['fishshaped']},
 'fishshape': ['fishshaped'],
 'fishshop': {'fishshops': []},
 'fishskin': {'fishskins': []},
 'fishslic': {'fishslice': ['fishslicers']},
 'fishslice': ['fishslicers'],
 'fishsmel': {'fishsmelling': []},
 'fishspear': {'fishspears': []},
 'fishspeci': {'fishspecies': []},
 'fishspin': {'fishspines': []},
 'fishstal': {'fishstall': ['fishstalls']},
 'fishstall': ['fishstalls'],
 'fishstand': {'fishstands': []},
 'fishstew': {'fishstews': []},
 'fishstick': {'fishsticks': []},
 'fishstock': {'fishstocks': []},
 'fishstor': {'fishstore': []},
 'fishstori': {'fishstories': [], 'fishstory': []},
 'fishstreet': {'fishstreete': []},
 'fisht': {'fishts': []},
 'fishtail': {'fishtailed': [], 'fishtailing': [], 'fishtails': []},
 'fishtank': {'fishtanks': []},
 'fishtin': {'fishtine': []},
 'fishtrap': {'fishtraps': []},
 'fishvil': {'fishville': []},
 'fishwat': {'fishwater': []},
 'fishwatch': {'fishwatcher': ['fishwatchers']},
 'fishwatcher': ['fishwatchers'],
 'fishway': {'fishways': []},
 'fishweir': {'fishweirs': []},
 'fishwheel': {'fishwheels': []},
 'fishwick': {'fishwicks': []},
 'fishwif': {'fishwife': ['fishwifely']},
 'fishwife': ['fishwifely'],
 'fishwiferi': {'fishwifery': []},
 'fishwiv': {'fishwife': []},
 'fishwork': {'fishworker': ['fishworkers']},
 'fishworker': ['fishworkers'],
 'fishworm': {'fishworm': []},
 'fishyey': {'fishyeyed': []},
 'fishygod': {'fishygods': []},
 'fishyng': {'fishynge': []},
 'fishysmel': {'fishysmelling': []},
 'fisi': {'fisis': []},
 'fisibl': {'fisible': []},
 'fisic': {'fisical': []},
 'fisica': {'fisicas': []},
 'fisicament': {'fisicamente': []},
 'fisich': {'fisiche': []},
 'fisicien': {'fisiciens': []},
 'fisico': {'fisicos': []},
 'fisicoquimica': {'fisicoquimicas': []},
 'fisies': {'fisiese': []},
 'fising': {'fisinger': []},
 'fisiografica': {'fisiograficas': []},
 'fisiolog': {'fisiologi': []},
 'fisiologica': {'fisiologicas': []},
 'fisiologicament': {'fisiologicamente': []},
 'fisiologich': {'fisiologiche': []},
 'fisiologico': {'fisiologicos': []},
 'fision': {'fisions': []},
 'fisionomi': {'fisionomie': []},
 'fisiqu': {'fisiques': []},
 'fisistratu': {'fisistratus': []},
 'fisiu': {'fisius': []},
 'fisk': {'fiske': ['fiskes', 'fisked'], 'fisking': [], 'fisks': []},
 'fiskali': {'fiskaly': []},
 'fiskalisch': {'fiskalische': ['fiskalischer']},
 'fiskalische': ['fiskalischer'],
 'fiskalpolitisch': {'fiskalpolitische': []},
 'fiskar': {'fiskare': [], 'fiskars': []},
 'fiskdal': {'fiskdale': []},
 'fiske': ['fiskes', 'fisked'],
 'fiskebi': {'fiskeby': []},
 'fiskel': {'fiskell': []},
 'fisken': {'fiskenes': [], 'fiskens': []},
 'fiskena': {'fiskenaes': []},
 'fisker': {'fiskere': [], 'fiskers': []},
 'fiskerestaur': {'fiskerestaurant': []},
 'fiskeri': {'fiskerier': ['fiskeriers']},
 'fiskeridirektoratet': {'fiskeridirektoratets': []},
 'fiskerier': ['fiskeriers'],
 'fiskeriforen': {'fiskeriforening': []},
 'fiskeriministeriet': {'fiskeriministeriets': []},
 'fiskeritidend': {'fiskeritidende': []},
 'fiskern': {'fiskerne': ['fiskernes']},
 'fiskerna': {'fiskernaes': [], 'fiskernas': []},
 'fiskerne': ['fiskernes'],
 'fisket': {'fiskets': []},
 'fiskevil': {'fiskeville': []},
 'fiskhil': {'fiskhill': []},
 'fiski': {'fisky': []},
 'fiskit': {'fiskite': ['fiskites']},
 'fiskite': ['fiskites'],
 'fiskov': {'fiskovic': []},
 'fisku': {'fiskus': []},
 'fiskvil': {'fiskville': []},
 'fisl': {'fisle': []},
 'fislag': {'fislage': []},
 'fislc': {'fislce': []},
 'fisld': {'fislds': []},
 'fisli': {'fislies': [], 'fisliing': []},
 'fislieri': {'fislieries': [], 'fisliery': []},
 'fislula': {'fislulae': []},
 'fism': {'fisme': ['fismes'], 'fisms': []},
 'fisme': ['fismes'],
 'fismett': {'fismette': ['fismettes']},
 'fismette': ['fismettes'],
 'fisn': {'fisnes': [], 'fisning': []},
 'fisneri': {'fisneries': []},
 'fisoh': {'fisoher': []},
 'fisol': {'fisole': []},
 'fison': {'fisone': [], 'fisons': []},
 'fisonomia': {'fisonomias': []},
 'fisqu': {'fisque': []},
 'fisr': {'fisrs': []},
 'fisrula': {'fisrulae': []},
 'fisrur': {'fisrure': ['fisrures']},
 'fisrure': ['fisrures'],
 'fiss': {'fisse': ['fisses', 'fissed'], 'fissing': []},
 'fissament': {'fissamente': []},
 'fissar': {'fissare': []},
 'fissarn': {'fissarne': []},
 'fissat': {'fissate': []},
 'fissazion': {'fissazione': []},
 'fisse': ['fisses', 'fissed'],
 'fissel': {'fisseler': [], 'fissell': []},
 'fissett': {'fissette': []},
 'fissh': {'fisshe': ['fisshes'], 'fisshing': []},
 'fisshe': ['fisshes'],
 'fissher': {'fisshers': []},
 'fisshing': {'fisshinge': []},
 'fissi': {'fissis': []},
 'fissibl': {'fissibility': [], 'fissible': []},
 'fissicorni': {'fissicornis': []},
 'fissiden': {'fissidens': []},
 'fissidentacea': {'fissidentaceae': []},
 'fissidental': {'fissidentales': []},
 'fissifron': {'fissifrons': []},
 'fissil': {'fissile': ['fissiles'], 'fissilities': [], 'fissility': []},
 'fissile': ['fissiles'],
 'fissili': {'fissilis': []},
 'fissing': {'fissinger': []},
 'fissiogen': {'fissiogenic': []},
 'fission': ['fissione',
             'fissioned',
             'fissional',
             'fissioning',
             'fissionable',
             'fissionings',
             'fissionables',
             'fissionability'],
 'fissionari': {'fissionary': []},
 'fissionfrag': {'fissionfragment': []},
 'fissionfus': {'fissionfusion': []},
 'fissionlik': {'fissionlike': []},
 'fissionproduct': {'fissionproducts': []},
 'fissip': {'fissiped': [], 'fissipes': []},
 'fissipar': {'fissiparation': [],
              'fissipare': [],
              'fissiparism': [],
              'fissiparity': [],
              'fissiparous': ['fissiparously', 'fissiparousness']},
 'fissipari': {'fissiparious': []},
 'fissiparous': ['fissiparously', 'fissiparousness'],
 'fissiped': {'fissipede': ['fissipedes']},
 'fissipede': ['fissipedes'],
 'fissiper': {'fissiperous': []},
 'fissipor': {'fissiporous': []},
 'fissirostr': {'fissirostral': [], 'fissirostres': []},
 'fissiv': {'fissive': []},
 'fissl': {'fissle': []},
 'fisslthal': {'fisslthaler': []},
 'fissnr': {'fissnre': []},
 'fisson': {'fissons': []},
 'fissor': {'fissore': []},
 'fisssur': {'fisssure': []},
 'fissu': {'fissue': ['fissues'], 'fissus': []},
 'fissue': ['fissues'],
 'fissui': {'fissuie': []},
 'fissur': {'fissural': [],
            'fissurated': [],
            'fissuration': ['fissurations'],
            'fissure': ['fissurer', 'fissured'],
            'fissuring': ['fissurings'],
            'fissurization': []},
 'fissura': {'fissurae': [], 'fissuras': []},
 'fissuration': ['fissurations'],
 'fissuratu': {'fissuratus': []},
 'fissure': {'fissuree': ['fissurees']},
 'fissurectomi': {'fissurectomy': []},
 'fissuree': ['fissurees'],
 'fissureerupt': {'fissureeruptions': []},
 'fissurefil': {'fissurefillings': []},
 'fissurelik': {'fissurelike': []},
 'fissurella': {'fissurellae': []},
 'fissurellid': {'fissurellids': []},
 'fissurellida': {'fissurellidae': []},
 'fissurevein': {'fissureveins': []},
 'fissuri': {'fissuris': []},
 'fissuring': ['fissurings'],
 'fist': ['fiste', 'fistes', 'fisted', 'fisting', 'fistful', 'fistings'],
 'fista': {'fistas': []},
 'fistanc': {'fistance': []},
 'fistblow': {'fistblows': []},
 'fistcuff': {'fistcuffs': []},
 'fiste': {'fistee': []},
 'fisted': {'fistedness': []},
 'fistedi': {'fistedis': []},
 'fistedli': {'fistedly': []},
 'fistel': {'fistell': []},
 'fistelstimm': {'fistelstimme': []},
 'fisten': {'fistened': []},
 'fistenc': {'fistence': []},
 'fister': {'fistere': [], 'fisters': []},
 'fistess': {'fistesses': []},
 'fistfight': ['fistfighter', 'fistfighting', 'fistfighters'],
 'fistfuck': {'fistfucked': [], 'fistfucking': []},
 'fistful': {'fistfull': ['fistfulls']},
 'fistfull': ['fistfulls'],
 'fisthli': {'fisthly': []},
 'fisti': {'fistie': ['fisties'], 'fistiing': [], 'fistiness': [], 'fisty': []},
 'fistic': {'fistical': ['fistically'], 'fistics': []},
 'fistical': ['fistically'],
 'fisticuf': {'fisticuffed': [], 'fisticuffing': ['fisticuffings']},
 'fisticuff': {'fisticuffer': [], 'fisticuffs': []},
 'fisticuffing': ['fisticuffings'],
 'fistie': ['fisties'],
 'fistieri': {'fistiery': []},
 'fistl': {'fistle': []},
 'fistli': {'fistly': []},
 'fistlik': {'fistlike': []},
 'fistmel': {'fistmele': []},
 'fistnam': {'fistname': []},
 'fistnght': {'fistnghts': []},
 'fisto': {'fistos': []},
 'fistol': {'fistole': []},
 'fistori': {'fistory': []},
 'fistruct': {'fistructe': []},
 'fists': {'fistsful': []},
 'fistshak': {'fistshaking': []},
 'fistshap': {'fistshaped': []},
 'fistsiz': {'fistsize': ['fistsized']},
 'fistsize': ['fistsized'],
 'fistu': {'fistus': []},
 'fistual': {'fistuale': [], 'fistualization': [], 'fistuals': []},
 'fistub': {'fistube': []},
 'fistuh': {'fistuhe': []},
 'fistuk': {'fistuke': []},
 'fistul': {'fistulate': ['fistulated'],
            'fistulating': [],
            'fistulation': [],
            'fistulator': [],
            'fistule': ['fistules'],
            'fistulization': [],
            'fistulize': ['fistulized'],
            'fistulizing': [],
            'fistulous': [],
            'fistuls': []},
 'fistula': ['fistulaes'],
 'fistulamv': {'fistulamve': []},
 'fistulari': {'fistularis': []},
 'fistularida': {'fistularidae': []},
 'fistulariida': {'fistulariidae': []},
 'fistulate': ['fistulated'],
 'fistulator': {'fistulatores': []},
 'fistulc': {'fistulce': []},
 'fistule': {'fistulee': []},
 'fistulectomi': {'fistulectomy': []},
 'fistuleus': {'fistuleuses': []},
 'fistulf': {'fistulfe': []},
 'fistuli': {'fistulie': [], 'fistulis': []},
 'fistulinacea': {'fistulinaceae': []},
 'fistuliporida': {'fistuliporidae': []},
 'fistulis': {'fistulisation': [], 'fistulising': []},
 'fistulize': ['fistulized'],
 'fistulj': {'fistulje': []},
 'fistulo': {'fistuloe': []},
 'fistulogram': {'fistulograms': []},
 'fistulographi': {'fistulography': []},
 'fistulos': {'fistulose': []},
 'fistulosu': {'fistulosus': []},
 'fistulotomi': {'fistulotomies': [], 'fistulotomy': []},
 'fistulr': {'fistulre': []},
 'fistuls': {'fistulse': []},
 'fistult': {'fistulte': []},
 'fistur': {'fisture': ['fistures']},
 'fisture': ['fistures'],
 'fistut': {'fistute': []},
 'fistuu': {'fistuue': []},
 'fistycuff': {'fistycuffs': []},
 'fisu': {'fisus': []},
 'fisur': {'fisure': ['fisures']},
 'fisura': {'fisuras': []},
 'fisure': ['fisures'],
 'fiswood': {'fiswoode': []},
 'fit': ['fitful', 'fitted', 'fitting', 'fitness', 'fitfully', 'fitfulness'],
 'fita': {'fitae': [], 'fitas': []},
 'fitabl': {'fitability': [], 'fitable': [], 'fitably': []},
 'fitabliss': {'fitablissement': ['fitablissements']},
 'fitablissement': ['fitablissements'],
 'fitag': {'fitage': []},
 'fitai': {'fitais': []},
 'fitair': {'fitaire': []},
 'fital': {'fitall': []},
 'fitali': {'fitalie': []},
 'fitamp': {'fitampes': []},
 'fitang': {'fitangs': []},
 'fitap': {'fitapes': []},
 'fitapl': {'fitaples': []},
 'fitat': {'fitate': ['fitates'], 'fitation': [], 'fitatism': [], 'fitats': []},
 'fitate': ['fitates'],
 'fitatsuni': {'fitatsunis': []},
 'fitaurari': {'fitauraris': []},
 'fitc': {'fitce': []},
 'fitcconjug': {'fitcconjugated': []},
 'fitch': ['fitche', 'fitched', 'fitching'],
 'fitchburi': {'fitchbury': []},
 'fitche': {'fitchee': ['fitchees']},
 'fitchee': ['fitchees'],
 'fitchel': {'fitchell': []},
 'fitcher': {'fitchered': [], 'fitchers': []},
 'fitchet': {'fitchets': []},
 'fitchett': {'fitchette': [], 'fitchetts': []},
 'fitchew': {'fitchews': []},
 'fitchi': {'fitchie': [], 'fitchy': []},
 'fitchrat': {'fitchratings': []},
 'fitcht': {'fitchte': []},
 'fitchu': {'fitchue': []},
 'fitchvil': {'fitchville': []},
 'fitclabel': {'fitclabeled': [], 'fitclabelled': []},
 'fitct': {'fitcts': []},
 'fitd': {'fitde': []},
 'fite': {'fited': [],
          'fitee': [],
          'fiteing': [],
          'fites': [],
          'fiting': ['fitings']},
 'fitejam': {'fitejames': []},
 'fitemauric': {'fitemaurice': []},
 'fitenam': {'fitename': []},
 'fiteplac': {'fiteplace': []},
 'fiter': {'fitered': [], 'fitering': [], 'fiters': []},
 'fiterari': {'fiterary': []},
 'fiteratur': {'fiterature': []},
 'fitero': {'fiteros': []},
 'fitf': {'fitfe': ['fitfed']},
 'fitfe': ['fitfed'],
 'fitfi': {'fitfy': []},
 'fitful': {'fitfull': []},
 'fith': {'fithe': ['fithes'], 'fithing': [], 'fiths': []},
 'fithe': ['fithes'],
 'fithel': {'fithele': []},
 'fithelari': {'fithelaris': []},
 'fithenc': {'fithence': []},
 'fither': {'fithers': []},
 'fithi': {'fithie': [], 'fithis': [], 'fithy': []},
 'fithian': {'fithians': []},
 'fithiopi': {'fithiopie': []},
 'fithli': {'fithly': []},
 'fiti': {'fitie': ['fitied', 'fities'], 'fitis': [], 'fity': []},
 'fitial': {'fitially': []},
 'fitiaskal': {'fitiaskalle': []},
 'fitic': {'fitical': []},
 'fitich': {'fitiches': []},
 'fitie': ['fitied', 'fities'],
 'fitiembl': {'fitiemble': []},
 'fitienn': {'fitienne': ['fitiennes']},
 'fitienne': ['fitiennes'],
 'fitifi': {'fitified': []},
 'fitigu': {'fitigue': ['fitigues']},
 'fitigue': ['fitigues'],
 'fitil': {'fitile': [], 'fitill': []},
 'fitimauric': {'fitimaurice': []},
 'fiting': ['fitings'],
 'fitiol': {'fitioles': [], 'fitiolles': []},
 'fitiologi': {'fitiologie': []},
 'fition': {'fitions': []},
 'fitit': {'fitites': []},
 'fitiv': {'fitive': []},
 'fitj': {'fitje': []},
 'fitl': {'fitle': ['fitles', 'fitled'], 'fitling': ['fitlings'], 'fitls': []},
 'fitld': {'fitlds': []},
 'fitle': ['fitles', 'fitled'],
 'fitli': {'fitlie': [], 'fitly': []},
 'fitling': ['fitlings'],
 'fitlli': {'fitlly': []},
 'fitlook': {'fitlooking': []},
 'fitly': {'fitlye': []},
 'fitm': {'fitms': []},
 'fitmauric': {'fitmaurice': []},
 'fitmegan': {'fitmegans': []},
 'fitment': {'fitment': []},
 'fitmigatu': {'fitmigatus': []},
 'fitmli': {'fitmly': []},
 'fitn': {'fitne': ['fitnes']},
 'fitna': {'fitnas': []},
 'fitnction': {'fitnctional': [], 'fitnctions': []},
 'fitnd': {'fitnds': []},
 'fitne': ['fitnes'],
 'fitnef': {'fitnefs': []},
 'fitness': {'fitnesse': []},
 'fitnessconsci': {'fitnessconscious': []},
 'fitnessenhanc': {'fitnessenhancing': []},
 'fitnessmind': {'fitnessminded': []},
 'fitnessori': {'fitnessoriented': []},
 'fitnesspartn': {'fitnesspartner': []},
 'fitnessproport': {'fitnessproportional': []},
 'fitnessproportion': {'fitnessproportionate': []},
 'fitnessrel': {'fitnessrelated': []},
 'fitnew': {'fitnews': []},
 'fito': {'fitos': []},
 'fitogenetico': {'fitogeneticos': []},
 'fitoil': {'fitoile': ['fitoiles']},
 'fitoile': ['fitoiles'],
 'fitopatologich': {'fitopatologiche': []},
 'fitoplanktoni': {'fitoplanktonie': []},
 'fitori': {'fitory': []},
 'fitosanitario': {'fitosanitarios': []},
 'fitout': {'fitouts': []},
 'fitpo': {'fitpos': []},
 'fitqu': {'fitque': []},
 'fitr': {'fitre': ['fitred', 'fitres'], 'fitring': [], 'fitrs': []},
 'fitraki': {'fitrakis': []},
 'fitrang': {'fitranger': ['fitrangers']},
 'fitranger': {'fitrangere': ['fitrangeres']},
 'fitrangere': ['fitrangeres'],
 'fitrat': {'fitrate': [], 'fitration': []},
 'fitre': ['fitred', 'fitres'],
 'fitrenn': {'fitrennes': []},
 'fitrep': {'fitreps': []},
 'fitri': {'fitris': [], 'fitry': []},
 'fitridg': {'fitridge': []},
 'fitrur': {'fitrure': []},
 'fitrusqu': {'fitrusques': []},
 'fitruviu': {'fitruvius': []},
 'fitsal': {'fitsall': []},
 'fitscotti': {'fitscottie': []},
 'fitscu': {'fitscus': []},
 'fitsgrav': {'fitsgrave': []},
 'fitsialo': {'fitsialos': []},
 'fitsimmon': {'fitsimmons': []},
 'fitsimon': {'fitsimons': []},
 'fitsjam': {'fitsjames': []},
 'fitsmauric': {'fitsmaurice': []},
 'fitso': {'fitsos': []},
 'fitsth': {'fitsthe': []},
 'fitstli': {'fitstly': []},
 'fitstnam': {'fitstname': []},
 'fitt': {'fitte': ['fittes'],
          'fittness': [],
          'fitts': [],
          'fittted': [],
          'fittting': []},
 'fittabl': {'fittable': []},
 'fittag': {'fittage': []},
 'fittal': {'fittall': []},
 'fittament': {'fittamente': []},
 'fittant': {'fittante': []},
 'fitte': ['fittes'],
 'fitted': {'fittedness': []},
 'fitter': ['fitterer', 'fittered', 'fittering'],
 'fitterl': {'fitterling': []},
 'fittf': {'fittfe': []},
 'fittg': {'fittge': []},
 'fitth': {'fitthe': [], 'fitths': []},
 'fitti': {'fittie': ['fitties'], 'fittis': [], 'fitty': []},
 'fittich': {'fittiche': []},
 'fittie': ['fitties'],
 'fittifi': {'fittified': []},
 'fittig': {'fittige': []},
 'fittil': {'fittile': []},
 'fittin': {'fittins': []},
 'fitting': {'fittinge': [], 'fittingness': []},
 'fittingli': {'fittingly': []},
 'fittingroom': {'fittingrooms': []},
 'fittingschool': {'fittingschools': []},
 'fittingtogeth': {'fittingtogether': []},
 'fittino': {'fittinos': []},
 'fittizi': {'fittizie': []},
 'fittl': {'fittle': []},
 'fittli': {'fittly': []},
 'fittmg': {'fittmgs': []},
 'fittn': {'fittnes': []},
 'fittness': {'fittnesse': []},
 'fitton': {'fittons': []},
 'fittonia': {'fittonias': []},
 'fittr': {'fittre': []},
 'fittur': {'fitture': []},
 'fitu': {'fitus': []},
 'fituat': {'fituate': ['fituated'], 'fituation': ['fituations']},
 'fituate': ['fituated'],
 'fituation': ['fituations'],
 'fitud': {'fitude': ['fitudes']},
 'fitudc': {'fitudcs': []},
 'fitude': ['fitudes'],
 'fitudi': {'fitudiants': []},
 'fitup': {'fitups': []},
 'fitur': {'fiture': ['fitures']},
 'fiture': ['fitures'],
 'fituri': {'fituris': []},
 'fitwe': {'fitweed': []},
 'fitweil': {'fitweiler': []},
 'fitwel': {'fitwell': []},
 'fitya': {'fityas': []},
 'fitz': {'fitze': ['fitzes'], 'fitzs': []},
 'fitzacr': {'fitzacre': []},
 'fitzadam': {'fitzadams': []},
 'fitzadelm': {'fitzadelms': []},
 'fitzakerli': {'fitzakerly': []},
 'fitzalan': {'fitzalans': []},
 'fitzallan': {'fitzallans': []},
 'fitzanthoni': {'fitzanthony': []},
 'fitzavaric': {'fitzavarice': []},
 'fitzbak': {'fitzbaker': []},
 'fitzbal': {'fitzball': []},
 'fitzbilli': {'fitzbillies': []},
 'fitzboodl': {'fitzboodle': []},
 'fitzbutl': {'fitzbutler': []},
 'fitzcharl': {'fitzcharles': []},
 'fitzchrom': {'fitzchrome': []},
 'fitzclar': {'fitzclarence': ['fitzclarences']},
 'fitzclarence': ['fitzclarences'],
 'fitzdal': {'fitzdale': []},
 'fitzdottrel': {'fitzdottrell': []},
 'fitze': ['fitzes'],
 'fitzebutz': {'fitzebutze': []},
 'fitzel': {'fitzell': ['fitzelle']},
 'fitzell': ['fitzelle'],
 'fitzenberg': {'fitzenberger': []},
 'fitzenreit': {'fitzenreiter': []},
 'fitzer': {'fitzers': []},
 'fitzeustac': {'fitzeustace': ['fitzeustaces']},
 'fitzeustace': ['fitzeustaces'],
 'fitzfulk': {'fitzfulke': []},
 'fitzg': {'fitzge': []},
 'fitzgcrald': {'fitzgcralds': []},
 'fitzgeorg': {'fitzgeorge': ['fitzgeorges']},
 'fitzgeorge': ['fitzgeorges'],
 'fitzger': {'fitzgeral': ['fitzgerals']},
 'fitzgeral': ['fitzgerals'],
 'fitzgerald': {'fitzgerald': []},
 'fitzgeraldperkin': {'fitzgeraldperkins': []},
 'fitzgerrel': {'fitzgerrell': []},
 'fitzgibbon': {'fitzgibbons': []},
 'fitzgreen': {'fitzgreene': []},
 'fitzhal': {'fitzhall': []},
 'fitzhard': {'fitzharding': ['fitzhardings']},
 'fitzharding': {'fitzhardinge': ['fitzhardinges']},
 'fitzhardinge': ['fitzhardinges'],
 'fitzharri': {'fitzharris': [], 'fitzharry': []},
 'fitzhcnri': {'fitzhcnry': []},
 'fitzhenri': {'fitzhenry': ['fitzhenrys']},
 'fitzhenry': ['fitzhenrys'],
 'fitzherbard': {'fitzherbarde': []},
 'fitzherberf': {'fitzherberfs': []},
 'fitzherbert': {'fitzherberts': []},
 'fitzhous': {'fitzhouse': []},
 'fitzhow': {'fitzhowe': []},
 'fitzhu': {'fitzhue': []},
 'fitzhugh': {'fitzhughes': [], 'fitzhughs': []},
 'fitzi': {'fitzie': [], 'fitzy': []},
 'fitziam': {'fitziames': []},
 'fitzianu': {'fitzianus': []},
 'fitzimmon': {'fitzimmons': []},
 'fitzimon': {'fitzimons': []},
 'fitzinauric': {'fitzinaurice': []},
 'fitzing': {'fitzinger': []},
 'fitzjam': {'fitzjames': []},
 'fitzjamc': {'fitzjamcs': []},
 'fitzjarrel': {'fitzjarrell': []},
 'fitzjohn': {'fitzjohns': []},
 'fitzjon': {'fitzjones': []},
 'fitzk': {'fitzke': []},
 'fitzke': {'fitzkee': []},
 'fitzki': {'fitzky': []},
 'fitzle': {'fitzlee': []},
 'fitzlewi': {'fitzlewis': []},
 'fitzmanric': {'fitzmanrice': []},
 'fitzmari': {'fitzmary': []},
 'fitzmaunc': {'fitzmaunce': []},
 'fitzmaur': {'fitzmauric': []},
 'fitzmauric': {'fitzmaurice': ['fitzmaurices']},
 'fitzmaurice': ['fitzmaurices'],
 'fitzmauricekelli': {'fitzmauricekelly': []},
 'fitzmaurie': {'fitzmauriee': []},
 'fitzmaurio': {'fitzmaurioe': []},
 'fitzmaurlc': {'fitzmaurlce': []},
 'fitzmay': {'fitzmayer': []},
 'fitzmey': {'fitzmeyer': []},
 'fitzmorri': {'fitzmorris': []},
 'fitzmorric': {'fitzmorrice': []},
 'fitzneal': {'fitzneale': []},
 'fitzniauric': {'fitzniaurice': []},
 'fitznichola': {'fitznicholas': []},
 'fitznoodl': {'fitznoodle': []},
 'fitzofborn': {'fitzofborne': []},
 'fitzori': {'fitzory': []},
 'fitzosbern': {'fitzosberne': []},
 'fitzosbom': {'fitzosbome': []},
 'fitzosborn': {'fitzosborne': []},
 'fitzoth': {'fitzother': []},
 'fitzpain': {'fitzpaine': []},
 'fitzpatr': {'fitzpatric': []},
 'fitzpatrick': {'fitzpatricks': []},
 'fitzpayn': {'fitzpayne': []},
 'fitzpet': {'fitzpeter': []},
 'fitzpier': {'fitzpiers': []},
 'fitzpiers': {'fitzpierses': []},
 'fitzport': {'fitzporter': []},
 'fitzraauric': {'fitzraaurice': []},
 'fitzrnauric': {'fitzrnaurice': []},
 'fitzrog': {'fitzroger': []},
 'fitzrovian': {'fitzrovians': []},
 'fitzroy': {'fitzroyal': ['fitzroyals'], 'fitzroys': []},
 'fitzroyal': ['fitzroyals'],
 'fitzroysquar': {'fitzroysquare': []},
 'fitzrqi': {'fitzrqy': []},
 'fitzrufu': {'fitzrufus': []},
 'fitzsimmon': {'fitzsimmons': []},
 'fitzsimmond': {'fitzsimmonds': []},
 'fitzsimmons': {'fitzsimmonses': []},
 'fitzsimon': {'fitzsimons': []},
 'fitzsimond': {'fitzsimonds': []},
 'fitzsimons': {'fitzsimonses': []},
 'fitzslmmon': {'fitzslmmons': []},
 'fitzstephen': {'fitzstephens': []},
 'fitzstubb': {'fitzstubbs': []},
 'fitzsymon': {'fitzsymons': []},
 'fitzsymond': {'fitzsymonds': []},
 'fitzthoma': {'fitzthomas': []},
 'fitzthund': {'fitzthunder': []},
 'fitztollemach': {'fitztollemache': []},
 'fitzurs': {'fitzurse': ['fitzurses']},
 'fitzurse': ['fitzurses'],
 'fitzwal': {'fitzwaller': []},
 'fitzwalt': {'fitzwalter': ['fitzwalters']},
 'fitzwalter': ['fitzwalters'],
 'fitzwarenn': {'fitzwarenne': []},
 'fitzwarin': {'fitzwarine': ['fitzwarines']},
 'fitzwarine': ['fitzwarines'],
 'fitzwarren': {'fitzwarrens': []},
 'fitzwat': {'fitzwater': ['fitzwaters']},
 'fitzwater': ['fitzwaters'],
 'fitzwel': {'fitzwell': []},
 'fitzwilli': {'fitzwilly': []},
 'fitzwilliam': {'fitzwilliams': []},
 'fitzwilliams': {'fitzwilliamses': []},
 'fiu': {'fiued': [], 'fiuing': [], 'fius': []},
 'fiualli': {'fiually': []},
 'fiuanc': {'fiuance': ['fiuances']},
 'fiuance': ['fiuances'],
 'fiuat': {'fiuate': []},
 'fiublish': {'fiublished': []},
 'fiuc': {'fiuce': []},
 'fiuctat': {'fiuctations': []},
 'fiuctibu': {'fiuctibus': []},
 'fiuctu': {'fiuctus': []},
 'fiuctuat': {'fiuctuating': [], 'fiuctuation': ['fiuctuations']},
 'fiuctuation': ['fiuctuations'],
 'fiud': {'fiude': [], 'fiuding': ['fiudings'], 'fiuds': []},
 'fiudi': {'fiudy': []},
 'fiuding': ['fiudings'],
 'fiue': {'fiues': []},
 'fiueli': {'fiuely': []},
 'fiuen': {'fiuens': []},
 'fiuenc': {'fiuence': ['fiuenced', 'fiuences']},
 'fiuence': ['fiuenced', 'fiuences'],
 'fiuenci': {'fiuency': []},
 'fiuentli': {'fiuently': []},
 'fiueri': {'fiuery': []},
 'fiuffi': {'fiuffy': []},
 'fiuger': {'fiugers': []},
 'fiugr': {'fiugre': ['fiugres']},
 'fiugre': ['fiugres'],
 'fiuial': {'fiuials': []},
 'fiuibu': {'fiuibus': []},
 'fiuiction': {'fiuictions': []},
 'fiuid': {'fiuide': ['fiuides'], 'fiuids': []},
 'fiuide': ['fiuides'],
 'fiuidis': {'fiuidised': []},
 'fiuiditi': {'fiuidity': []},
 'fiuidiz': {'fiuidization': [], 'fiuidized': [], 'fiuidizing': []},
 'fiuidli': {'fiuidly': []},
 'fiuidounc': {'fiuidounce': ['fiuidounces']},
 'fiuidounce': ['fiuidounces'],
 'fiuidrachm': {'fiuidrachms': []},
 'fiuin': {'fiuine': []},
 'fiuish': {'fiuished': [], 'fiuishing': []},
 'fiuisterr': {'fiuisterre': []},
 'fiuit': {'fiuite': ['fiuiteness'],
           'fiuitful': ['fiuitfulness'],
           'fiuits': []},
 'fiuitan': {'fiuitans': []},
 'fiuite': ['fiuiteness'],
 'fiuitful': ['fiuitfulness'],
 'fiuitud': {'fiuitude': []},
 'fiuk': {'fiuke': ['fiukes']},
 'fiuke': ['fiukes'],
 'fiul': {'fiule': ['fiules']},
 'fiule': ['fiules'],
 'fiulfil': {'fiulfilled': []},
 'fiulli': {'fiully': []},
 'fium': {'fiume': ['fiumes']},
 'fiuman': {'fiumans': []},
 'fiumar': {'fiumare': []},
 'fiumara': {'fiumaras': []},
 'fiumauric': {'fiumaurice': []},
 'fiume': ['fiumes'],
 'fiument': {'fiuments': []},
 'fiumin': {'fiumine': []},
 'fiuminali': {'fiuminalis': []},
 'fiumini': {'fiuminis': []},
 'fiuminibu': {'fiuminibus': []},
 'fiumor': {'fiumore': []},
 'fiun': {'fiune': []},
 'fiunari': {'fiunary': []},
 'fiunction': {'fiunctions': []},
 'fiund': {'fiunds': []},
 'fiundr': {'fiundred': []},
 'fiuni': {'fiunie': []},
 'fiunili': {'fiunilies': [], 'fiunily': []},
 'fiunish': {'fiunished': [], 'fiunishment': []},
 'fiunkey': {'fiunkeyism': []},
 'fiunou': {'fiunous': []},
 'fiunsatur': {'fiunsaturated': []},
 'fiuntqu': {'fiuntque': []},
 'fiuoranthen': {'fiuoranthene': []},
 'fiuoren': {'fiuorene': []},
 'fiuoresc': {'fiuorescence': [],
              'fiuorescent': ['fiuorescents', 'fiuorescently']},
 'fiuorescen': {'fiuorescens': []},
 'fiuorescent': ['fiuorescents', 'fiuorescently'],
 'fiuorid': {'fiuoride': []},
 'fiuorimet': {'fiuorimeter': []},
 'fiuorimetr': {'fiuorimetric': []},
 'fiuorimetri': {'fiuorimetry': []},
 'fiuorin': {'fiuorinated': [], 'fiuorination': [], 'fiuorine': []},
 'fiuorit': {'fiuorite': []},
 'fiuoroacet': {'fiuoroacetate': []},
 'fiuorocarbon': {'fiuorocarbons': []},
 'fiuorochrom': {'fiuorochrome': ['fiuorochromes']},
 'fiuorochrome': ['fiuorochromes'],
 'fiuorocytosin': {'fiuorocytosine': []},
 'fiuorogen': {'fiuorogenic': []},
 'fiuoromet': {'fiuorometer': []},
 'fiuorometr': {'fiuorometric': ['fiuorometrically']},
 'fiuorometri': {'fiuorometry': []},
 'fiuorometric': ['fiuorometrically'],
 'fiuorophor': {'fiuorophore': ['fiuorophores']},
 'fiuorophore': ['fiuorophores'],
 'fiuorophosph': {'fiuorophosphate': []},
 'fiuoropolym': {'fiuoropolymers': []},
 'fiuoroscop': {'fiuoroscope': [], 'fiuoroscopic': ['fiuoroscopically']},
 'fiuoroscopi': {'fiuoroscopy': []},
 'fiuoroscopic': ['fiuoroscopically'],
 'fiuosil': {'fiuosilicate': []},
 'fiuosilic': {'fiuosilicic': []},
 'fiuou': {'fiuous': []},
 'fiuphenazin': {'fiuphenazine': []},
 'fiur': {'fiure': ['fiures']},
 'fiure': ['fiures'],
 'fiuri': {'fiury': []},
 'fiuriti': {'fiurity': []},
 'fiurli': {'fiurly': []},
 'fiurop': {'fiurope': []},
 'fiurpos': {'fiurpose': ['fiurposes']},
 'fiurpose': ['fiurposes'],
 'fiusburi': {'fiusbury': []},
 'fiush': {'fiushed': []},
 'fiuster': {'fiustered': []},
 'fiustrat': {'fiustrated': [],
              'fiustrating': [],
              'fiustration': ['fiustrations']},
 'fiustration': ['fiustrations'],
 'fiut': {'fiute': ['fiuted', 'fiutes'], 'fiutings': []},
 'fiutar': {'fiutare': []},
 'fiutat': {'fiutate': []},
 'fiute': ['fiuted', 'fiutes'],
 'fiuthermor': {'fiuthermore': []},
 'fiutter': {'fiutterings': []},
 'fiutteri': {'fiuttery': []},
 'fiuur': {'fiuure': []},
 'fiuviatil': {'fiuviatile': []},
 'fiuviatili': {'fiuviatilis': []},
 'fiuvioglaci': {'fiuvioglacial': []},
 'fiuviu': {'fiuvius': []},
 'fiv': {'fivs': []},
 'fiva': {'fivas': []},
 'fival': {'fivaller': []},
 'fivangeliqu': {'fivangeliques': []},
 'fivangil': {'fivangile': ['fivangiles']},
 'fivangile': ['fivangiles'],
 'fivar': {'fivars': []},
 'fivarist': {'fivariste': []},
 'fivc': {'fivces': []},
 'fivdo': {'fivdos': []},
 'five': ['fivee', 'fived', 'fively', 'fiveing', 'fiveness'],
 "five'l": {"five'll": []},
 'fiveacr': {'fiveacre': []},
 'fiveaisl': {'fiveaisled': []},
 'fiveangl': {'fiveangled': []},
 'fivearch': {'fivearched': []},
 'fivearm': {'fivearmed': []},
 'fiveb': {'fivebed': []},
 'fivebar': {'fivebarred': []},
 'fivebedroom': {'fivebedroomed': []},
 'fivebi': {'fiveby': []},
 'fivebl': {'fivebled': []},
 'fiveblad': {'fivebladed': []},
 'fivebranch': {'fivebranched': []},
 'fivebuild': {'fivebuilding': []},
 'fivec': {'fivecent': ['fivecents'], 'fivecity': []},
 'fivecalib': {'fivecaliber': []},
 'fivecategori': {'fivecategory': []},
 'fivecel': {'fivecelled': []},
 'fivecent': ['fivecents'],
 'fivecentim': {'fivecentime': []},
 'fivecenturi': {'fivecenturies': [], 'fivecentury': []},
 'fivechamb': {'fivechamber': ['fivechambered']},
 'fivechamber': ['fivechambered'],
 'fivecharact': {'fivecharacter': []},
 'fivechoic': {'fivechoice': []},
 'fiveclaw': {'fiveclawed': []},
 'fivecolor': {'fivecolored': []},
 'fivecolour': {'fivecoloured': []},
 'fivecompani': {'fivecompany': []},
 'fivecompart': {'fivecompartment': []},
 'fivecompon': {'fivecomponent': []},
 'fivecoordin': {'fivecoordinate': ['fivecoordinated']},
 'fivecoordinate': ['fivecoordinated'],
 'fivecorn': {'fivecornered': [], 'fivecorners': []},
 'fivecounti': {'fivecounty': []},
 'fivecountri': {'fivecountry': []},
 'fivecours': {'fivecourse': []},
 'fivecusp': {'fivecusped': []},
 'fivecylind': {'fivecylinder': []},
 'fiveday': {'fivedays': []},
 'fivedecad': {'fivedecade': []},
 'fivedegre': {'fivedegree': []},
 'fivediffer': {'fivedifferent': []},
 'fivedimension': {'fivedimensional': []},
 'fivedivis': {'fivedivision': []},
 'fivedollar': {'fivedollars': []},
 'fivedom': {'fivedomed': []},
 'fivedraw': {'fivedrawer': []},
 'fiveeight': {'fiveeights': []},
 'fiveeighth': {'fiveeighths': []},
 'fiveel': {'fiveelement': []},
 'fivef': {'fivefive': []},
 'fivefac': {'fivefaced': []},
 'fivefamili': {'fivefamily': []},
 'fivefield': {'fivefields': []},
 'fivefifth': {'fivefifths': []},
 'fivefifti': {'fivefifty': []},
 'fivefigur': {'fivefigure': []},
 'fivefing': {'fivefinger': ['fivefingers', 'fivefingered']},
 'fivefinger': ['fivefingers', 'fivefingered'],
 'fivefivefivefivef': {'fivefivefivefivefive': []},
 'fivefold': {'fivefolded': [], 'fivefoldness': [], 'fivefolds': []},
 'fivefoot': {'fivefooter': ['fivefooters']},
 'fivefooter': ['fivefooters'],
 'fiveforc': {'fiveforces': []},
 'fiveforti': {'fiveforty': []},
 'fivefourth': {'fivefourths': []},
 'fivefram': {'fiveframe': []},
 'fivegait': {'fivegaited': []},
 'fivegam': {'fivegame': []},
 'fivegener': {'fivegeneration': []},
 'fivegrad': {'fivegrade': []},
 'fivehand': {'fivehanded': []},
 'fivehead': {'fiveheaded': []},
 'fivehectar': {'fivehectare': []},
 'fivehid': {'fivehide': []},
 'fivehitt': {'fivehitter': []},
 'fivehol': {'fivehole': []},
 'fivehood': {'fivehooded': []},
 'fivehors': {'fivehorse': []},
 'fivehorsepow': {'fivehorsepower': []},
 'fivehour': {'fivehours': []},
 'fivehundr': {'fivehundred': []},
 'fivehundredth': {'fivehundredths': []},
 'fiveinch': {'fiveinchers': [], 'fiveinches': []},
 'fiveiski': {'fiveisky': []},
 'fivejoint': {'fivejointed': []},
 'fivejudg': {'fivejudge': []},
 'fivejustic': {'fivejustice': []},
 'fivekil': {'fivekiller': []},
 'fivekilomet': {'fivekilometer': []},
 'fivekilometr': {'fivekilometre': []},
 'fivel': {'fivelings': [], 'fiveller': []},
 'fivelan': {'fivelane': []},
 'fivelay': {'fivelayer': ['fivelayered']},
 'fivelayer': ['fivelayered'],
 'fiveleav': {'fiveleaved': []},
 'fiveleg': {'fivelegged': []},
 'fivelett': {'fiveletter': []},
 'fivelin': {'fiveline': ['fivelined']},
 'fiveline': ['fivelined'],
 'fivelit': {'fiveliter': []},
 'fivelob': {'fivelobed': []},
 'fivelsd': {'fivelsdal': []},
 'fivemast': {'fivemasted': [], 'fivemaster': ['fivemasters']},
 'fivemaster': ['fivemasters'],
 'fivemeasur': {'fivemeasure': []},
 'fivememb': {'fivemember': ['fivemembers', 'fivemembered']},
 'fivemember': ['fivemembers', 'fivemembered'],
 'fivemet': {'fivemeter': []},
 'fivemetr': {'fivemetre': []},
 'fivemil': {'fivemile': ['fivemiles']},
 'fivemile': ['fivemiles'],
 'fivemillimet': {'fivemillimeter': []},
 'fiveminut': {'fiveminute': ['fiveminutes']},
 'fiveminute': ['fiveminutes'],
 'fivemonth': {'fivemonths': []},
 'fivemov': {'fivemovement': []},
 'fiven': {'fivenation': ['fivenations'], 'fivenements': []},
 'fivenation': ['fivenations'],
 'fiveneedl': {'fiveneedle': ['fiveneedled']},
 'fiveneedle': ['fiveneedled'],
 'fivenerv': {'fivenerved': []},
 'fivenin': {'fivenine': ['fivenines']},
 'fivenine': ['fivenines'],
 'fiveninth': {'fiveninths': []},
 'fivenot': {'fivenote': []},
 'fivenumb': {'fivenumber': []},
 'fiveoctav': {'fiveoctave': []},
 'fiveon': {'fiveone': []},
 'fiveounc': {'fiveounce': []},
 'fivep': {'fivepence': [], 'fiveper': []},
 'fivepag': {'fivepage': []},
 'fiveparamet': {'fiveparameter': []},
 'fivepart': {'fiveparted': []},
 'fiveparti': {'fiveparty': []},
 'fivepasseng': {'fivepassenger': []},
 'fivepenni': {'fivepenny': []},
 'fiveperc': {'fivepercent': []},
 'fivepercent': {'fivepercenters': []},
 'fivepet': {'fivepetal': ['fivepetaled']},
 'fivepetal': {'fivepetalled': []},
 'fivephas': {'fivephase': []},
 'fivepictur': {'fivepicture': []},
 'fivepiec': {'fivepiece': []},
 'fivepin': {'fivepins': []},
 'fiveplac': {'fiveplace': []},
 'fivepli': {'fiveply': []},
 'fiveplu': {'fiveplus': []},
 'fivepoint': {'fivepointed': [], 'fivepoints': []},
 'fiveposit': {'fiveposition': []},
 'fivepound': {'fivepounder': ['fivepounders'], 'fivepounds': []},
 'fivepounder': ['fivepounders'],
 'fivepow': {'fivepower': []},
 'fiveprong': {'fivepronged': []},
 'fivequ': {'fiveque': ['fiveques']},
 'fiveque': ['fiveques'],
 'fivequest': {'fivequestion': []},
 'fiver': ['fiveral', 'fivering'],
 'fiveray': {'fiverayed': []},
 'fiveri': {'fivery': []},
 'fiverib': {'fiveribbed': []},
 'fiveroom': {'fiveroomed': []},
 'fiveroubl': {'fiverouble': []},
 'fiverubl': {'fiveruble': []},
 'fiverupe': {'fiverupee': []},
 'fivescor': {'fivescore': []},
 'fivescourt': {'fivescourts': []},
 'fiveseat': {'fiveseater': []},
 'fivesecond': {'fiveseconds': []},
 'fivesect': {'fivesection': []},
 'fiveseg': {'fivesegment': ['fivesegmented']},
 'fivesegment': ['fivesegmented'],
 'fivesens': {'fivesensed': [], 'fivesenses': []},
 'fivesensori': {'fivesensory': []},
 'fivesent': {'fivesentence': []},
 'fivesess': {'fivesession': []},
 'fiveseventh': {'fivesevenths': []},
 'fiveshil': {'fiveshilling': ['fiveshillings']},
 'fiveshilling': ['fiveshillings'],
 'fiveshoot': {'fiveshooter': []},
 'fivesi': {'fivesies': []},
 'fivesid': {'fivesided': []},
 'fiveslil': {'fiveslille': []},
 'fivesom': {'fivesome': []},
 'fivespe': {'fivespeed': []},
 'fivespic': {'fivespice': []},
 'fivespin': {'fivespined': []},
 'fivesquar': {'fivesquare': []},
 'fivest': {'fivestate': []},
 'fivestag': {'fivestage': []},
 'fivestar': {'fivestarred': []},
 'fiveston': {'fivestones': []},
 'fivestorey': {'fivestoreyed': []},
 'fivestori': {'fivestoried': [], 'fivestory': []},
 'fivestr': {'fivestring': []},
 'fivestrand': {'fivestranded': []},
 'fivestring': {'fivestringed': []},
 'fivestrip': {'fivestriped': []},
 'fivestrok': {'fivestroke': []},
 'fivesyl': {'fivesyllable': ['fivesyllabled']},
 'fivesyllable': ['fivesyllabled'],
 'fivetal': {'fivetalent': []},
 'fiveteen': {'fiveteene': []},
 'fiveten': {'fivetene': []},
 'fivetenth': {'fivetenths': []},
 'fivethird': {'fivethirds': []},
 'fivethirti': {'fivethirty': []},
 'fivethousandth': {'fivethousandths': []},
 'fivethre': {'fivethree': []},
 'fiveti': {'fivetier': ['fivetiered'], 'fivety': []},
 'fivetier': ['fivetiered'],
 'fivetim': {'fivetime': ['fivetimes']},
 'fivetime': ['fivetimes'],
 'fiveto': {'fivetoed': []},
 'fiveton': {'fivetone': ['fivetoned']},
 'fivetone': ['fivetoned'],
 'fivetooth': {'fivetoothed': []},
 'fivetow': {'fivetowered': []},
 'fivetupl': {'fivetuple': []},
 'fivetwelfth': {'fivetwelfths': []},
 'fivetwenti': {'fivetwenties': [], 'fivetwenty': []},
 'fivevalv': {'fivevalved': []},
 'fivevari': {'fivevariable': []},
 'fivevo': {'fivevoiced': []},
 'fivevoic': {'fivevoice': []},
 'fivevolum': {'fivevolume': ['fivevolumed']},
 'fivevolume': ['fivevolumed'],
 'fivevot': {'fivevote': []},
 'fivewav': {'fivewave': []},
 'fiveway': {'fiveways': []},
 'fiveweek': {'fiveweeks': []},
 'fivewir': {'fivewire': []},
 'fiveyear': {'fiveyears': []},
 'fiveyearli': {'fiveyearly': []},
 'fiveyski': {'fiveysky': []},
 'fivf': {'fivfe': []},
 'fivi': {'fivie': [], 'fivy': []},
 'fividem': {'fividemment': []},
 'fivim': {'fivims': []},
 'fivkonyv': {'fivkonyve': []},
 'fivo': {'fivos': []},
 'fivolut': {'fivolution': []},
 'fivoo': {'fivoos': []},
 'fivozinski': {'fivozinsky': []},
 'fivr': {'fivre': ['fivres']},
 'fivre': ['fivres'],
 'fivrepo': {'fivrepos': []},
 'fivti': {'fivty': []},
 'fiw': {'fiwe': [], 'fiws': []},
 'fiy': {'fiye': ['fiyes', 'fiyed'], 'fiying': [], 'fiys': []},
 'fiybi': {'fiyby': ['fiybys']},
 'fiyby': ['fiybys'],
 'fiye': ['fiyes', 'fiyed'],
 'fiyer': {'fiyers': []},
 'fiyl': {'fiyle': []},
 'fiyur': {'fiyure': ['fiyures']},
 'fiyure': ['fiyures'],
 'fiz': {'fizs': []},
 "fiz'": {"fiz'e": []},
 'fizain': {'fizaine': []},
 'fizam': {'fizames': []},
 'fizat': {'fization': []},
 'fizdal': {'fizdale': []},
 'fize': {'fized': [], 'fizes': []},
 'fizel': {'fizell': ['fizelle'], 'fizels': []},
 'fizelier': {'fizeliere': []},
 'fizell': ['fizelle'],
 'fizemo': {'fizemos': []},
 'fizess': {'fizesse': []},
 'fizest': {'fizeste': []},
 'fizett': {'fizette': []},
 'fizgig': {'fizgig': []},
 'fizi': {'fizy': []},
 'fizic': {'fizice': []},
 'fizicheski': {'fizicheskie': []},
 'fizicheskiy': {'fizicheskiye': []},
 'fizichesko': {'fizicheskoe': []},
 'fizier': {'fiziere': []},
 'fizies': {'fiziese': []},
 'fiziess': {'fiziesse': []},
 'fizik': {'fizikal': [], 'fizike': []},
 'fiziko': {'fizikos': []},
 'fiziologi': {'fiziologie': []},
 'fiziologicheski': {'fiziologicheskie': []},
 'fiziot': {'fizioter': []},
 'fizjograficzn': {'fizjograficzne': []},
 'fizjologiczn': {'fizjologiczne': []},
 'fizmili': {'fizmily': []},
 'fiznami': {'fiznamy': []},
 'fizyc': {'fizyce': []},
 'fizyczn': {'fizyczne': []},
 'fizyczni': {'fizycznie': [], 'fizyczny': []},
 'fizykochemiczn': {'fizykochemiczne': []},
 'fizz': ['fizzed', 'fizzing', 'fizzings'],
 'fizzbo': {'fizzbos': []},
 'fizzel': {'fizzell': []},
 'fizzer': {'fizzers': []},
 'fizzi': {'fizzie': ['fizzies'], 'fizziness': [], 'fizzy': []},
 'fizzie': ['fizzies'],
 'fizzili': {'fizzily': []},
 'fizzingli': {'fizzingly': []},
 'fizzl': {'fizzle': ['fizzled'], 'fizzling': []},
 'fizzle': ['fizzled'],
 'fizzlegig': {'fizzlegigs': []},
 'fizzler': {'fizzlers': []},
 'fizzli': {'fizzly': []},
 'fizzogmoni': {'fizzogmony': []},
 'fizzwat': {'fizzwater': []}}
