#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_fl = {"fl'e": {"fl'es": []},
 'fla': {'flaed': [], 'flas': []},
 'flaa': {'flaas': []},
 'flaack': {'flaacke': []},
 'flaak': {'flaake': [], 'flaaks': []},
 'flaat': {'flaate': [], 'flaats': []},
 'flab': ['flabbed', 'flabbing'],
 'flaba': {'flabas': []},
 'flabber': {'flabbered': [], 'flabbering': []},
 'flabbergast': {'flabbergastation': [],
                 'flabbergasted': [],
                 'flabbergaster': [],
                 'flabbergasting': [],
                 'flabbergasts': []},
 'flabbergastingli': {'flabbergastingly': []},
 'flabberghast': {'flabberghasted': []},
 'flabbi': {'flabbiness': [], 'flabby': []},
 'flabbili': {'flabbily': []},
 'flabbylook': {'flabbylooking': []},
 'flabel': {'flabellate': ['flabellately'], 'flabelled': []},
 'flabella': {'flabellae': []},
 'flabellar': {'flabellare': []},
 'flabellari': {'flabellaris': []},
 'flabellaria': {'flabellariae': []},
 'flabellate': ['flabellately'],
 'flabellatu': {'flabellatus': []},
 'flabelli': {'flabellis': []},
 'flabellida': {'flabellidae': []},
 'flabellif': {'flabellifer': []},
 'flabellifoliu': {'flabellifolius': []},
 'flabelliform': {'flabelliforme': []},
 'flabelliformi': {'flabelliformis': []},
 'flabelligerid': {'flabelligerids': []},
 'flabelligerida': {'flabelligeridae': []},
 'flabellinida': {'flabellinidae': []},
 'flabellit': {'flabellites': []},
 'flabelloid': {'flabelloides': []},
 'flabergast': {'flabergasted': []},
 'flaberti': {'flaberty': []},
 'flabeuiformi': {'flabeuiformis': []},
 'flabil': {'flability': []},
 'flabl': {'flable': []},
 'flabraqu': {'flabraque': []},
 'flabri': {'flabris': []},
 'flac': {'flacs': []},
 'flaca': {'flacas': []},
 'flacc': {'flacce': []},
 'flacch': {'flacche': []},
 'flaccian': {'flaccians': []},
 'flaccianist': {'flaccianists': []},
 'flaccianu': {'flaccianus': []},
 'flaccid': {'flaccidity': [], 'flaccidness': []},
 'flaccidi': {'flaccidis': []},
 'flaccidifoliu': {'flaccidifolius': []},
 'flaccidli': {'flaccidly': []},
 'flaccidu': {'flaccidus': []},
 'flaccillu': {'flaccillus': []},
 'flaccin': {'flaccinator': []},
 'flaccinu': {'flaccinus': []},
 'flaccitheu': {'flaccitheus': []},
 'flacciu': {'flaccius': []},
 'flaccn': {'flaccns': []},
 'flaccon': {'flaccons': []},
 'flaccu': {'flaccus': []},
 'flaccumfacien': {'flaccumfaciens': []},
 'flace': {'flaced': [], 'flaces': [], 'flacing': []},
 'flaceid': {'flaceidity': []},
 'flacelier': {'flaceliere': []},
 'flaceu': {'flaceus': []},
 'flach': {'flache': ['flaches'], 'flachs': []},
 'flachair': {'flachaire': []},
 'flachbild': {'flachbildes': []},
 'flache': ['flaches'],
 'flachendeckend': {'flachendeckende': []},
 'flacheneck': {'flachenecker': []},
 'flachenel': {'flachenelement': []},
 'flachengross': {'flachengrosse': []},
 'flachenhaft': {'flachenhafte': []},
 'flachentragwerk': {'flachentragwerke': []},
 'flacher': {'flachere': []},
 'flacheri': {'flacherie': [], 'flachery': []},
 'flachflot': {'flachflote': []},
 'flachgla': {'flachglas': []},
 'flachig': {'flachige': ['flachiger']},
 'flachige': ['flachiger'],
 'flachland': {'flachlande': ['flachlandes']},
 'flachlande': ['flachlandes'],
 'flachowski': {'flachowsky': []},
 'flachs': {'flachses': []},
 'flachse': {'flachsee': []},
 'flachwass': {'flachwasser': []},
 'flacian': {'flacianism': [], 'flacians': []},
 'flacianist': {'flacianists': []},
 'flacid': {'flacidity': []},
 'flacidli': {'flacidly': []},
 'flacidu': {'flacidus': []},
 'flacillu': {'flacillus': []},
 'flacin': {'flacins': []},
 'flaciu': {'flacius': []},
 'flack': ['flacke', 'flacked', 'flackes', 'flacking', 'flackness'],
 'flackar': {'flackare': []},
 'flacken': {'flackened': [], 'flackening': []},
 'flacker': {'flackering': [], 'flackers': []},
 'flackeri': {'flackery': []},
 'flackernd': {'flackernde': []},
 'flackert': {'flackerte': []},
 'flacket': {'flackets': []},
 'flacki': {'flacky': []},
 'flackli': {'flackly': []},
 'flackn': {'flackned': []},
 'flackvil': {'flackville': []},
 'flackwel': {'flackwell': []},
 'flaco': {'flacos': []},
 'flacon': {'flaconer': [], 'flacons': []},
 'flacou': {'flacous': []},
 'flacourtiacea': {'flacourtiaceae': []},
 'flactuat': {'flactuating': [], 'flactuation': ['flactuations']},
 'flactuation': ['flactuations'],
 'flacu': {'flacus': []},
 'flad': {'flads': []},
 'fladag': {'fladager': []},
 'fladand': {'fladands': []},
 'fladbi': {'fladby': []},
 'fladburi': {'fladbury': []},
 'fladdabist': {'fladdabister': []},
 'fladel': {'fladell': []},
 'flader': {'fladerer': []},
 'fladg': {'fladge': []},
 'fladgat': {'fladgate': []},
 'fladi': {'fladie': [], 'flady': []},
 'fladli': {'fladly': []},
 'fladmo': {'fladmoe': []},
 'fladnizensi': {'fladnizensis': []},
 'flado': {'fladoes': []},
 'flae': {'flaes': []},
 'flaech': {'flaeche': []},
 'flaecid': {'flaecidity': []},
 'flaecu': {'flaecus': []},
 'flaeiu': {'flaeius': []},
 'flaenc': {'flaence': []},
 'flaesc': {'flaesce': ['flaesces']},
 'flaesce': ['flaesces'],
 'flaf': {'flaffing': []},
 'flafh': {'flafhed': [], 'flafhes': []},
 'flag': ['flagged', 'flagging'],
 'flagar': {'flagarant': []},
 'flagbear': {'flagbearer': ['flagbearers'], 'flagbearing': []},
 'flagbearer': ['flagbearers'],
 'flagbedeck': {'flagbedecked': []},
 'flagbottom': {'flagbottomed': []},
 'flagburn': {'flagburner': ['flagburners'], 'flagburning': []},
 'flagburner': ['flagburners'],
 'flagcarri': {'flagcarrier': ['flagcarriers'], 'flagcarrying': []},
 'flagcarrier': ['flagcarriers'],
 'flagcov': {'flagcovered': []},
 'flagdeck': {'flagdecked': []},
 'flagdecor': {'flagdecorated': []},
 'flagdrap': {'flagdraped': []},
 'flage': {'flaged': [], 'flages': [], 'flaging': []},
 'flagel': {'flagelation': [],
            'flagell': ['flagelle',
                        'flagelles',
                        'flageller',
                        'flagellate',
                        'flagellant',
                        'flagellated',
                        'flagellator',
                        'flagellation',
                        'flagellating',
                        'flagellators',
                        'flagellative']},
 'flagelado': {'flagelados': []},
 'flagelant': {'flagelantes': []},
 'flagelet': {'flagelets': []},
 'flagell': ['flagelle',
             'flagelles',
             'flageller',
             'flagellate',
             'flagellant',
             'flagellated',
             'flagellator',
             'flagellation',
             'flagellating',
             'flagellators',
             'flagellative'],
 'flagella': {'flagellae': [], 'flagellas': []},
 'flagellado': {'flagellados': []},
 'flagellair': {'flagellaire': []},
 'flagellalik': {'flagellalike': []},
 'flagellan': {'flagellans': []},
 'flagellant': {'flagellantes': [], 'flagellantism': []},
 'flagellantismu': {'flagellantismus': []},
 'flagellar': {'flagellare': [], 'flagellars': []},
 'flagellari': {'flagellaris': [], 'flagellary': []},
 'flagellariacea': {'flagellariaceae': []},
 'flagellata': {'flagellatae': []},
 'flagellatori': {'flagellatory': []},
 'flagellatu': {'flagellatus': []},
 'flagellazion': {'flagellazione': []},
 'flagelle': {'flagellees': []},
 'flagellet': {'flagellets': []},
 'flagelli': {'flagellis': []},
 'flagellif': {'flagellifer': []},
 'flagellifer': {'flagelliferous': []},
 'flagelliform': {'flagelliforme': []},
 'flagelliformi': {'flagelliformis': []},
 'flagellin': {'flagellins': []},
 'flagellisqu': {'flagellisque': []},
 'flagellist': {'flagellistic': []},
 'flagellomaniac': {'flagellomaniacs': []},
 'flagellomer': {'flagellomere': ['flagellomeres']},
 'flagellomere': ['flagellomeres'],
 'flagellostomia': {'flagellostomias': []},
 'flagells': {'flagellse': []},
 'flagellula': {'flagellulae': []},
 'flagellum': {'flagellum': []},
 'flagellumlik': {'flagellumlike': []},
 'flagelo': {'flagelos': []},
 'flageol': {'flageole': []},
 'flageolet': {'flageolet': []},
 'flageolett': {'flageolette': []},
 'flagfal': {'flagfall': []},
 'flagfli': {'flagflying': []},
 'flagflow': {'flagflowers': []},
 'flagg': {'flagge': ['flagges'], 'flaggs': []},
 'flagge': ['flagges'],
 'flaggel': {'flaggelation': [], 'flaggellation': ['flaggellations']},
 'flaggellation': ['flaggellations'],
 'flagger': {'flaggers': []},
 'flaggeri': {'flaggery': []},
 'flaggi': {'flaggie': [], 'flaggis': [], 'flaggy': []},
 'flaggingli': {'flaggingly': []},
 'flaggon': {'flaggons': []},
 'flagherti': {'flagherty': []},
 'flaghoist': {'flaghoisting': [], 'flaghoists': []},
 'flaghold': {'flagholders': []},
 'flaghous': {'flaghouse': []},
 'flagi': {'flagy': []},
 'flagici': {'flagicious': []},
 'flagit': {'flagitant': [], 'flagitous': []},
 'flagita': {'flagitas': []},
 'flagitab': {'flagitabant': []},
 'flagitamu': {'flagitamus': []},
 'flagitant': {'flagitante': ['flagitantes']},
 'flagitante': ['flagitantes'],
 'flagitantibu': {'flagitantibus': []},
 'flagitar': {'flagitare': ['flagitarent']},
 'flagitare': ['flagitarent'],
 'flagitationibu': {'flagitationibus': []},
 'flagitemu': {'flagitemus': []},
 'flagiti': {'flagitious': ['flagitiously', 'flagitiousness']},
 'flagitii': {'flagitiis': []},
 'flagitios': {'flagitiose': []},
 'flagitiosi': {'flagitiosis': []},
 'flagitiosissimi': {'flagitiosissimis': []},
 'flagitiosiu': {'flagitiosius': []},
 'flagitioso': {'flagitiosos': []},
 'flagitiosu': {'flagitiosus': []},
 'flagitious': ['flagitiously', 'flagitiousness'],
 'flagitiumv': {'flagitiumve': []},
 'flagl': {'flagle': []},
 'flagleav': {'flagleaves': []},
 'flagler': {'flaglers': []},
 'flaglet': {'flaglets': []},
 'flaglieuten': {'flaglieutenant': []},
 'flaglik': {'flaglike': []},
 'flagmak': {'flagmaker': ['flagmakers'], 'flagmaking': []},
 'flagmaker': ['flagmakers'],
 'flagmast': {'flagmasts': []},
 'flagmey': {'flagmeyer': []},
 'flagni': {'flagny': []},
 'flagoffic': {'flagofficer': ['flagofficers']},
 'flagofficer': ['flagofficers'],
 'flagon': {'flagon': []},
 'flagorneri': {'flagornerie': ['flagorneries']},
 'flagornerie': ['flagorneries'],
 'flagothi': {'flagothier': []},
 'flagplan': {'flagplane': []},
 'flagpol': {'flagpole': []},
 'flagpost': {'flagposts': []},
 'flagrab': {'flagrabant': []},
 'flagrais': {'flagraisers': [], 'flagraising': ['flagraisings']},
 'flagraising': ['flagraisings'],
 'flagran': {'flagrans': []},
 'flagranc': {'flagrance': [], 'flagrancies': [], 'flagrancy': []},
 'flagrandi': {'flagrandy': []},
 'flagrant': {'flagrante': ['flagrantes'], 'flagrants': []},
 'flagrante': ['flagrantes'],
 'flagranti': {'flagrantis': []},
 'flagrantibu': {'flagrantibus': []},
 'flagrantiti': {'flagrantitious': []},
 'flagrantiu': {'flagrantius': []},
 'flagrantli': {'flagrantly': []},
 'flagrar': {'flagrare': []},
 'flagrass': {'flagrasse': []},
 'flagrat': {'flagration': ['flagrations']},
 'flagration': ['flagrations'],
 'flagri': {'flagris': []},
 'flagsalut': {'flagsalute': [], 'flagsaluting': []},
 'flagsattribut': {'flagsattribute': []},
 'flagshap': {'flagshaped': []},
 'flagship': {'flagship': []},
 'flagshow': {'flagshowing': []},
 'flagstad': {'flagstads': []},
 'flagstaff': {'flagstaff': []},
 'flagstafl': {'flagstafls': []},
 'flagstat': {'flagstate': [], 'flagstation': []},
 'flagstav': {'flagstaff': []},
 'flagstick': {'flagsticks': []},
 'flagston': {'flagstone': ['flagstoned']},
 'flagstone': ['flagstoned'],
 'flagstonepav': {'flagstonepaved': []},
 'flagstop': {'flagstops': []},
 'flagtag': {'flagtagged': []},
 'flagtail': {'flagtails': []},
 'flagu': {'flague': []},
 'flaguai': {'flaguais': []},
 'flagwa': {'flagwas': []},
 'flagwag': {'flagwagging': []},
 'flagwagg': {'flagwaggers': []},
 'flagwav': {'flagwaver': ['flagwavers'], 'flagwaving': []},
 'flagwaver': ['flagwavers'],
 'flagway': {'flagways': []},
 'flagwis': {'flagwise': []},
 'flah': {'flahs': []},
 'flaharti': {'flaharty': []},
 'flahault': {'flahaults': []},
 'flahaut': {'flahauts': []},
 'flahe': {'flahes': [], 'flahing': []},
 'flaheri': {'flahery': []},
 'flaherti': {'flaherties': [], 'flaherty': ['flahertys']},
 'flaherty': ['flahertys'],
 'flahi': {'flahy': []},
 'flahiv': {'flahive': []},
 'flai': {'flaied': [], 'flaies': [], 'flais': []},
 'flail': ['flaile', 'flailed', 'flailes', 'flailing', 'flailings'],
 'flailer': {'flailers': []},
 'flaili': {'flaily': []},
 'flailingli': {'flailingly': []},
 'flaillik': {'flaillike': []},
 'flailsom': {'flailsome': []},
 'flailur': {'flailure': []},
 'flaim': {'flaims': []},
 'flain': {'flaine': ['flaines', 'flained'], 'flains': []},
 'flaine': ['flaines', 'flained'],
 'flainli': {'flainly': []},
 'flainvil': {'flainville': []},
 'flair': ['flaire', 'flaires', 'flaired', 'flairing'],
 'flaireur': {'flaireurs': []},
 'flaisanc': {'flaisance': []},
 'flaissier': {'flaissieres': []},
 'flaith': {'flaiths': []},
 'flaithea': {'flaitheas': []},
 'flaj': {'flajs': []},
 'flajo': {'flajos': []},
 'flajol': {'flajole': []},
 'flajshan': {'flajshans': []},
 'flak': ['flakking'],
 'flaka': {'flakas': []},
 'flakabl': {'flakable': []},
 'flakag': {'flakage': []},
 'flakartilleri': {'flakartillerie': []},
 'flake': ['flaked', 'flakee'],
 'flakeabl': {'flakeable': []},
 'flakeblad': {'flakeblade': ['flakeblades']},
 'flakeblade': ['flakeblades'],
 'flakeboard': {'flakeboards': []},
 'flakedston': {'flakedstone': []},
 'flakekn': {'flakeknives': []},
 'flakelet': {'flakelets': []},
 'flakelik': {'flakelike': []},
 'flaker': {'flakers': []},
 'flakescar': {'flakescars': []},
 'flaketool': {'flaketools': []},
 'flakewhit': {'flakewhite': []},
 'flakhelf': {'flakhelfer': []},
 'flaki': {'flakie': ['flakies'], 'flakiness': [], 'flaky': []},
 'flakic': {'flakice': []},
 'flakie': ['flakies'],
 'flakili': {'flakily': []},
 'flaking': ['flakings'],
 'flakjacket': {'flakjackets': []},
 'flakke': {'flakkee': []},
 'flakkorp': {'flakkorps': []},
 'flakn': {'flakne': []},
 'flakol': {'flakoll': []},
 'flakpanz': {'flakpanzer': []},
 'flakregi': {'flakregiment': []},
 'flaksberg': {'flaksberger': []},
 'flakship': {'flakships': []},
 'flaku': {'flakus': []},
 'flakvierl': {'flakvierling': []},
 'flal': {'flals': []},
 'flalansfer': {'flalansferes': []},
 'flam': {'flammed': [], 'flamming': [], 'flams': []},
 'flama': {'flamas': []},
 'flamabl': {'flamability': [], 'flamable': []},
 'flamag': {'flamage': []},
 'flaman': {'flamans': []},
 'flamand': {'flamande': ['flamandes'], 'flamands': []},
 'flamande': ['flamandes'],
 'flamant': {'flamante': ['flamantes'], 'flamants': []},
 'flamante': ['flamantes'],
 'flamanvil': {'flamanville': []},
 'flamarand': {'flamarande': []},
 'flamaren': {'flamarens': []},
 'flamariqu': {'flamarique': []},
 'flamazin': {'flamazine': []},
 'flamb': {'flambe': ['flambes', 'flambed', 'flambeing'], 'flambing': []},
 'flambag': {'flambage': []},
 'flambant': {'flambante': ['flambantes'], 'flambants': []},
 'flambante': ['flambantes'],
 'flambard': {'flambards': []},
 'flambe': {'flambee': ['flambees', 'flambeed', 'flambeeing']},
 'flambeau': ['flambeaued'],
 'flambee': ['flambees', 'flambeed', 'flambeeing'],
 'flamberg': {'flamberge': []},
 'flambo': {'flamboe': []},
 'flamboi': {'flamboie': []},
 'flamboiement': {'flamboiements': []},
 'flamborough': {'flamboroughs': []},
 'flambouy': {'flambouyant': []},
 'flambouyantli': {'flambouyantly': []},
 'flambov': {'flambovance': [], 'flambovant': []},
 'flamboy': {'flamboyance': [],
             'flamboyancies': [],
             'flamboyancy': [],
             'flamboyant': [],
             'flamboyer': [],
             'flamboys': []},
 'flamboyan': {'flamboyanes': [], 'flamboyans': []},
 'flamboyandi': {'flamboyandy': []},
 'flamboyant': {'flamboyante': ['flamboyantes']},
 'flamboyante': ['flamboyantes'],
 'flamboyantli': {'flamboyantly': []},
 'flambuoy': {'flambuoyancy': [], 'flambuoyant': []},
 'flambuoyantli': {'flambuoyantly': []},
 'flame': ['flamed', 'flamee', 'flameing', 'flameful'],
 'flamebear': {'flamebearer': []},
 'flamebreath': {'flamebreathing': []},
 'flamebroil': {'flamebroiled': []},
 'flamecel': {'flamecells': []},
 'flamech': {'flameche': []},
 'flamecolor': {'flamecolored': []},
 'flamecolour': {'flamecoloured': []},
 'flamecut': {'flamecutting': []},
 'flamecutt': {'flamecutters': []},
 'flamefil': {'flamefilled': []},
 'flameflow': {'flameflower': []},
 'flamefus': {'flamefusion': []},
 'flameh': {'flameheated': []},
 'flamehair': {'flamehaired': []},
 'flameharden': {'flamehardened': [], 'flamehardening': []},
 'flamehold': {'flameholder': ['flameholders'], 'flameholding': []},
 'flameholder': ['flameholders'],
 'flameion': {'flameionization': []},
 'flamel': {'flamels': []},
 'flamelessli': {'flamelessly': []},
 'flamelet': {'flamelets': []},
 'flamelik': {'flamelike': []},
 'flamemast': {'flamemaster': []},
 'flamen': {'flamen': []},
 'flamenca': {'flamencas': []},
 'flamenco': {'flamenco': []},
 'flamencologist': {'flamencologists': []},
 'flamend': {'flamende': []},
 'flameng': {'flamengs': []},
 'flamengeri': {'flamengerie': []},
 'flamengo': {'flamengos': []},
 'flamengri': {'flamengrie': []},
 'flament': {'flaments': []},
 'flameorang': {'flameorange': []},
 'flameout': {'flameouts': []},
 'flamep': {'flameps': []},
 'flamephotomet': {'flamephotometer': []},
 'flamephotometr': {'flamephotometric': ['flamephotometrically']},
 'flamephotometri': {'flamephotometry': []},
 'flamephotometric': ['flamephotometrically'],
 'flamepoint': {'flamepoints': []},
 'flameproof': {'flameproofed': [], 'flameproofing': [], 'flameproofness': []},
 'flamepropag': {'flamepropagation': []},
 'flamer': {'flamered': [], 'flamers': []},
 'flameresist': {'flameresistance': [], 'flameresistant': []},
 'flameretard': {'flameretardant': ['flameretardants'], 'flameretarding': []},
 'flameretardant': ['flameretardants'],
 'flames': {'flamesealed': []},
 'flamesburi': {'flamesbury': []},
 'flameshap': {'flameshaped': []},
 'flamespit': {'flamespitting': []},
 'flamespray': {'flamesprayed': [], 'flamespraying': []},
 'flamesteril': {'flamesterilized': []},
 'flamet': {'flamete': []},
 'flamethrow': {'flamethrower': [], 'flamethrowing': []},
 'flametip': {'flametipped': []},
 'flametongu': {'flametongues': []},
 'flametre': {'flametree': ['flametrees']},
 'flametree': ['flametrees'],
 'flameu': {'flameus': []},
 'flamewar': {'flameware': [], 'flamewars': []},
 'flamework': {'flameworking': []},
 'flamhoy': {'flamhoyant': []},
 'flami': {'flaminess': [], 'flamy': ['flamys']},
 'flamich': {'flamiche': []},
 'flamierg': {'flamierge': []},
 'flamili': {'flamily': []},
 'flamimu': {'flamimus': []},
 'flamin': {'flamen': [],
            'flaminability': [],
            'flaminate': ['flaminates'],
            'flamine': [],
            'flaminical': [],
            'flamins': []},
 'flaminair': {'flaminaire': []},
 'flaminate': ['flaminates'],
 'flamineu': {'flamineus': []},
 'flaming': {'flamingant': ['flamingants'], 'flaminge': [], 'flamingness': []},
 'flamingant': {'flamingantism': []},
 'flaminghair': {'flaminghaired': []},
 'flamingli': {'flamingly': []},
 'flamingo': {'flamingo': []},
 'flamingolik': {'flamingolike': []},
 'flamingr': {'flamingred': []},
 'flamingu': {'flamingus': []},
 'flamini': {'flaminie': [], 'flaminis': []},
 'flaminia': {'flaminiae': [], 'flaminias': []},
 'flaminibu': {'flaminibus': []},
 'flaminica': {'flaminicae': []},
 'flaminii': {'flaminiis': []},
 'flaminin': {'flaminins': []},
 'flamininn': {'flamininns': []},
 'flamininu': {'flamininus': []},
 'flaminiu': {'flaminius': []},
 'flaminiuu': {'flaminiuus': []},
 'flaminlnu': {'flaminlnus': []},
 'flaminlu': {'flaminlus': []},
 'flaminu': {'flaminus': []},
 'flamisch': {'flamische': ['flamischer']},
 'flamische': ['flamischer'],
 'flamiuinu': {'flamiuinus': []},
 'flamiuiu': {'flamiuius': []},
 'flamm': {'flamme': ['flammes'], 'flamms': []},
 'flamma': {'flammae': [], 'flammas': []},
 'flammabiliri': {'flammabiliry': []},
 'flammabl': {'flammability': [],
              'flammable': ['flammables'],
              'flammabllity': []},
 'flammable': ['flammables'],
 'flammaequ': {'flammaeque': []},
 'flammahil': {'flammahility': []},
 'flammamqu': {'flammamque': []},
 'flamman': {'flammans': []},
 'flammand': {'flammande': [], 'flammands': []},
 'flammanti': {'flammantis': []},
 'flammantiaqu': {'flammantiaque': []},
 'flammantibu': {'flammantibus': []},
 'flammaqu': {'flammaque': []},
 'flammaren': {'flammarens': []},
 'flammarion': {'flammarions': []},
 'flammarumqu': {'flammarumque': []},
 'flammasqu': {'flammasque': []},
 'flammat': {'flammation': ['flammations']},
 'flammaticu': {'flammaticus': []},
 'flammation': ['flammations'],
 'flammatori': {'flammatory': []},
 'flammatu': {'flammatus': []},
 'flammc': {'flammce': []},
 'flammcu': {'flammcus': []},
 'flamme': ['flammes'],
 'flammech': {'flammeches': []},
 'flammei': {'flammeis': []},
 'flammen': {'flammens': []},
 'flammend': {'flammende': ['flammender']},
 'flammende': ['flammender'],
 'flammenphotomet': {'flammenphotometer': []},
 'flammenphotometri': {'flammenphotometrie': []},
 'flammenwerf': {'flammenwerfer': ['flammenwerfers']},
 'flammenwerfer': ['flammenwerfers'],
 'flammeo': {'flammeos': []},
 'flammeolu': {'flammeolus': []},
 'flammeou': {'flammeous': []},
 'flammer': {'flammers': []},
 'flammeri': {'flammery': []},
 'flammeu': {'flammeus': []},
 'flammi': {'flammis': []},
 'flammicep': {'flammiceps': []},
 'flammif': {'flammifer': []},
 'flammifer': {'flammiferous': []},
 'flammiferumqu': {'flammiferumque': []},
 'flammigero': {'flammigeros': []},
 'flamminiu': {'flamminius': []},
 'flamminu': {'flamminus': []},
 'flammisqu': {'flammisque': []},
 'flammiu': {'flammius': []},
 'flammivom': {'flammivomous': []},
 'flammond': {'flammonde': []},
 'flamms': {'flammse': []},
 'flammt': {'flammte': []},
 'flammul': {'flammulated': [], 'flammules': []},
 'flammula': {'flammulae': []},
 'flammulatu': {'flammulatus': []},
 'flamo': {'flamos': []},
 'flamonel': {'flamonell': []},
 'flamsk': {'flamske': []},
 'flamst': {'flamsted': []},
 'flamstc': {'flamstced': []},
 'flamste': {'flamsteed': ['flamsteeds']},
 'flamstead': {'flamsteads': []},
 'flamsteed': ['flamsteeds'],
 'flamvil': {'flamville': []},
 'flamwel': {'flamwell': []},
 'flamy': ['flamys'],
 'flan': ['flanned', 'flanning'],
 'flanagan': {'flanagans': []},
 'flanari': {'flanary': []},
 'flanaticu': {'flanaticus': []},
 'flanc': {'flance': ['flances'], 'flancs': []},
 'flance': ['flances'],
 'flanch': {'flanche': ['flanched', 'flanches']},
 'flanchard': {'flanchards': []},
 'flanchare': {'flancharee': []},
 'flanche': ['flanched', 'flanches'],
 'flanck': {'flancke': ['flanckes', 'flancked'], 'flancks': []},
 'flancke': ['flanckes', 'flancked'],
 'flancker': {'flanckers': []},
 'flanco': {'flancos': []},
 'flanconad': {'flanconade': []},
 'flanconnad': {'flanconnade': []},
 'flancu': {'flancus': []},
 'fland': {'flande': ['flandes'], 'flanding': [], 'flands': []},
 'flandc': {'flandcs': []},
 'flandcr': {'flandcrs': []},
 'flande': {'flandees': []},
 'flandeb': {'flandebs': []},
 'flandei': {'flandeis': []},
 'flandek': {'flandeks': []},
 'flander': {'flandere': ['flanderer', 'flandered', 'flanderers'],
             'flandering': [],
             'flanderous': [],
             'flanders': []},
 'flandere': ['flanderer', 'flandered', 'flanderers'],
 'flanderi': {'flanderis': []},
 'flanderkin': {'flanderkins': []},
 'flandermey': {'flandermeyer': []},
 'flandern': {'flanderns': []},
 'flanders': {'flanders': []},
 'flandet': {'flandets': []},
 'flandin': {'flandins': []},
 'flandinu': {'flandinus': []},
 'flandor': {'flandors': []},
 'flandr': {'flandre': ['flandres']},
 'flandrc': {'flandrcs': []},
 'flandre': ['flandres'],
 'flandrens': {'flandrenses': []},
 'flandrensi': {'flandrensis': []},
 'flandrensibu': {'flandrensibus': []},
 'flandri': {'flandrie': [], 'flandris': [], 'flandry': []},
 'flandria': {'flandriae': []},
 'flandrian': {'flandrians': []},
 'flandric': {'flandrice': []},
 'flandrienn': {'flandrienne': []},
 'flandrin': {'flandrine': [], 'flandrins': []},
 'flandris': {'flandrise': []},
 'flandrisch': {'flandrische': []},
 'flandro': {'flandros': []},
 'flandroi': {'flandrois': []},
 'flandru': {'flandrus': []},
 'flandther': {'flandthers': []},
 'flandtr': {'flandtrs': []},
 'flane': {'flanee': [], 'flanes': [], 'flaning': []},
 'flanel': {'flanell': ['flanelle', 'flanelles'], 'flanels': []},
 'flanelett': {'flanelette': []},
 'flanell': ['flanelle', 'flanelles'],
 'flanelli': {'flanelly': []},
 'flaneri': {'flanerie': ['flaneries'], 'flanery': []},
 'flanerie': ['flaneries'],
 'flanet': {'flanets': []},
 'flaneur': {'flaneuring': [], 'flaneurism': [], 'flaneurs': []},
 'flaneuri': {'flaneurial': [], 'flaneurie': []},
 'flaneus': {'flaneuse': ['flaneuses']},
 'flaneuse': ['flaneuses'],
 'flanflasn': {'flanflasnic': []},
 'flang': {'flange': ['flanged', 'flangeing'], 'flanging': [], 'flangs': []},
 'flanga': {'flangas': []},
 'flange': ['flanged', 'flangeing'],
 'flangelik': {'flangelike': []},
 'flangemount': {'flangemounted': []},
 'flanger': {'flangers': []},
 'flangergu': {'flangergues': []},
 'flangeway': {'flangeways': []},
 'flani': {'flanie': ['flanies'], 'flanis': [], 'flany': []},
 'flanie': ['flanies'],
 'flanigan': {'flanigans': []},
 'flaniiniu': {'flaniinius': []},
 'flank': ['flanke', 'flanked', 'flankes', 'flanking', 'flankings'],
 'flankag': {'flankage': []},
 'flankard': {'flankards': []},
 'flankart': {'flankarts': []},
 'flankcompani': {'flankcompanies': []},
 'flanker': ['flankered'],
 'flankguard': {'flankguards': []},
 'flanki': {'flanky': []},
 'flankierend': {'flankierende': []},
 'flankiert': {'flankierte': []},
 'flankmov': {'flankmovement': []},
 'flankwis': {'flankwise': []},
 'flann': {'flannely': [], 'flannes': []},
 'flannagan': {'flannagans': []},
 'flannan': {'flannans': []},
 'flannari': {'flannary': []},
 'flanncri': {'flanncry': []},
 'flannel': ['flannell', 'flanneled', 'flannelled', 'flannelling'],
 'flannelback': {'flannelbacked': []},
 'flannelboard': {'flannelboards': []},
 'flannelcov': {'flannelcovered': []},
 'flannelett': {'flannelette': []},
 'flannelgraph': {'flannelgraphs': []},
 'flannellett': {'flannellette': []},
 'flannelli': {'flannelly': []},
 'flannellin': {'flannellined': []},
 'flannelmouth': {'flannelmouthed': [], 'flannelmouths': []},
 'flannelshirt': {'flannelshirted': []},
 'flannelwrap': {'flannelwrapped': []},
 'flannen': {'flannens': []},
 'flanner': {'flanners': []},
 'flanneri': {'flannery': ['flannerys']},
 'flannery': ['flannerys'],
 'flanneryschroed': {'flanneryschroeder': []},
 'flannghail': {'flannghaile': []},
 'flanni': {'flanny': []},
 'flannigan': {'flannigans': []},
 'flanorbi': {'flanorbis': []},
 'flanqu': {'flanque': ['flanqued', 'flanques']},
 'flanque': {'flanquee': ['flanquees']},
 'flanquee': ['flanquees'],
 'flant': {'flante': ['flanted', 'flantes'], 'flanting': [], 'flants': []},
 'flantagenet': {'flantagenets': []},
 'flante': ['flanted', 'flantes'],
 'flanti': {'flantis': []},
 'flantibu': {'flantibus': []},
 'flanuari': {'flanuary': []},
 'flanvil': {'flanville': []},
 'flanzi': {'flanzy': []},
 'flaocu': {'flaocus': []},
 'flaon': {'flaons': []},
 'flap': ['flapped', 'flapping'],
 'flapdoodl': {'flapdoodle': ['flapdoodles']},
 'flapdoodle': ['flapdoodles'],
 'flapdragon': {'flapdragons': []},
 'flape': {'flaped': [], 'flaping': []},
 'flaperon': {'flaperons': []},
 'flapgat': {'flapgate': []},
 'flapjack': {'flapjack': []},
 'flaplik': {'flaplike': []},
 'flapp': {'flappe': ['flappes'], 'flapps': []},
 'flappabl': {'flappability': [], 'flappable': []},
 'flappe': ['flappes'],
 'flapper': ['flappered', 'flapperism'],
 'flapperi': {'flappery': []},
 'flapperlik': {'flapperlike': []},
 'flappernozzl': {'flappernozzle': []},
 'flappet': {'flappets': []},
 'flappi': {'flappy': []},
 'flappili': {'flappily': []},
 'flappingli': {'flappingly': []},
 'flappingw': {'flappingwing': []},
 'flapsi': {'flapsy': []},
 'flapsplit': {'flapsplitting': []},
 'flapvalv': {'flapvalve': ['flapvalves']},
 'flapvalve': ['flapvalves'],
 'flapwis': {'flapwise': []},
 'flaqu': {'flaque': ['flaques']},
 'flaque': ['flaques'],
 'flaqueza': {'flaquezas': []},
 'flar': {'flarness': [], 'flars': []},
 'flara': {'flarae': []},
 'flarainiu': {'flarainius': []},
 'flare': ['flared'],
 'flareassoci': {'flareassociated': []},
 'flareback': {'flarebacks': []},
 'flaredrop': {'flaredropping': []},
 'flarelight': {'flarelights': []},
 'flarelik': {'flarelike': []},
 'flarenc': {'flarence': []},
 'flarepath': {'flarepaths': []},
 'flarescen': {'flarescens': []},
 'flareship': {'flareships': []},
 'flaresid': {'flareside': []},
 'flareup': {'flareups': []},
 'flarg': {'flarge': []},
 'flari': {'flaris': [], 'flary': []},
 'flarimet': {'flarimeter': []},
 'flaring': ['flarings'],
 'flaringli': {'flaringly': []},
 'flaringsid': {'flaringsided': []},
 'flariti': {'flarity': []},
 'flariu': {'flarius': []},
 'flark': {'flarks': []},
 'flarli': {'flarly': []},
 'flarmeri': {'flarmery': []},
 'flarn': {'flarne': ['flarnes']},
 'flarne': ['flarnes'],
 'flarri': {'flarris': [], 'flarry': []},
 'flart': {'flarted': []},
 'flarti': {'flarty': []},
 'flarworm': {'flarworms': []},
 'flasbdanc': {'flasbdance': []},
 'flasbi': {'flasby': []},
 'flasch': {'flasche': []},
 'flaschberg': {'flaschberger': []},
 'flaschenh': {'flaschenhals': []},
 'flaschentrag': {'flaschentrager': []},
 'flasco': {'flascoes': []},
 'flaser': {'flasers': []},
 'flash': ['flashe', 'flashed', 'flashing', 'flashful', 'flashness'],
 'flashab': {'flashabou': []},
 'flashabl': {'flashable': []},
 'flashback': ['flashbacked', 'flashbacking'],
 'flashbang': {'flashbangs': []},
 'flashbar': {'flashbars': []},
 'flashbas': {'flashbased': []},
 'flashbil': {'flashbill': []},
 'flashbk': {'flashbks': []},
 'flashblind': {'flashblindness': []},
 'flashboard': {'flashboard': []},
 'flashbulb': {'flashbulb': []},
 'flashbulbmemori': {'flashbulbmemory': []},
 'flashburn': {'flashburned': [], 'flashburns': []},
 'flashcard': {'flashcard': []},
 'flashcub': {'flashcube': ['flashcubes']},
 'flashcube': ['flashcubes'],
 'flashcut': {'flashcuts': []},
 'flashdanc': {'flashdance': []},
 'flasher': {'flasher': []},
 'flashet': {'flashets': []},
 'flashfir': {'flashfire': ['flashfires']},
 'flashfire': ['flashfires'],
 'flashflood': ['flashflooding'],
 'flashforward': {'flashforwards': []},
 'flashfreez': {'flashfreeze': [], 'flashfreezing': []},
 'flashgun': {'flashgun': []},
 'flashhack': {'flashhacks': []},
 'flashhead': {'flashheads': []},
 'flashhous': {'flashhouse': ['flashhouses']},
 'flashhouse': ['flashhouses'],
 'flashi': {'flashiness': [], 'flashy': []},
 'flashili': {'flashily': []},
 'flashinduc': {'flashinduced': []},
 'flashingey': {'flashingeyed': []},
 'flashingli': {'flashingly': []},
 'flashlamp': {'flashlamps': []},
 'flashlamppump': {'flashlamppumped': []},
 'flashli': {'flashly': []},
 'flashlight': ['flashlighted', 'flashlighting'],
 'flashlik': {'flashlike': []},
 'flashlin': {'flashline': []},
 'flashlock': {'flashlocks': []},
 'flashman': {'flashmans': []},
 'flashmap': {'flashmaps': []},
 'flashmemori': {'flashmemory': []},
 'flashmet': {'flashmeter': ['flashmeters']},
 'flashmeter': ['flashmeters'],
 'flashold': {'flasholder': []},
 'flashov': {'flashover': []},
 'flashpan': {'flashpans': []},
 'flashpap': {'flashpaper': []},
 'flashphotolysi': {'flashphotolysis': []},
 'flashplay': {'flashplayer': []},
 'flashpoint': {'flashpoint': []},
 'flashpot': {'flashpots': []},
 'flashpowd': {'flashpowder': []},
 'flashscann': {'flashscanner': []},
 'flashsess': {'flashsession': ['flashsessions']},
 'flashsession': ['flashsessions'],
 'flashspot': {'flashspotting': []},
 'flashtub': {'flashtube': ['flashtubes']},
 'flashtube': ['flashtubes'],
 'flashvar': {'flashvars': []},
 'flashylook': {'flashylooking': []},
 'flask': ['flaske', 'flaskes', 'flasked', 'flasking', 'flaskful'],
 'flaska': {'flaskas': []},
 'flaskamp': {'flaskamper': []},
 'flasket': {'flaskets': []},
 'flaskett': {'flasketts': []},
 'flasklik': {'flasklike': []},
 'flaskshap': {'flaskshaped': []},
 'flaspohl': {'flaspohler': []},
 'flasqu': {'flasque': ['flasques']},
 'flasque': ['flasques'],
 'flass': {'flasse': []},
 'flassan': {'flassans': []},
 'flasshov': {'flasshove': []},
 'flassi': {'flassy': []},
 'flast': {'flaste': []},
 'flat': ['flatted', 'flatness', 'flatting', 'flattings'],
 'flatabl': {'flatable': []},
 'flatak': {'flataker': []},
 'flatang': {'flatanger': []},
 'flatanu': {'flatanus': []},
 'flatarch': {'flatarched': []},
 'flatb': {'flatbed': []},
 'flatback': {'flatbacked': [], 'flatbacking': [], 'flatbacks': []},
 'flatbas': {'flatbased': []},
 'flatbed': {'flatbedded': []},
 'flatbelli': {'flatbellied': []},
 'flatbil': {'flatbill': []},
 'flatblad': {'flatblade': ['flatbladed']},
 'flatblade': ['flatbladed'],
 'flatblock': {'flatblocks': []},
 'flatboard': {'flatboards': []},
 'flatboat': ['flatboated', 'flatboater', 'flatboaters', 'flatboating'],
 'flatbodi': {'flatbodied': []},
 'flatbottom': {'flatbottomed': [], 'flatbottoms': []},
 'flatbow': {'flatbows': []},
 'flatbread': {'flatbread': []},
 'flatbreast': {'flatbreasted': []},
 'flatbrim': {'flatbrimmed': []},
 'flatbrok': {'flatbroke': []},
 'flatbrookvil': {'flatbrookville': []},
 'flatburi': {'flatbury': []},
 'flatbush': {'flatbushers': []},
 'flatcak': {'flatcake': ['flatcakes']},
 'flatcake': ['flatcakes'],
 'flatcap': {'flatcapped': [], 'flatcaps': []},
 'flatcar': {'flatcar': []},
 'flatcatch': {'flatcatcher': []},
 'flatcheek': {'flatcheeked': []},
 'flatchest': {'flatchested': []},
 'flatcoat': {'flatcoated': []},
 'flatcompound': {'flatcompounded': []},
 'flatcrown': {'flatcrowned': []},
 'flatdeck': {'flatdecked': []},
 'flatdwel': {'flatdweller': ['flatdwellers']},
 'flatdweller': ['flatdwellers'],
 'flate': {'flated': [], 'flately': [], 'flates': [], 'flating': []},
 'flatearth': {'flatearther': ['flatearthers']},
 'flatearther': ['flatearthers'],
 'flatedg': {'flatedged': []},
 'flaten': {'flatene': ['flatened'], 'flatening': []},
 'flatend': {'flatended': []},
 'flatene': ['flatened'],
 'flater': {'flatere': ['flatered', 'flaterer', 'flaterers'],
            'flatering': [],
            'flaters': []},
 'flatere': ['flatered', 'flaterer', 'flaterers'],
 'flateri': {'flaterie': ['flateries'], 'flatery': []},
 'flaterie': ['flateries'],
 'flatery': {'flaterye': []},
 'flateryng': {'flaterynge': []},
 'flatett': {'flatette': ['flatettes']},
 'flatette': ['flatettes'],
 'flateur': {'flateurs': []},
 'flateus': {'flateuse': ['flateuses']},
 'flateuse': ['flateuses'],
 'flateyensi': {'flateyensis': []},
 'flatfac': {'flatface': ['flatfaced']},
 'flatface': ['flatfaced'],
 'flatfe': {'flatfee': []},
 'flatfield': {'flatfielded': [], 'flatfielding': [], 'flatfields': []},
 'flatfil': {'flatfile': ['flatfiles']},
 'flatfile': ['flatfiles'],
 'flatfish': {'flatfish': []},
 'flatflam': {'flatflame': []},
 'flatfloor': {'flatfloored': []},
 'flatfoot': ['flatfooted', 'flatfooting'],
 'flatfooted': {'flatfootedness': []},
 'flatfootedli': {'flatfootedly': []},
 'flatfront': {'flatfronted': []},
 'flatgood': {'flatgoods': []},
 'flatgrain': {'flatgrained': []},
 'flath': {'flathe': [], 'flaths': []},
 'flathand': {'flathanded': []},
 'flathat': {'flathatting': []},
 'flathcad': {'flathcads': []},
 'flathead': ['flatheaded'],
 'flatheel': {'flatheeled': []},
 'flather': {'flathers': []},
 'flatherti': {'flatherty': []},
 'flathil': {'flathill': []},
 'flathinni': {'flathinnis': []},
 'flathoat': {'flathoats': []},
 'flatholm': {'flatholme': []},
 'flathorn': {'flathorned': []},
 'flathous': {'flathouse': ['flathouses']},
 'flathouse': ['flathouses'],
 'flathunt': {'flathunting': []},
 'flati': {'flaty': []},
 'flatiand': {'flatiands': []},
 'flatibu': {'flatibus': []},
 'flatida': {'flatidae': []},
 'flatigi': {'flatigious': []},
 'flation': {'flational': [], 'flations': []},
 'flationari': {'flationary': []},
 'flatiron': {'flatiron': []},
 'flativ': {'flative': []},
 'flatjack': {'flatjacks': []},
 'flatl': {'flatling': ['flatlings']},
 'flatland': {'flatlander': ['flatlanders'], 'flatlands': []},
 'flatlander': ['flatlanders'],
 'flatlci': {'flatlcy': []},
 'flatleaf': {'flatleafed': []},
 'flatleav': {'flatleaved': []},
 'flatlet': {'flatlet': []},
 'flatley': {'flatleys': []},
 'flatli': {'flatlie': [], 'flatly': ['flatlying']},
 'flatlin': {'flatline': ['flatlines', 'flatliner', 'flatlined', 'flatliners'],
             'flatlining': []},
 'flatline': ['flatlines', 'flatliner', 'flatlined', 'flatliners'],
 'flatling': ['flatlings'],
 'flatlock': {'flatlocking': []},
 'flatlook': {'flatlooking': []},
 'flatly': ['flatlying'],
 'flatmat': {'flatmate': []},
 'flatn': {'flatne': ['flatnes']},
 'flatne': ['flatnes'],
 'flatnef': {'flatnefs': []},
 'flatness': {'flatnesse': []},
 'flatnos': {'flatnose': ['flatnoses', 'flatnosed']},
 'flatnose': ['flatnoses', 'flatnosed'],
 'flato': {'flatoe': [], 'flatos': []},
 'flatoiensi': {'flatoiensis': []},
 'flatolog': {'flatology': []},
 'flaton': {'flatonic': [], 'flatonism': []},
 'flatoni': {'flatonis': []},
 'flatonist': {'flatonists': []},
 'flatow': {'flatows': []},
 'flatown': {'flatowners': []},
 'flatpack': {'flatpacked': [], 'flatpacks': []},
 'flatpebbl': {'flatpebble': []},
 'flatpick': {'flatpicker': [], 'flatpicking': []},
 'flatpitch': {'flatpitched': []},
 'flatplat': {'flatplate': []},
 'flatpoint': {'flatpointed': []},
 'flatr': {'flatres': [], 'flatring': []},
 'flatrac': {'flatracing': []},
 'flatrack': {'flatracks': []},
 'flatrat': {'flatrate': []},
 'flatren': {'flatrened': []},
 'flatri': {'flatry': []},
 'flatrim': {'flatrimmed': []},
 'flatrock': {'flatrocks': []},
 'flatrol': {'flatrolled': []},
 'flatroof': {'flatroofed': []},
 'flatscap': {'flatscape': []},
 'flatscreen': {'flatscreens': []},
 'flatsedg': {'flatsedge': []},
 'flatshap': {'flatshaped': []},
 'flatshar': {'flatshare': ['flatshares'], 'flatsharing': []},
 'flatshare': ['flatshares'],
 'flatsid': {'flatside': ['flatsided']},
 'flatside': ['flatsided'],
 'flatsol': {'flatsoled': []},
 'flatsound': {'flatsounding': []},
 'flatspac': {'flatspace': []},
 'flatspot': {'flatspotting': []},
 'flatstem': {'flatstemmed': []},
 'flatston': {'flatstone': ['flatstones']},
 'flatstone': ['flatstones'],
 'flatstyl': {'flatstyle': []},
 'flatsurfac': {'flatsurface': ['flatsurfaced']},
 'flatsurface': ['flatsurfaced'],
 'flatt': {'flatte': ['flattes', 'flattely'], 'flattness': [], 'flatts': []},
 "flatt'ri": {"flatt'ry": []},
 'flattag': {'flattage': []},
 'flattai': {'flattais': []},
 'flattail': {'flattailed': []},
 'flattast': {'flattasting': []},
 'flatte': {'flattee': []},
 'flattei': {'flatteiing': []},
 'flattement': {'flattements': []},
 'flatten': {'flattenable': [],
             'flattened': [],
             'flattener': ['flatteners'],
             'flattening': ['flattenings'],
             'flattenned': [],
             'flattens': []},
 'flattend': {'flattended': []},
 'flattener': ['flatteners'],
 'flattening': ['flattenings'],
 'flatter': {'flatterable': [],
             'flattere': ['flatterer', 'flattered'],
             'flattering': ['flatterings'],
             'flatterred': [],
             'flatters': []},
 'flatterari': {'flatteraris': []},
 'flattere': {'flatteree': []},
 'flattereri': {'flattereris': []},
 'flattergeist': {'flattergeister': []},
 'flatteri': {'flatterie': [], 'flattery': []},
 'flattering': {'flatteringe': []},
 'flatteringli': {'flatteringly': []},
 'flatternd': {'flatternde': []},
 'flattersom': {'flattersome': []},
 'flattert': {'flatterte': []},
 'flatterwel': {'flatterwell': []},
 'flattery': {'flatterye': ['flatteryes']},
 'flatterye': ['flatteryes'],
 'flatteryng': {'flatterynge': []},
 'flatterzung': {'flatterzunge': []},
 'flatteu': {'flatteued': []},
 'flatteur': {'flatteurs': []},
 'flatteus': {'flatteuse': ['flatteuses']},
 'flatteuse': ['flatteuses'],
 'flatti': {'flattie': ['flatties'], 'flatty': []},
 'flattie': ['flatties'],
 'flattingmil': {'flattingmill': []},
 'flattip': {'flattipped': []},
 'flattisburi': {'flattisbury': []},
 'flattli': {'flattly': []},
 'flattliggend': {'flattliggende': []},
 'flattoi': {'flattois': []},
 'flatton': {'flattoned': [], 'flattons': []},
 'flattop': ['flattopped'],
 'flattr': {'flattred': [], 'flattring': []},
 'flattrajectori': {'flattrajectory': []},
 'flattri': {'flattrie': [], 'flattry': []},
 'flattten': {'flatttened': []},
 'flattter': {'flatttered': [], 'flatttering': []},
 'flattyp': {'flattype': []},
 'flatu': {'flatue': ['flatues'], 'flatus': []},
 'flatue': ['flatues'],
 'flatuenc': {'flatuence': []},
 'flatul': {'flatulance': [],
            'flatulant': [],
            'flatulate': ['flatulated'],
            'flatulating': [],
            'flatulation': ['flatulations'],
            'flatulence': [],
            'flatulency': [],
            'flatulent': ['flatulents', 'flatulently']},
 'flatulate': ['flatulated'],
 'flatulation': ['flatulations'],
 'flatulent': ['flatulents', 'flatulently'],
 'flatulogen': {'flatulogenic': []},
 'flatuos': {'flatuosity': []},
 'flatuou': {'flatuous': []},
 'flatur': {'flatural': [], 'flature': []},
 'flatus': {'flatus': []},
 'flatut': {'flatute': ['flatutes']},
 'flatute': ['flatutes'],
 'flatvil': {'flatville': []},
 'flatvoic': {'flatvoiced': []},
 'flatwar': {'flatware': []},
 'flatward': {'flatwards': []},
 'flatwat': {'flatwater': []},
 'flatway': {'flatways': []},
 'flatwe': {'flatweed': []},
 'flatweav': {'flatweave': ['flatweaves']},
 'flatweave': ['flatweaves'],
 'flatwir': {'flatwire': []},
 'flatwis': {'flatwise': []},
 'flatwonn': {'flatwonns': []},
 'flatwood': {'flatwoods': []},
 'flatworm': {'flatworm': []},
 'flau': {'flaus': []},
 'flauberf': {'flauberfs': []},
 'flaubert': ['flaubertism'],
 'flaubertian': {'flaubertians': []},
 'flaubertienn': {'flaubertienne': []},
 'flaucht': {'flauchts': []},
 'flauder': {'flauders': []},
 'flaue': {'flaues': []},
 'flaugergu': {'flaugergue': ['flaugergues']},
 'flaugergue': ['flaugergues'],
 'flaugherti': {'flaugherty': []},
 'flaught': {'flaughts': []},
 'flaughter': {'flaughtered': [], 'flaughtering': [], 'flaughters': []},
 'flauguergu': {'flauguergues': []},
 'flauiu': {'flauius': []},
 'flauk': {'flauked': [], 'flauks': []},
 'flaumb': {'flaumbe': []},
 'flaun': {'flaunes': [], 'flauns': []},
 'flaunch': {'flaunched': [], 'flaunches': [], 'flaunching': []},
 'flaunder': {'flaunders': []},
 'flaundr': {'flaundres': []},
 'flaunt': ['flaunte', 'flaunted', 'flaunting', 'flauntings'],
 'flaunter': {'flaunters': []},
 'flaunti': {'flauntiness': [], 'flaunty': []},
 'flauntili': {'flauntily': []},
 'flauntingli': {'flauntingly': []},
 'flaur': {'flaure': []},
 'flauro': {'flauros': []},
 'flauru': {'flaurus': []},
 'flaut': {'flaute': ['flauted'], 'flauting': [], 'flauts': []},
 'flauta': {'flautas': []},
 'flaute': ['flauted'],
 'flautist': {'flautist': []},
 'flautiu': {'flautius': []},
 'flautr': {'flautre': []},
 'flautu': {'flautus': []},
 'flauu': {'flauus': []},
 'flav': {'flavs': []},
 "flav'ri": {"flav'ry": []},
 'flava': {'flavae': [], 'flavas': []},
 'flavan': {'flavanes': [], 'flavans': []},
 'flavandiol': {'flavandiols': []},
 'flavanilin': {'flavaniline': []},
 'flavanoid': {'flavanoids': []},
 'flavanol': {'flavanols': []},
 'flavanolignan': {'flavanolignans': []},
 'flavanon': {'flavanone': ['flavanones']},
 'flavanone': ['flavanones'],
 'flavanonol': {'flavanonols': []},
 'flavanthren': {'flavanthrene': []},
 'flavanthron': {'flavanthrone': []},
 'flavaqu': {'flavaque': []},
 'flavaspid': {'flavaspidic': []},
 'flavc': {'flavcs': []},
 'flavcscen': {'flavcscens': []},
 'flave': {'flaved': [], 'flaveli': [], 'flaves': [], 'flaving': []},
 'flavectomi': {'flavectomy': []},
 'flavefacien': {'flavefaciens': []},
 'flavel': {'flavell': ['flavells', 'flavelle', 'flavelles'], 'flavels': []},
 'flavell': ['flavells', 'flavelle', 'flavelles'],
 'flavelp': {'flavelps': []},
 'flaven': {'flavens': []},
 'flavenoid': {'flavenoids': []},
 'flavenol': {'flavenols': []},
 'flavenscen': {'flavenscens': []},
 'flavent': {'flavente': ['flaventes']},
 'flavente': ['flaventes'],
 'flaventibu': {'flaventibus': []},
 'flaventisqu': {'flaventisque': []},
 'flaveolu': {'flaveolus': []},
 'flavep': {'flaveps': []},
 'flaver': {'flavered': []},
 'flaveri': {'flavery': []},
 'flavesc': {'flavescence': [], 'flavescent': []},
 'flavesccn': {'flavesccns': []},
 'flavescen': {'flavescens': []},
 'flavescent': {'flavescente': ['flavescentes']},
 'flavescente': ['flavescentes'],
 'flavescenti': {'flavescentis': []},
 'flavescentibu': {'flavescentibus': []},
 'flavescer': {'flavescere': []},
 'flaveseen': {'flaveseens': []},
 'flavesoen': {'flavesoens': []},
 'flavi': {'flavie': [], 'flavis': [], 'flavy': []},
 'flavia': {'flaviae': [], 'flavias': []},
 'flaviacensi': {'flaviacensis': []},
 'flavial': {'flaviales': []},
 'flaviali': {'flavialis': []},
 'flavian': {'flavianate': ['flavianates'],
             'flaviane': [],
             'flavianic': [],
             'flavians': []},
 'flaviana': {'flavianae': []},
 'flavianate': ['flavianates'],
 'flaviantrajan': {'flaviantrajanic': []},
 'flavianu': {'flavianus': []},
 'flavican': {'flavicans': []},
 'flavicantibu': {'flavicantibus': []},
 'flavicaudi': {'flavicaudis': []},
 'flavicep': {'flaviceps': []},
 'flavicoli': {'flavicolis': []},
 'flavicolli': {'flavicollis': []},
 'flavicomi': {'flavicomis': []},
 'flavicorni': {'flavicornis': []},
 'flavicoui': {'flavicouis': []},
 'flaviden': {'flavidens': []},
 'flavidi': {'flavidis': []},
 'flavidu': {'flavidus': []},
 'flavidulu': {'flavidulus': []},
 'flavien': {'flaviens': []},
 'flavienn': {'flavienne': []},
 'flavifron': {'flavifrons': []},
 'flavigast': {'flavigaster': []},
 'flavigni': {'flavigny': []},
 'flavigulari': {'flavigularis': []},
 'flavii': {'flaviis': []},
 'flavil': {'flavill': ['flaville']},
 'flavilabri': {'flavilabris': []},
 'flavilatu': {'flavilatus': []},
 'flavill': ['flaville'],
 'flavimaculatu': {'flavimaculatus': []},
 'flavimanu': {'flavimanus': []},
 'flavimarginatu': {'flavimarginatus': []},
 'flavimona': {'flavimonas': []},
 'flavin': ['flavine', 'flavines'],
 'flavinadenin': {'flavinadenine': []},
 'flavincontain': {'flavincontaining': []},
 'flavindepend': {'flavindependent': []},
 'flaviniacensi': {'flaviniacensis': []},
 'flaviniu': {'flavinius': []},
 'flavinogen': {'flavinogenic': []},
 'flavinoid': {'flavinoids': []},
 'flavinu': {'flavinus': []},
 'flavio': {'flavios': []},
 'flaviopoli': {'flaviopolis': []},
 'flaviou': {'flavious': []},
 'flavip': {'flavipes': []},
 'flavipalpi': {'flavipalpis': []},
 'flavipc': {'flavipcs': []},
 'flavipectu': {'flavipectus': []},
 'flavipenni': {'flavipennis': []},
 'flavipinni': {'flavipinnis': []},
 'flavipunctatu': {'flavipunctatus': []},
 'flavirida': {'flaviridae': []},
 'flavirostri': {'flavirostris': []},
 'flavirus': {'flaviruses': []},
 'flaviscen': {'flaviscens': []},
 'flavisch': {'flavische': ['flavischer']},
 'flavische': ['flavischer'],
 'flavissimu': {'flavissimus': []},
 'flavitarsi': {'flavitarsis': []},
 'flavitski': {'flavitsky': []},
 'flavitzki': {'flavitzky': []},
 'flaviu': {'flavius': []},
 'flaviusjosephu': {'flaviusjosephus': []},
 'flaviv': {'flavivs': []},
 'flavivent': {'flaviventer': []},
 'flaviventri': {'flaviventris': []},
 'flavivir': {'flaviviral': []},
 'flavivirida': {'flaviviridae': []},
 'flaviviridi': {'flaviviridis': []},
 'flaviviru': {'flavivirus': []},
 'flavivirus': {'flavivirus': []},
 'flavlu': {'flavlus': []},
 'flavn': {'flavns': []},
 'flavo': {'flavos': []},
 'flavobact': {'flavobacter': []},
 'flavobacteri': {'flavobacterial': []},
 'flavocinctu': {'flavocinctus': []},
 'flavocoenzym': {'flavocoenzymes': []},
 'flavocytochrom': {'flavocytochrome': ['flavocytochromes']},
 'flavocytochrome': ['flavocytochromes'],
 'flavoenzym': {'flavoenzyme': ['flavoenzymes']},
 'flavoenzyme': ['flavoenzymes'],
 'flavogast': {'flavogaster': []},
 'flavoglycosid': {'flavoglycosides': []},
 'flavogriseu': {'flavogriseus': []},
 'flavoid': {'flavoids': []},
 'flavokinas': {'flavokinase': []},
 'flavolan': {'flavolans': []},
 'flavoleiu': {'flavoleius': []},
 'flavolimbatu': {'flavolimbatus': []},
 'flavolineatu': {'flavolineatus': []},
 'flavomaculatu': {'flavomaculatus': []},
 'flavomarginatu': {'flavomarginatus': []},
 'flavon': {'flavonal': ['flavonals'],
            'flavone': [],
            'flavonic': [],
            'flavons': []},
 'flavonal': ['flavonals'],
 'flavonglycosid': {'flavonglycosides': []},
 'flavonid': {'flavonids': []},
 'flavoniu': {'flavonius': []},
 'flavonoid': ['flavonoide', 'flavonoidal', 'flavonoides'],
 'flavonol': {'flavonoles': [], 'flavonols': []},
 'flavonold': {'flavonolds': []},
 'flavonolignan': {'flavonolignans': []},
 'flavonon': {'flavonone': ['flavonones']},
 'flavonone': ['flavonones'],
 'flavoorbitali': {'flavoorbitalis': []},
 'flavopictu': {'flavopictus': []},
 'flavoprotein': {'flavoproteins': []},
 'flavopunctatu': {'flavopunctatus': []},
 'flavoqu': {'flavoque': []},
 'flavoquin': {'flavoquine': []},
 'flavoquinon': {'flavoquinone': []},
 'flavor': ['flavorer',
            'flavored',
            'flavorant',
            'flavorful',
            'flavorous',
            'flavoring',
            'flavorants',
            'flavorable',
            'flavorfully',
            'flavorfulness'],
 'flavorce': {'flavorcee': []},
 'flavorchang': {'flavorchanging': []},
 'flavorenhanc': {'flavorenhancing': []},
 'flavori': {'flavory': []},
 'flavorist': {'flavorists': []},
 'flavorit': {'flavorite': []},
 'flavorless': {'flavorlessness': []},
 'flavorproduc': {'flavorproducing': []},
 'flavorsom': {'flavorsome': []},
 'flavorwis': {'flavorwise': []},
 'flavosemiquinon': {'flavosemiquinone': []},
 'flavostriatu': {'flavostriatus': []},
 'flavou': {'flavous': []},
 'flavour': ['flavourer',
             'flavoured',
             'flavourous',
             'flavouring',
             'flavourant',
             'flavourful',
             'flavourants'],
 'flavouri': {'flavoury': []},
 'flavourist': {'flavourists': []},
 'flavoursom': {'flavoursome': []},
 'flavoviren': {'flavovirens': []},
 'flavovirescen': {'flavovirescens': []},
 'flavovirid': {'flavoviride': []},
 'flavoviridi': {'flavoviridis': []},
 'flavtu': {'flavtus': []},
 'flavu': {'flavus': []},
 'flaw': ['flawe', 'flawed', 'flawes', 'flawing', 'flawful'],
 'flawed': {'flawedness': []},
 'flawer': {'flawers': []},
 'flawfind': {'flawfinder': []},
 'flawfre': {'flawfree': []},
 'flawi': {'flawy': []},
 'flawless': {'flawlessness': []},
 'flawlessli': {'flawlessly': []},
 'flawm': {'flawme': ['flawmes']},
 'flawme': ['flawmes'],
 'flawn': {'flawnes': [], 'flawns': []},
 'flawnder': {'flawnders': []},
 'flay': {'flaye': ['flayes', 'flayed'], 'flaying': ['flayings'], 'flays': []},
 'flaye': ['flayes', 'flayed'],
 'flayel': {'flayelle': []},
 'flayer': {'flayers': []},
 'flaying': ['flayings'],
 'flayl': {'flayle': ['flayles']},
 'flayle': ['flayles'],
 'flayn': {'flayne': []},
 'flaysom': {'flaysome': []},
 'flb': {'flbs': []},
 'flba': {'flbas': []},
 'flber': {'flbers': []},
 'flbere': {'flbered': []},
 'flbergla': {'flberglas': []},
 'flbre': {'flbres': []},
 'flbridg': {'flbridge': []},
 'flbril': {'flbrils': []},
 'flbrilla': {'flbrillae': []},
 'flbrillat': {'flbrillated': []},
 'flbrinolyt': {'flbrinolytic': []},
 'flbrinou': {'flbrinous': []},
 'flbroblast': {'flbroblasts': []},
 'flbrocartilag': {'flbrocartilage': []},
 'flbroma': {'flbromas': []},
 'flbrosi': {'flbrosis': []},
 'flbrositi': {'flbrositis': []},
 'flbrosu': {'flbrosus': []},
 'flbrou': {'flbrous': []},
 'flbwer': {'flbwers': []},
 'flc': {'flcs': []},
 'flca': {'flcas': []},
 'flcanc': {'flcance': []},
 'flcate': {'flcated': [], 'flcates': [], 'flcating': []},
 'flcation': {'flcations': []},
 'flcd': {'flcds': []},
 'flcdermau': {'flcdermaus': []},
 'flce': {'flces': []},
 'flceme': {'flceming': []},
 'flcer': {'flcers': []},
 'flcet': {'flcetness': []},
 'flcetingli': {'flcetingly': []},
 'flci': {'flcies': [], 'flcy': []},
 'flcial': {'flcials': []},
 'flciari': {'flciaries': []},
 'flcienci': {'flciency': []},
 'flcientli': {'flciently': []},
 'flcil': {'flcilful': []},
 'flcin': {'flcins': []},
 'flcmall': {'flcmalle': []},
 'flco': {'flcos': []},
 'flcod': {'flcods': []},
 'flcoid': {'flcoides': []},
 'flcor': {'flcors': []},
 'flcshpot': {'flcshpots': []},
 'flction': {'flctions': []},
 'flctional': {'flctionality': []},
 'flctitiou': {'flctitious': []},
 'flcu': {'flcus': []},
 'flcur': {'flcurs': []},
 'flcuri': {'flcury': []},
 'flcuru': {'flcurus': []},
 'flcwer': {'flcwers': []},
 'fld': {'flds': []},
 'flde': {'fldes': []},
 'fldefin': {'fldefine': []},
 'fldele': {'fldeles': []},
 'fldeli': {'fldelis': []},
 'fldelibu': {'fldelibus': []},
 'fldelit': {'fldeliter': []},
 'fldelitati': {'fldelitatis': []},
 'fldeliti': {'fldelity': []},
 'fldellti': {'fldellty': []},
 'fldenc': {'fldence': []},
 'flder': {'flders': []},
 'fldmall': {'fldmalle': []},
 'fldmisch': {'fldmische': []},
 'fldn': {'fldns': []},
 'fldneri': {'fldnerie': ['fldneries']},
 'fldnerie': ['fldneries'],
 'fldneur': {'fldneurs': []},
 'fldneus': {'fldneuse': ['fldneuses']},
 'fldneuse': ['fldneuses'],
 'fldr': {'fldrs': []},
 'fldre': {'fldres': []},
 'fldridg': {'fldridge': []},
 'flduanc': {'flduanced': []},
 'flducat': {'flducation': []},
 'fldwer': {'fldwers': []},
 'fle': {'fleing': [], 'fles': []},
 'flea': ['fleaed', 'fleaing'],
 'fleabag': {'fleabag': []},
 'fleaban': {'fleabane': []},
 'fleabeetl': {'fleabeetle': ['fleabeetles']},
 'fleabeetle': ['fleabeetles'],
 'fleabit': {'fleabite': ['fleabites'], 'fleabiting': ['fleabitings']},
 'fleabite': ['fleabites'],
 'fleabiting': ['fleabitings'],
 'fleabodi': {'fleabody': []},
 'fleaborn': {'fleaborne': []},
 'fleabust': {'fleabusters': []},
 'fleac': {'fleace': ['fleaced']},
 'fleacatch': {'fleacatcher': []},
 'fleace': ['fleaced'],
 'flead': {'fleading': []},
 'fleadh': {'fleadhs': []},
 'fleadi': {'fleady': []},
 'fleaflick': {'fleaflicker': []},
 'fleagl': {'fleagle': []},
 'fleahopp': {'fleahopper': ['fleahoppers']},
 'fleahopper': ['fleahoppers'],
 'fleainfest': {'fleainfested': []},
 'fleak': {'fleaks': []},
 'fleaki': {'fleaky': []},
 'fleakil': {'fleakilling': []},
 'flealik': {'flealike': []},
 'fleam': {'fleame': ['fleames'], 'fleaming': [], 'fleams': []},
 'fleamarket': {'fleamarkets': []},
 'fleame': ['fleames'],
 'flean': {'fleans': []},
 'fleanc': {'fleance': []},
 'fleapit': {'fleapit': []},
 'fleapowd': {'fleapowder': []},
 'flear': {'flearing': []},
 'fleari': {'fleary': []},
 'flearli': {'flearly': []},
 'fleas': {'flease': ['fleased']},
 'flease': {'fleaseed': []},
 'fleash': {'fleashe': []},
 'fleasom': {'fleasome': []},
 'fleasur': {'fleasure': []},
 'fleat': {'fleating': []},
 'fleb': {'flebs': []},
 'flebb': {'flebbe': []},
 'flebi': {'flebis': []},
 'flebil': {'flebile': ['flebiles']},
 'flebile': ['flebiles'],
 'flebili': {'flebilis': []},
 'flebilibu': {'flebilibus': []},
 'flebilit': {'flebiliter': []},
 'flebimu': {'flebimus': []},
 'flebiti': {'flebitis': []},
 'flebotomi': {'flebotomy': []},
 'flebotomu': {'flebotomus': []},
 'flebu': {'flebus': []},
 'flec': {'flecs': []},
 'flecainid': {'flecainide': []},
 'flecamor': {'flecamore': []},
 'flecanid': {'flecanide': []},
 'flecb': {'flecbe': []},
 'fleccher': {'flecchere': []},
 'flece': {'fleces': []},
 'flecel': {'flecelles': []},
 'flech': {'fleche': ['fleched', 'fleches']},
 'flecha': {'flechas': []},
 'flechazo': {'flechazos': []},
 'fleche': {'flechee': ['flechees']},
 'flechee': ['flechees'],
 'flechel': {'flechelle': ['flechelles']},
 'flechelle': ['flechelles'],
 'flecher': {'flechere': ['flecheres'], 'flechers': []},
 'flechera': {'flecheras': []},
 'flechere': ['flecheres'],
 'flechero': {'flecheros': []},
 'flechett': {'flechette': ['flechettes']},
 'flechette': ['flechettes'],
 'flechi': {'flechie': ['flechies'], 'flechis': [], 'flechy': []},
 'flechie': ['flechies'],
 'flechier': {'flechiere': [], 'flechiers': []},
 'flechiss': {'flechissant': [], 'flechissement': [], 'flechissent': []},
 'flechisseur': {'flechisseurs': []},
 'flechsenberg': {'flechsenberger': []},
 'flechsig': {'flechsigs': []},
 'flecht': {'flechte': []},
 'flechtenkund': {'flechtenkunde': []},
 'flechtenmach': {'flechtenmacher': []},
 'flechtenstoff': {'flechtenstoffe': []},
 'flechtenthallu': {'flechtenthallus': []},
 'flechtenveget': {'flechtenvegetation': []},
 'flechting': {'flechtinger': []},
 'fleck': ['flecke', 'fleckes', 'flecked', 'flecking', 'fleckings'],
 'fleckeisen': {'fleckeisens': []},
 'fleckel': {'fleckeles': []},
 'flecken': {'fleckens': []},
 'fleckenweis': {'fleckenweise': []},
 'flecker': {'fleckered': [], 'fleckering': [], 'fleckers': []},
 'fleckero': {'fleckeroe': []},
 'fleckfieb': {'fleckfieber': ['fleckfiebers']},
 'fleckfieber': ['fleckfiebers'],
 'fleckhau': {'fleckhaus': []},
 'flecki': {'fleckie': [], 'flecky': []},
 'fleckig': {'fleckige': []},
 'flecking': {'fleckinger': []},
 'fleckl': {'fleckled': [], 'fleckles': []},
 'flecklik': {'flecklike': []},
 'flecknel': {'flecknell': []},
 'fleckno': {'flecknoe': ['flecknoes']},
 'flecknoe': ['flecknoes'],
 'fleckschief': {'fleckschiefer': []},
 'flecksed': {'fleckseder': []},
 'fleckt': {'fleckted': []},
 'fleckton': {'flecktones': []},
 'flecktyphu': {'flecktyphus': []},
 'flecm': {'flecming': []},
 'flecno': {'flecnoe': []},
 'fleco': {'flecos': []},
 'flecord': {'flecords': []},
 'flect': {'flecte': ['flectes', 'flected'],
           'flecting': [],
           'flectness': [],
           'flects': []},
 'flecta': {'flectas': []},
 'flectamu': {'flectamus': []},
 'flectanc': {'flectance': []},
 'flecte': ['flectes', 'flected'],
 'flecten': {'flectens': []},
 'flectendo': {'flectendos': []},
 'flectent': {'flectente': ['flectentes']},
 'flectente': ['flectentes'],
 'flectentibu': {'flectentibus': []},
 'flecter': {'flectere': ['flecterent']},
 'flectere': ['flecterent'],
 'flecteri': {'flecteris': []},
 'flecti': {'flectis': []},
 'flectingli': {'flectingly': []},
 'flection': ['flectional'],
 'flectiv': {'flective': ['flectively'], 'flectivity': []},
 'flective': ['flectively'],
 'flectobacillu': {'flectobacillus': []},
 'flectonotu': {'flectonotus': []},
 'flector': {'flectoral': [], 'flectors': []},
 'flectric': {'flectrical': [], 'flectricity': []},
 'flectron': {'flectronic': ['flectronics']},
 'flectronic': ['flectronics'],
 'flectur': {'flectural': [], 'flecture': []},
 'fled': {'fleds': []},
 'fledcrmau': {'fledcrmaus': []},
 'fledd': {'fledde': []},
 'fledderu': {'fledderus': []},
 'fledeliu': {'fledelius': []},
 'fledennau': {'fledennaus': []},
 'fleder': {'flederal': []},
 'flederman': {'fledermans': []},
 'fledermau': {'fledermaus': []},
 'fledermaus': {'fledermause': []},
 'fledg': {'fledge': ['fledges', 'fledged'], 'fledging': ['fledgings']},
 'fledgbi': {'fledgby': []},
 'fledge': ['fledges', 'fledged'],
 'fledgebi': {'fledgeby': []},
 'fledgedli': {'fledgedly': []},
 'fledgel': {'fledgeling': []},
 'fledgi': {'fledgy': []},
 'fledging': ['fledgings'],
 'fledgl': {'fledgling': []},
 'fledic': {'fledical': []},
 'fledicin': {'fledicine': []},
 'flee': {'fleeing': ['fleeings'], 'flees': []},
 'fleec': {'fleece': ['fleeced'], 'fleecing': ['fleecings']},
 'fleece': ['fleeced'],
 'fleeceal': {'fleeceall': []},
 'fleecebear': {'fleecebearing': []},
 'fleececov': {'fleececovered': []},
 'fleeceflow': {'fleeceflower': []},
 'fleecelik': {'fleecelike': []},
 'fleecelin': {'fleecelined': []},
 'fleecer': {'fleecers': []},
 'fleech': {'fleeched': [], 'fleeching': []},
 'fleeci': {'fleecie': [], 'fleeciness': [], 'fleecy': []},
 'fleecili': {'fleecily': []},
 'fleecing': ['fleecings'],
 'fleed': {'fleeds': []},
 'fleeg': {'fleege': []},
 'fleegl': {'fleegle': []},
 'fleeh': {'fleehe': []},
 'fleeharti': {'fleeharty': []},
 'fleeing': {'fleeinge': []},
 'fleek': {'fleeks': []},
 'fleekno': {'fleeknoe': []},
 'fleel': {'fleeling': [], 'fleels': []},
 'fleem': {'fleeming': ['fleemings']},
 'fleeming': ['fleemings'],
 'fleemist': {'fleemister': []},
 'fleep': {'fleepe': ['fleepes'], 'fleeping': [], 'fleeps': []},
 'fleepe': ['fleepes'],
 'fleeper': {'fleepers': []},
 'fleepi': {'fleepy': []},
 'fleeplef': {'fleeplefs': []},
 'fleer': ['fleere', 'fleered', 'fleering', 'fleerings'],
 'fleerack': {'fleerackers': []},
 'fleeringli': {'fleeringly': []},
 'flees': {'fleese': []},
 'fleesh': {'fleeshe': []},
 'fleet': ['fleete',
           'fleetes',
           'fleeted',
           'fleeting',
           'fleetings',
           'fleetness'],
 'fleetbridg': {'fleetbridge': []},
 'fleetbuild': {'fleetbuilding': []},
 'fleetcent': {'fleetcenter': []},
 'fleeter': {'fleeters': []},
 'fleetestreet': {'fleetestreete': []},
 'fleetfoot': {'fleetfooted': []},
 'fleetfooted': {'fleetfootedness': []},
 'fleeth': {'fleethe': []},
 'fleeti': {'fleetiness': [], 'fleety': []},
 'fleeting': {'fleetingness': []},
 'fleetingli': {'fleetingly': []},
 'fleetland': {'fleetlands': []},
 'fleetli': {'fleetly': []},
 'fleetlin': {'fleetline': ['fleetlines']},
 'fleetline': ['fleetlines'],
 'fleetload': {'fleetloads': []},
 'fleetmast': {'fleetmaster': []},
 'fleetmat': {'fleetmate': ['fleetmates']},
 'fleetmate': ['fleetmates'],
 'fleetpaymast': {'fleetpaymaster': []},
 'fleetsid': {'fleetside': []},
 'fleetstreet': {'fleetstreete': []},
 'fleetstret': {'fleetstrete': []},
 'fleettyp': {'fleettype': []},
 'fleetvil': {'fleetville': []},
 'fleetw': {'fleetwing': ['fleetwings']},
 'fleetway': {'fleetways': []},
 'fleetwid': {'fleetwide': []},
 'fleetwing': {'fleetwinged': []},
 'fleetwood': {'fleetwoode': [], 'fleetwoods': []},
 'fleev': {'fleeve': ['fleeves']},
 'fleeve': ['fleeves'],
 'fleezani': {'fleezanis': []},
 'flef': {'flefs': []},
 'flefdom': {'flefdoms': []},
 'flefhi': {'flefhy': []},
 'flefhli': {'flefhly': []},
 'fleg': {'flegged': [], 'flegs': []},
 'flegd': {'flegded': []},
 'flege': {'fleged': []},
 'flegel': {'flegels': []},
 'flegeljahr': {'flegeljahre': []},
 'flegenheim': {'flegenheimer': []},
 'fleger': {'flegere': []},
 'flegetani': {'flegetanis': []},
 'flegetont': {'flegetonte': []},
 'flegg': {'flegge': [], 'fleggs': []},
 'flegia': {'flegias': []},
 'flegka': {'flegkas': []},
 'flegl': {'flegle': [], 'flegling': []},
 'flegm': {'flegme': []},
 'flegmat': {'flegmate': [], 'flegmatic': []},
 'flegmatick': {'flegmaticke': []},
 'flegmatiqu': {'flegmatique': ['flegmatiques']},
 'flegmatique': ['flegmatiques'],
 'flegre': {'flegree': []},
 'fleharti': {'fleharty': []},
 'flehen': {'flehens': []},
 'flehing': {'flehinger': []},
 'flehit': {'flehite': []},
 'flehm': {'flehming': []},
 'flehmen': {'flehmening': []},
 'fleht': {'flehte': []},
 'flei': {'fleies': [], 'fleis': []},
 'fleibig': {'fleibiger': []},
 'fleid': {'fleids': []},
 'fleig': {'fleige': []},
 'fleight': {'fleights': []},
 'fleighter': {'fleightering': []},
 'fleiibl': {'fleiible': []},
 'fleiiri': {'fleiiry': []},
 'fleim': {'fleims': []},
 'flein': {'fleins': []},
 'fleing': {'fleinge': []},
 'fleinm': {'fleinming': []},
 'fleir': {'fleire': []},
 'fleis': {'fleising': []},
 'fleisch': {'fleische': ['fleisches']},
 'fleischack': {'fleischacker': []},
 'fleischak': {'fleischaker': []},
 'fleischbriick': {'fleischbriicke': []},
 'fleische': ['fleisches'],
 'fleischer': {'fleischers': []},
 'fleischergass': {'fleischergasse': []},
 'fleischfress': {'fleischfresser': ['fleischfressers']},
 'fleischfressend': {'fleischfressende': []},
 'fleischfresser': ['fleischfressers'],
 'fleischgeworden': {'fleischgewordene': []},
 'fleischhack': {'fleischhacker': []},
 'fleischhak': {'fleischhaker': []},
 'fleischhamm': {'fleischhammer': []},
 'fleischhygien': {'fleischhygiene': []},
 'fleischig': {'fleischige': []},
 'fleischlich': {'fleischliche': ['fleischlicher']},
 'fleischliche': ['fleischlicher'],
 'fleischmaj': {'fleischmajer': []},
 'fleischman': {'fleischmans': []},
 'fleischmann': {'fleischmanns': []},
 'fleischmay': {'fleischmayer': []},
 'fleischprodukt': {'fleischproduktion': []},
 'fleishack': {'fleishacker': []},
 'fleishak': {'fleishaker': []},
 'fleishel': {'fleishell': []},
 'fleisher': {'fleishers': []},
 'fleishhack': {'fleishhacker': ['fleishhackers']},
 'fleishhacker': ['fleishhackers'],
 'fleishig': {'fleishigs': []},
 'fleishit': {'fleishits': []},
 'fleishmaj': {'fleishmajer': []},
 'fleishman': {'fleishmans': []},
 'fleishmann': {'fleishmanns': []},
 'fleiss': {'fleisse': ['fleisses']},
 'fleisse': ['fleisses'],
 'fleissig': {'fleissige': ['fleissiger']},
 'fleissige': ['fleissiger'],
 'fleit': {'fleites': []},
 'fleita': {'fleitas': []},
 'flejhli': {'flejhly': []},
 'flek': {'flekked': [], 'fleks': []},
 'fleke': {'flekes': []},
 'flekel': {'flekeles': []},
 'flekk': {'flekke': []},
 'fleksibl': {'fleksible': []},
 'flektierend': {'flektierende': []},
 'flektiert': {'flektierte': []},
 'fleld': {'flelde': ['fleldes'], 'flelds': []},
 'fleldbal': {'fleldball': []},
 'flelde': ['fleldes'],
 'fleldnot': {'fleldnotes': []},
 'fleldston': {'fleldstone': []},
 'fleldwork': {'fleldworker': ['fleldworkers']},
 'fleldworker': ['fleldworkers'],
 'flelhi': {'flelhy': []},
 'flem': {'flemming': ['flemmings'], 'flems': []},
 'flemal': {'flemalle': []},
 'fleman': {'flemans': []},
 'fleme': {'flemed': [], 'fleming': []},
 'flemen': {'flemens': []},
 'flement': {'flements': []},
 'flementari': {'flementary': []},
 'flemi': {'flemis': [], 'flemy': ['flemying']},
 'flemin': {'flemining': [], 'flemins': []},
 'fleming': {'flemingate': [], 'fleminge': ['fleminges', 'fleminger']},
 'fleminge': ['fleminges', 'fleminger'],
 'flemingian': {'flemingians': []},
 'flemingit': {'flemingites': []},
 'flemingl': {'fleminglings': []},
 'flemingston': {'flemingstone': []},
 'flemingu': {'flemingus': []},
 'flemingvil': {'flemingville': []},
 'flemingwilliam': {'flemingwilliams': []},
 'flemish': {'flemishe': ['flemished'], 'flemishing': [], 'flemishness': []},
 'flemishe': ['flemished'],
 'flemishspeak': {'flemishspeaking': []},
 'flemishstyl': {'flemishstyle': []},
 'flemist': {'flemister': []},
 'flemk': {'flemke': []},
 'flemlos': {'flemlose': []},
 'flemmi': {'flemmie': []},
 'flemming': {'flemminge': ['flemminges']},
 'flemminge': ['flemminges'],
 'flemmon': {'flemmons': []},
 'flemmyng': {'flemmynge': ['flemmynges']},
 'flemmynge': ['flemmynges'],
 'flemni': {'flemniing': []},
 'flemon': {'flemons': []},
 'flemov': {'flemove': []},
 'flemrn': {'flemrning': []},
 'flemu': {'flemus': []},
 'flemwel': {'flemwell': []},
 'flemy': ['flemying'],
 'flemyng': {'flemynge': ['flemynges'], 'flemyngs': []},
 'flemynge': ['flemynges'],
 'flemyngi': {'flemyngis': []},
 'flen': {'flenning': [], 'flens': []},
 'flenadi': {'flenady': []},
 'flenam': {'flename': []},
 'flenc': {'flence': [], 'flencing': []},
 'flench': {'flenched': [], 'flenching': []},
 'flender': {'flenderer': [], 'flenderness': [], 'flenders': []},
 'flenderli': {'flenderly': []},
 'flenderwerk': {'flenderwerke': []},
 'flendu': {'flendus': []},
 'flene': {'flening': []},
 'flener': {'fleneral': []},
 'flenga': {'flengas': []},
 'flenim': {'fleniming': []},
 'flening': {'fleninge': []},
 'flenit': {'flenite': []},
 'flenli': {'flenly': []},
 'flenn': {'flennes': []},
 'flenr': {'flenrs': []},
 'flenri': {'flenry': []},
 'flenru': {'flenrus': []},
 'flens': {'flense': ['flensed', 'flenses'], 'flensing': []},
 'flensborg': {'flensborger': []},
 'flensburg': {'flensburger': []},
 'flense': ['flensed', 'flenses'],
 'flenser': {'flensers': []},
 'flenst': {'flensted': ['flensteds']},
 'flensted': ['flensteds'],
 'flent': {'flente': ['flentes'], 'flents': []},
 'flente': ['flentes'],
 'flentg': {'flentge': []},
 'flenti': {'flentis': [], 'flenty': []},
 'flentibu': {'flentibus': []},
 'flentj': {'flentje': []},
 'flentk': {'flentke': []},
 'flenty': {'flentye': []},
 'fleo': {'fleos': []},
 'fleorg': {'fleorge': []},
 'fleori': {'fleory': []},
 'flep': {'fleps': []},
 'fleport': {'fleports': []},
 'fler': {'flers': []},
 'flera': {'fleras': []},
 'flerack': {'flerackers': []},
 'fleram': {'fleraming': []},
 'flerc': {'flerce': ['flercely']},
 'flerce': ['flercely'],
 'flerching': {'flerchinger': []},
 'flere': {'flered': [], 'fleres': [], 'flering': []},
 'flerenc': {'flerence': []},
 'flerfamiljshu': {'flerfamiljshus': []},
 'fleri': {'flery': []},
 'flerida': {'fleridas': []},
 'flerl': {'flerling': []},
 'flerlag': {'flerlage': []},
 'flermani': {'flermany': []},
 'flernm': {'flernming': []},
 'flerovski': {'flerovsky': []},
 'flerscourcelett': {'flerscourcelette': []},
 'flerstad': {'flerstades': []},
 'flert': {'flerte': []},
 'flertal': {'flertall': []},
 'fleru': {'flerus': []},
 'fles': {'flesness': []},
 'flesak': {'flesaker': []},
 'flesaur': {'flesaurs': []},
 'flesbi': {'flesby': []},
 'flesch': {'flesche': ['flesches', 'fleschely']},
 'flesche': ['flesches', 'fleschely'],
 'flescheli': {'fleschelie': []},
 'fleschj': {'fleschjes': []},
 'fleschli': {'fleschly': []},
 'flesh': ['fleshe',
           'fleshed',
           'fleshely',
           'fleshing',
           'fleshful',
           'fleshings',
           'fleshness'],
 'fleshapoid': {'fleshapoids': []},
 'fleshbodi': {'fleshbody': []},
 'fleshcolor': {'fleshcolored': []},
 'fleshcolour': {'fleshcoloured': []},
 'fleshconsum': {'fleshconsuming': []},
 'fleshcov': {'fleshcovered': []},
 'fleshcreep': {'fleshcreeping': []},
 'fleshdevour': {'fleshdevouring': []},
 'fleshe': {'fleshees': []},
 'flesheat': {'flesheater': ['flesheaters'], 'flesheating': []},
 'flesheater': ['flesheaters'],
 'fleshen': {'fleshened': []},
 'flesher': {'fleshers': []},
 'fleshett': {'fleshette': ['fleshettes']},
 'fleshette': ['fleshettes'],
 'fleshfeed': {'fleshfeeders': [], 'fleshfeeding': []},
 'fleshfli': {'fleshflies': [], 'fleshfly': []},
 'fleshfood': {'fleshfoods': []},
 'fleshform': {'fleshformers': [], 'fleshforming': []},
 'fleshhook': {'fleshhooks': []},
 'fleshi': {'fleshie': [], 'fleshiness': [], 'fleshy': []},
 'fleshili': {'fleshily': []},
 'fleshl': {'fleshling': ['fleshlings']},
 'fleshless': {'fleshlessness': []},
 'fleshlessli': {'fleshlessly': []},
 'fleshli': {'fleshlie': [], 'fleshliness': [], 'fleshly': []},
 'fleshlik': {'fleshlike': []},
 'fleshliness': {'fleshlinesse': []},
 'fleshling': ['fleshlings'],
 'fleshlymind': {'fleshlyminded': []},
 'fleshmeat': {'fleshmeats': []},
 'fleshmong': {'fleshmonger': ['fleshmongers']},
 'fleshmonger': ['fleshmongers'],
 'fleshpaint': {'fleshpainting': []},
 'fleshpeddl': {'fleshpeddler': []},
 'fleshpleas': {'fleshpleasing': []},
 'fleshpoint': {'fleshpoints': []},
 'fleshpot': {'fleshpots': []},
 'fleshr': {'fleshred': []},
 'fleshshambl': {'fleshshambles': []},
 'fleshsid': {'fleshside': []},
 'fleshtear': {'fleshtearing': []},
 'fleshtight': {'fleshtights': []},
 'fleshtint': {'fleshtinted': [], 'fleshtints': []},
 'fleshton': {'fleshtone': ['fleshtones', 'fleshtoned']},
 'fleshtone': ['fleshtones', 'fleshtoned'],
 'fleshworm': {'fleshworms': []},
 'fleshwound': {'fleshwounds': []},
 'fleshyleav': {'fleshyleaved': []},
 'fleshylook': {'fleshylooking': []},
 'flesibl': {'flesible': []},
 'flesich': {'flesicher': []},
 'flesiosauru': {'flesiosaurus': []},
 'flesir': {'flesire': []},
 'flesk': {'fleskes': []},
 'flesol': {'flesole': []},
 'flesourc': {'flesources': []},
 'flesquier': {'flesquieres': []},
 'fless': {'flesse': [], 'flessing': []},
 'flessa': {'flessas': []},
 'flessch': {'flessche': []},
 'flessel': {'flesseles': [], 'flesselle': ['flesselles']},
 'flesselle': ['flesselles'],
 'flessh': {'flesshe': ['flesshes', 'flesshely']},
 'flesshe': ['flesshes', 'flesshely'],
 'flesshli': {'flesshly': []},
 'flessi': {'flessis': [], 'flessy': []},
 'flessibil': {'flessibile': []},
 'flessing': {'flessinger': []},
 'flessingu': {'flessingue': []},
 'flession': {'flessione': []},
 'flessional': {'flessionale': []},
 'flest': {'fleste': []},
 'flesu': {'flesus': []},
 'flet': {'flets': []},
 'fleta': {'fletas': []},
 'fletado': {'fletados': []},
 'fletamento': {'fletamentos': []},
 'fletch': {'fletche': ['fletched', 'fletches'], 'fletching': ['fletchings']},
 'fletchal': {'fletchall': []},
 'fletche': {'fletchee': []},
 'fletcher': ['fletcherize',
              'fletcherism',
              'fletcherized',
              'fletcherizing',
              'fletcherization'],
 'fletchercampbel': {'fletchercampbell': []},
 'fletchercook': {'fletchercooke': []},
 'fletcheris': {'fletcherising': []},
 'fletcherit': {'fletcherite': ['fletcherites']},
 'fletcherite': ['fletcherites'],
 'fletcherpowel': {'fletcherpowell': []},
 'fletcherreev': {'fletcherreeves': []},
 'fletchervil': {'fletcherville': []},
 'fletching': ['fletchings'],
 'flete': {'fletes': [], 'fleting': []},
 'fleteh': {'fleteher': []},
 'fletemey': {'fletemeyer': []},
 'fletero': {'fleteros': []},
 'fletestr': {'fletestreate': []},
 'fletestreet': {'fletestreete': []},
 'fletestret': {'fletestrete': []},
 'fletewod': {'fletewode': []},
 'fletewood': {'fletewoode': []},
 'flether': {'flethers': []},
 'flethod': {'flethods': []},
 'fleti': {'fletis': []},
 'fletibu': {'fletibus': []},
 'fleting': {'fletinge': []},
 'fletoh': {'fletoher': []},
 'fletouri': {'fletouris': []},
 'fletr': {'fletre': []},
 'fletri': {'fletrie': ['fletries'], 'fletris': []},
 'fletrie': ['fletries'],
 'fletriss': {'fletrissant': [], 'fletrissement': [], 'fletrissent': []},
 'fletrissant': {'fletrissante': []},
 'fletrissur': {'fletrissure': []},
 'fletstret': {'fletstrete': []},
 'flett': {'flette': [], 'fletts': []},
 'fletter': {'flettere': []},
 'fletti': {'fletty': []},
 'fletton': {'flettons': []},
 'fletu': {'fletus': []},
 'fletwod': {'fletwode': ['fletwodes']},
 'fletwode': ['fletwodes'],
 'fletyng': {'fletynge': []},
 'fleu': {'fleus': []},
 'fleubi': {'fleuby': []},
 'fleuchau': {'fleuchaus': []},
 'fleugm': {'fleugme': []},
 'fleum': {'fleume': []},
 'fleuni': {'fleunis': []},
 'fleur': {'fleure': ['fleured', 'fleures'], 'fleurs': []},
 'fleura': {'fleuras': []},
 'fleurag': {'fleurage': []},
 'fleuranc': {'fleurance': []},
 'fleurang': {'fleurange': ['fleuranges']},
 'fleurangc': {'fleurangcs': []},
 'fleurange': ['fleuranges'],
 'fleurd': {'fleurde': ['fleurdelys', 'fleurdelis']},
 'fleurde': ['fleurdelys', 'fleurdelis'],
 'fleurdelis': {'fleurdelise': []},
 'fleure': {'fleuree': []},
 'fleuren': {'fleurens': []},
 'fleurenc': {'fleurence': []},
 'fleuret': {'fleurets': []},
 'fleurett': {'fleurette': ['fleurettes']},
 'fleurette': ['fleurettes'],
 'fleuretti': {'fleuretty': []},
 'fleuri': {'fleurie': ['fleuries'], 'fleuris': [], 'fleury': ['fleurys']},
 'fleuriai': {'fleuriais': []},
 'fleurida': {'fleuridas': []},
 'fleurie': ['fleuries'],
 'fleurier': {'fleuriere': ['fleurieres']},
 'fleuriere': ['fleurieres'],
 'fleurigni': {'fleurigny': []},
 'fleurin': {'fleurines': []},
 'fleurir': {'fleurirent': []},
 'fleuriss': {'fleurissant': [], 'fleurisse': ['fleurissent']},
 'fleurissai': {'fleurissaient': []},
 'fleurissant': {'fleurissante': []},
 'fleurisse': ['fleurissent'],
 'fleurissoir': {'fleurissoire': []},
 'fleurist': {'fleuriste': ['fleuristes']},
 'fleuriste': ['fleuristes'],
 'fleurk': {'fleurke': []},
 'fleurn': {'fleurns': []},
 'fleuron': {'fleurons': []},
 'fleuronn': {'fleuronne': []},
 'fleurri': {'fleurry': []},
 'fleursd': {'fleursde': []},
 'fleuru': {'fleurus': []},
 'fleurvil': {'fleurville': []},
 'fleury': ['fleurys'],
 'fleust': {'fleustes': []},
 'fleut': {'fleute': ['fleutes']},
 'fleute': ['fleutes'],
 'fleuti': {'fleuty': []},
 'fleuue': {'fleuues': []},
 'fleuv': {'fleuve': ['fleuves']},
 'fleuve': ['fleuves'],
 'flevar': {'flevares': []},
 'flevari': {'flevaris': []},
 'flevat': {'flevation': []},
 'flevelop': {'flevelopment': []},
 'flever': {'flevere': []},
 'flevil': {'fleville': []},
 'flevimu': {'flevimus': []},
 'fleviss': {'flevisse': []},
 'flevopold': {'flevopolder': ['flevopolders']},
 'flevopolder': ['flevopolders'],
 'flevr': {'flevre': []},
 'flevu': {'flevus': []},
 'flew': {'flewe': ['flewes', 'flewed'], 'flewing': [], 'flews': []},
 'flewe': ['flewes', 'flewed'],
 'flewel': {'flewell': ['flewelling']},
 'flewell': ['flewelling'],
 'flewer': {'flewers': []},
 'flewi': {'flewy': []},
 'flewker': {'flewkers': []},
 'flewm': {'flewme': []},
 'flewwel': {'flewwelling': []},
 'fley': {'fleye': ['fleyed'], 'fleying': [], 'fleys': []},
 'fleyc': {'fleyce': []},
 'fleye': ['fleyed'],
 'fleym': {'fleyming': []},
 'fleyng': {'fleynge': []},
 'fleysch': {'fleysche': []},
 'fleyta': {'fleytas': []},
 'flezur': {'flezural': []},
 'flf': {'flfs': []},
 'flfer': {'flfers': []},
 'flfi': {'flfy': []},
 'flfich': {'flfiche': []},
 'flfl': {'flfls': []},
 'flfli': {'flfly': []},
 'flfth': {'flfths': []},
 'flfti': {'flfties': [], 'flfty': []},
 'flg': {'flgs': []},
 'flge': {'flges': []},
 'flggere': {'flggered': []},
 'flght': {'flghts': []},
 'flghter': {'flghters': []},
 'flgnre': {'flgnres': []},
 'flgur': {'flgurs': []},
 'flgura': {'flguras': []},
 'flgure': {'flgured': [], 'flguree': [], 'flgures': []},
 'flguri': {'flguris': []},
 'flguro': {'flguros': []},
 'flh': {'flhs': []},
 'flhi': {'flhis': []},
 'flhre': {'flhres': []},
 'fli': {'flied': ['flieds'],
         'fliing': [],
         'flis': [],
         'fly': ['flyed', 'flying']},
 'flia': {'flias': []},
 'fliad': {'fliade': ['fliaded', 'fliades']},
 'fliade': ['fliaded', 'fliades'],
 'fliadi': {'fliady': []},
 'fliadow': {'fliadows': []},
 'fliaft': {'fliafts': []},
 'fliak': {'fliake': [], 'fliaking': []},
 'fliako': {'fliakos': []},
 'fliam': {'fliame': ['fliameful', 'fliamefully']},
 'fliame': ['fliameful', 'fliamefully'],
 'fliap': {'fliape': ['fliapes', 'fliaped']},
 'fliape': ['fliapes', 'fliaped'],
 'fliar': {'fliare': ['fliares', 'fliared'], 'fliaring': []},
 'fliare': ['fliares', 'fliared'],
 'fliarpli': {'fliarply': []},
 'fliav': {'fliave': ['fliaved']},
 'fliave': ['fliaved'],
 'flibbergib': {'flibbergibs': []},
 'flibberti': {'flibberty': []},
 'flibbertigibbet': {'flibbertigibbet': []},
 'flibott': {'flibotte': []},
 'flibust': {'flibuste': []},
 'flibusti': {'flibustier': ['flibustiers']},
 'flibustier': ['flibustiers'],
 'flic': {'flics': []},
 'flicciu': {'fliccius': []},
 'flice': {'fliced': [], 'flices': []},
 'flicer': {'flicers': []},
 'flicgend': {'flicgende': []},
 'flich': {'fliche': ['fliches']},
 'fliche': ['fliches'],
 'flichi': {'flichy': []},
 'flichiti': {'flichity': []},
 'flichter': {'flichtered': [], 'flichtering': []},
 'flichti': {'flichty': []},
 'flick': ['flicke', 'flicked', 'flickes', 'flicking', 'flickings'],
 'flickabl': {'flickable': []},
 'flickeng': {'flickenger': []},
 'flicker': ['flickered', 'flickering', 'flickerings'],
 'flickerbridg': {'flickerbridge': []},
 'flickerfre': {'flickerfree': []},
 'flickerfus': {'flickerfusion': []},
 'flickeri': {'flickery': []},
 'flickeringli': {'flickeringly': []},
 'flickerlik': {'flickerlike': []},
 'flickernois': {'flickernoise': []},
 'flickertail': {'flickertail': []},
 'flicki': {'flicky': []},
 'flicking': {'flickinger': ['flickingers']},
 'flickinger': ['flickingers'],
 'flickknif': {'flickknife': []},
 'flickkniv': {'flickknives': []},
 'flickor': {'flickors': []},
 'flickr': {'flickring': []},
 'flict': {'flicted': [], 'flicting': [], 'flicts': []},
 'fliction': {'flictions': []},
 'flictiv': {'flictive': []},
 'flidai': {'flidais': []},
 'flide': {'flides': [], 'fliding': []},
 'flidhai': {'flidhais': []},
 'flie': {'flieing': []},
 'fliebend': {'fliebende': []},
 'fliebgewass': {'fliebgewasser': []},
 'flieboat': {'flieboate': [], 'flieboats': []},
 'flied': {'fliedding': []},
 'flieder': {'flieders': []},
 'fliedermau': {'fliedermaus': []},
 'fliedner': {'fliedners': []},
 'flieet': {'flieets': []},
 'fliefiend': {'fliefiende': []},
 'flieg': {'fliege': []},
 'fliegen': {'fliegens': []},
 'fliegend': {'fliegende': ['fliegendes', 'fliegender']},
 'fliegende': ['fliegendes', 'fliegender'],
 'fliegenpilz': {'fliegenpilzes': []},
 'flieger': {'fliegers': []},
 'fliegerabwehrkanon': {'fliegerabwehrkanone': []},
 'fliegerblus': {'fliegerbluse': []},
 'fliegerdivis': {'fliegerdivision': []},
 'fliegerfiihr': {'fliegerfiihrer': []},
 'fliegerfuehr': {'fliegerfuehrer': []},
 'fliegerfuhr': {'fliegerfuhrer': []},
 'fliegergrupp': {'fliegergruppe': []},
 'fliegerkorp': {'fliegerkorps': []},
 'fliegerschul': {'fliegerschule': []},
 'fliegertrupp': {'fliegertruppe': []},
 'flieh': {'fliehe': []},
 'fliehend': {'fliehende': ['fliehendes']},
 'fliehende': ['fliehendes'],
 'flieking': {'fliekinger': []},
 'fliell': {'fliells': []},
 'fliemselv': {'fliemselves': []},
 'fliend': {'fliends': []},
 'fliepherd': {'fliepherds': []},
 'flier': ['fliere'],
 'flieriff': {'flieriffs': []},
 'flierman': {'fliermans': []},
 'flies': {'fliese': []},
 'fliess': {'fliesse': []},
 'fliessen': {'fliessens': []},
 'fliessend': {'fliessende': ['fliessender', 'fliessendes']},
 'fliessende': ['fliessender', 'fliessendes'],
 'fliessgewass': {'fliessgewasser': []},
 'fliessgleichgewicht': {'fliessgleichgewichts': []},
 'fliessgrenz': {'fliessgrenze': []},
 'fliet': {'flieted': []},
 'fliew': {'fliewed': [], 'fliewing': [], 'fliews': []},
 'fliffer': {'flifferent': []},
 'flig': {'fligs': []},
 'fligaci': {'fligacy': []},
 'fligat': {'fligate': ['fligates']},
 'fligate': ['fligates'],
 'flige': {'fligely': []},
 'fligelston': {'fligelstone': []},
 'fliger': {'fligere': []},
 'fligg': {'fligge': []},
 'flight': ['flighte',
            'flightes',
            'flighted',
            'flightful',
            'flighting',
            'flightness',
            'flightings'],
 'flightattend': {'flightattendant': []},
 'flightbook': {'flightbookers': []},
 'flightcommand': {'flightcommander': []},
 'flightcrew': {'flightcrews': []},
 'flightcrit': {'flightcritical': []},
 'flightdeck': {'flightdecks': []},
 'flighten': {'flightened': []},
 'flightengin': {'flightengineer': []},
 'flighter': {'flightering': [], 'flighters': []},
 'flightfeath': {'flightfeathers': []},
 'flighti': {'flightiness': [], 'flighty': []},
 'flightili': {'flightily': []},
 'flightim': {'flightime': []},
 'flightingli': {'flightingly': []},
 'flightless': {'flightlessness': []},
 'flightli': {'flightly': []},
 'flightlieuten': {'flightlieutenant': []},
 'flightlik': {'flightlike': []},
 'flightlin': {'flightline': ['flightlines']},
 'flightline': ['flightlines'],
 'flightmat': {'flightmates': []},
 'flightnumb': {'flightnumber': []},
 'flightpath': {'flightpaths': []},
 'flightplan': {'flightplanning': []},
 'flightreadi': {'flightready': []},
 'flightrefuel': {'flightrefuelling': []},
 'flightrel': {'flightrelated': []},
 'flightsafeti': {'flightsafety': []},
 'flightse': {'flightseeing': []},
 'flightserg': {'flightsergeant': []},
 'flightshoot': {'flightshooting': []},
 'flightsimul': {'flightsimulation': [], 'flightsimulator': []},
 'flightsuit': {'flightsuits': []},
 'flighttest': {'flighttested': [], 'flighttesting': []},
 'flighttim': {'flighttime': []},
 'flighttrain': {'flighttraining': []},
 'flightway': {'flightways': []},
 'flightworthi': {'flightworthiness': [], 'flightworthy': []},
 'fliging': {'fliginger': []},
 'fligni': {'fligny': []},
 'flignt': {'flignts': []},
 'fligth': {'fligths': []},
 'flihrt': {'flihrte': []},
 'flii': {'fliis': []},
 'fliich': {'fliiche': []},
 'fliichtet': {'fliichtete': []},
 'fliichtig': {'fliichtige': ['fliichtiger']},
 'fliichtige': ['fliichtiger'],
 'fliichtl': {'fliichtling': ['fliichtlings']},
 'fliichtling': {'fliichtlinge': []},
 'fliichtlingsgesprach': {'fliichtlingsgesprache': []},
 'fliichtlingshilf': {'fliichtlingshilfe': []},
 'fliickig': {'fliickiger': []},
 'fliicking': {'fliickinger': []},
 'fliield': {'fliields': []},
 'fliift': {'fliifting': []},
 'fliig': {'fliige': []},
 'fliigel': {'fliigels': []},
 'fliigeladjut': {'fliigeladjutant': []},
 'fliigelgead': {'fliigelgeader': ['fliigelgeaders']},
 'fliigelgeader': ['fliigelgeaders'],
 'fliigelhorn': {'fliigelhorns': []},
 'fliigg': {'fliigge': []},
 'fliih': {'fliihe': []},
 'fliikig': {'fliikiger': []},
 'fliill': {'fliilling': ['fliillings']},
 'fliilling': ['fliillings'],
 'fliin': {'fliine': ['fliines'], 'fliining': []},
 'fliine': ['fliines'],
 'fliip': {'fliipped': [], 'fliipping': [], 'fliips': []},
 'fliir': {'fliire': ['fliires']},
 'fliire': ['fliires'],
 'fliirt': {'fliirts': []},
 'fliiss': {'fliisse': []},
 'fliissig': {'fliissige': ['fliissiger', 'fliissiges']},
 'fliissige': ['fliissiger', 'fliissiges'],
 'fliissigkeit': {'fliissigkeits': []},
 'fliissigkristal': {'fliissigkristalle': []},
 'fliistert': {'fliisterte': []},
 'fliit': {'fliite': []},
 'fliker': {'flikered': [], 'flikering': []},
 'flikk': {'flikke': []},
 'flilckig': {'flilckiger': []},
 'flile': {'fliled': [], 'fliles': []},
 'flilgg': {'flilgge': []},
 'flili': {'flily': []},
 'flilli': {'flilly': []},
 'flim': {'flims': []},
 'flimbi': {'flimby': []},
 'flime': {'flimes': []},
 'flimfi': {'flimfy': []},
 'flimflam': ['flimflammed', 'flimflamming'],
 'flimflamm': {'flimflammer': ['flimflammers']},
 'flimflammer': ['flimflammers'],
 'flimflammeri': {'flimflammery': []},
 'flimi': {'flimy': []},
 'flimiliu': {'flimilius': []},
 'flimkin': {'flimkins': []},
 'flimmer': {'flimmered': [], 'flimmering': [], 'flimmers': []},
 'flimmerepithel': {'flimmerepithels': []},
 'flimmern': {'flimmerns': []},
 'flimmernd': {'flimmernde': []},
 'flimmert': {'flimmerte': []},
 'flimmin': {'flimmins': []},
 'flimp': {'flimping': []},
 'flimps': {'flimpse': []},
 'flimsi': {'flimsiness': [], 'flimsy': []},
 'flimsili': {'flimsily': []},
 'flimsylook': {'flimsylooking': []},
 'flimwel': {'flimwell': []},
 'flimzi': {'flimzy': []},
 'flin': {'flins': []},
 'flinch': ['flinched', 'flinching', 'flinchings'],
 'flincher': {'flinchers': []},
 'flinchi': {'flinchy': []},
 'flinchingli': {'flinchingly': []},
 'flind': {'flinds': []},
 'flindal': {'flindall': []},
 'flindel': {'flindell': []},
 'flinder': {'flinders': []},
 'flindersiacea': {'flindersiaceae': []},
 'flinderspetri': {'flinderspetrie': []},
 'flindock': {'flindocks': []},
 'fline': {'flines': [], 'flining': []},
 'flinea': {'flineas': []},
 'fling': ['flinge', 'flinged', 'flinges', 'flinging', 'flingings'],
 'flinger': {'flingers': []},
 'flingett': {'flingette': []},
 'flingli': {'flingly': []},
 'flingu': {'flingus': []},
 'flini': {'fliny': []},
 'fliniu': {'flinius': []},
 'flink': {'flinke': ['flinked'], 'flinking': [], 'flinks': []},
 'flinke': ['flinked'],
 'flinking': {'flinkinger': []},
 'flinkot': {'flinkote': []},
 'flinn': {'flinns': []},
 'flinoi': {'flinois': []},
 'flinston': {'flinstone': ['flinstones']},
 'flinstone': ['flinstones'],
 'flint': ['flinte', 'flintes', 'flinted', 'flinting'],
 'flinta': {'flintas': []},
 'flintbear': {'flintbearing': []},
 'flintchip': {'flintchipping': []},
 'flintcomb': {'flintcombe': []},
 'flinter': {'flinters': []},
 'flintfac': {'flintfaced': []},
 'flintflak': {'flintflake': ['flintflakes']},
 'flintflake': ['flintflakes'],
 'flintgoodridg': {'flintgoodridge': []},
 'flintgun': {'flintguns': []},
 'flinthead': ['flintheaded'],
 'flintheart': {'flinthearted': []},
 'flinthil': {'flinthills': []},
 'flinti': {'flintie': [], 'flintiness': [], 'flinty': []},
 'flintili': {'flintily': []},
 'flintknap': {'flintknapping': []},
 'flintknapp': {'flintknapper': ['flintknappers']},
 'flintknapper': ['flintknappers'],
 'flintknif': {'flintknife': []},
 'flintkniv': {'flintknives': []},
 'flintkot': {'flintkote': []},
 'flintlik': {'flintlike': []},
 'flintlim': {'flintlime': []},
 'flintlock': {'flintlock': []},
 'flintmin': {'flintmines': []},
 'flinto': {'flintoe': []},
 'flintridg': {'flintridge': []},
 'flintshir': {'flintshire': []},
 'flintston': {'flintstone': []},
 'flinttemp': {'flinttempered': []},
 'flinttip': {'flinttipped': []},
 'flintvil': {'flintville': []},
 'flintwar': {'flintware': []},
 'flintwork': {'flintworker': ['flintworkers'], 'flintworking': []},
 'flintworker': ['flintworkers'],
 'flintyey': {'flintyeyed': []},
 'flintyheart': {'flintyhearted': []},
 'flio': {'flios': []},
 'flioal': {'flioals': []},
 'fliock': {'fliocked': [], 'fliocking': [], 'fliocks': []},
 'flioe': {'flioes': []},
 'fliolu': {'fliolus': []},
 'flion': {'flione': [], 'flions': []},
 'flioot': {'fliooting': [], 'flioots': []},
 'fliop': {'fliops': []},
 'flioqu': {'flioque': []},
 'flior': {'fliore': ['fliores']},
 'fliore': ['fliores'],
 'fliorten': {'fliortened': []},
 'fliortli': {'fliortly': []},
 'flios': {'fliose': []},
 'fliot': {'fliots': []},
 'flioulder': {'flioulders': []},
 'fliout': {'fliouts': []},
 'fliow': {'fliowed': [], 'fliowing': [], 'fliows': []},
 'fliower': {'fliowers': []},
 'flip': ['flipped', 'flipping', 'flipness', 'flippings'],
 'flipas': {'flipase': ['flipases']},
 'flipase': ['flipases'],
 'flipbook': {'flipbooks': []},
 'flipcard': {'flipcards': []},
 'flipchart': {'flipcharts': []},
 'flipe': {'fliped': [], 'flipes': [], 'fliping': []},
 'flipflap': {'flipflapping': [], 'flipflaps': []},
 'flipflop': {'flipflopped': [], 'flipflopping': [], 'flipflops': []},
 'flipflopp': {'flipflopper': []},
 'flipino': {'flipinos': []},
 'flipli': {'fliply': []},
 'flipot': {'flipote': []},
 'flipov': {'flipover': ['flipovers']},
 'flipover': ['flipovers'],
 "flipp'ri": {"flipp'ry": []},
 'flippabl': {'flippable': []},
 'flippanc': {'flippance': ['flippances'], 'flippancy': []},
 'flippance': ['flippances'],
 'flippandi': {'flippandy': []},
 'flippantli': {'flippantly': []},
 'flippas': {'flippase': ['flippases']},
 'flippase': ['flippases'],
 'flipper': ['flippered', 'flippering'],
 'flipperi': {'flipperies': [], 'flipperiness': [], 'flippery': []},
 'flipperl': {'flipperling': []},
 'flipperlik': {'flipperlike': []},
 'flipperti': {'flipperty': []},
 'flippeti': {'flippety': []},
 'flippi': {'flippie': ['flippies'], 'flippy': []},
 'flippie': ['flippies'],
 'flippin': {'flippins': []},
 'flippiti': {'flippity': []},
 'flips': {'flipse': []},
 'flipsid': {'flipside': ['flipsides']},
 'flipside': ['flipsides'],
 'flipul': {'flipulated': []},
 'flir': {'flirring': [], 'flirs': []},
 'flirb': {'flirbs': []},
 'flire': {'fliree': []},
 'flirectli': {'flirectly': []},
 'flirin': {'flirine': []},
 'flirt': ['flirte', 'flirted', 'flirting'],
 'flirtabl': {'flirtable': []},
 'flirtaci': {'flirtacious': []},
 'flirtag': {'flirtage': []},
 'flirtat': {'flirtation': [], 'flirtatous': []},
 'flirtati': {'flirtatious': ['flirtatiously', 'flirtatiousness']},
 'flirtatious': ['flirtatiously', 'flirtatiousness'],
 'flirte': {'flirtee': []},
 'flirter': {'flirters': []},
 'flirti': {'flirtiness': [], 'flirty': []},
 'flirtili': {'flirtily': []},
 'flirtilla': {'flirtillas': []},
 'flirtingli': {'flirtingly': []},
 'flirub': {'flirubs': []},
 'flischin': {'flischines': []},
 'flischylu': {'flischylus': []},
 'fliscu': {'fliscus': []},
 'flisculapiu': {'flisculapius': []},
 'fliseas': {'flisease': []},
 'flisg': {'flisges': []},
 'flish': {'flishing': []},
 'flisk': {'fliske': [], 'flisking': []},
 'flistoir': {'flistoire': []},
 'flistor': {'flistorical': []},
 'flistori': {'flistory': []},
 'flisvo': {'flisvos': []},
 'flit': ['flitted', 'flitting', 'flittings'],
 'flitch': ['flitched', 'flitching'],
 'flitcroft': {'flitcrofts': []},
 'flite': {'flited': [], 'flites': [], 'fliting': []},
 'fliter': {'fliterally': [], 'fliters': []},
 'flithelr': {'flithelred': []},
 'flither': {'flithers': []},
 'fliti': {'flity': []},
 'flitolian': {'flitolians': []},
 'flitt': {'flitte': []},
 'flitta': {'flittas': []},
 'flitter': {'flittered': [], 'flittering': ['flitterings'], 'flitters': []},
 'flitteri': {'flittery': []},
 'flittering': ['flitterings'],
 'flittermanlewi': {'flittermanlewis': []},
 'flittermic': {'flittermice': []},
 'flittermous': {'flittermouse': []},
 'flitti': {'flittie': [], 'flitty': []},
 'flittingli': {'flittingly': []},
 'flitur': {'fliture': []},
 'flitut': {'flitution': []},
 'fliu': {'flius': []},
 'fliud': {'fliuds': []},
 'fliun': {'fliunned': []},
 'flive': {'flives': []},
 'fliver': {'flivers': []},
 'flivin': {'flivine': []},
 'flivo': {'flivos': []},
 'flivver': {'flivvered': [], 'flivvers': []},
 'fliwer': {'fliwered': []},
 'flj': {'fljs': []},
 'flje': {'fljes': []},
 'fljian': {'fljians': []},
 'fljwer': {'fljwers': []},
 'flk': {'flks': []},
 'flki': {'flky': []},
 'flkin': {'flkins': []},
 'fll': {'flls': []},
 'flla': {'fllas': []},
 'fllament': {'fllaments': []},
 'fllariasi': {'fllariasis': []},
 'fllde': {'flldes': []},
 'flle': {'flles': []},
 'fllenam': {'fllename': []},
 'fller': {'fllers': []},
 'fllght': {'fllghts': []},
 'flli': {'fllis': [], 'flly': []},
 'fllice': {'fllices': []},
 'flliform': {'flliforme': []},
 'flliformi': {'flliformis': []},
 'flligg': {'flligge': []},
 'fllii': {'flliis': []},
 'flling': {'fllings': []},
 'fllinoi': {'fllinois': []},
 'fllio': {'fllios': []},
 'fllioqu': {'fllioque': []},
 'fllipina': {'fllipinas': []},
 'flliu': {'fllius': []},
 'flll': {'fllls': []},
 'fllle': {'fllles': []},
 'fllm': {'fllms': []},
 'fllmographi': {'fllmography': []},
 'fllmstrip': {'fllmstrips': []},
 'fllnea': {'fllneas': []},
 'fllo': {'fllos': []},
 'fllow': {'fllowing': [], 'fllows': []},
 'fllower': {'fllowers': []},
 'fllschylu': {'fllschylus': []},
 'fllter': {'fllters': []},
 'flltere': {'flltered': []},
 'fllthi': {'fllthy': []},
 'fllti': {'fllty': []},
 'flltrabl': {'flltrable': []},
 'fllu': {'fllus': []},
 'fllumin': {'flluminated': [], 'flluminating': [], 'fllumination': []},
 'fllustrat': {'fllustrated': [], 'fllustration': ['fllustrations']},
 'fllustration': ['fllustrations'],
 'flm': {'flms': []},
 'flmbriatu': {'flmbriatus': []},
 'flmction': {'flmctions': []},
 'flmd': {'flmds': []},
 'flmdament': {'flmdamental': []},
 'flme': {'flmes': []},
 'flmperatric': {'flmperatrice': []},
 'flmprimeri': {'flmprimerie': []},
 'flmver': {'flmvers': []},
 'fln': {'flns': []},
 'flnali': {'flnaly': []},
 'flnalis': {'flnalisation': []},
 'flnaliz': {'flnalization': []},
 'flnalli': {'flnally': []},
 'flnalment': {'flnalmente': []},
 'flnalysi': {'flnalysis': []},
 'flnanc': {'flnance': ['flnances', 'flnanced'], 'flnancing': []},
 'flnance': ['flnances', 'flnanced'],
 'flnancial': {'flnancials': []},
 'flnancier': {'flnanciere': ['flnancieres']},
 'flnanciere': ['flnancieres'],
 'flnano': {'flnanoe': []},
 'flnanol': {'flnanolal': []},
 'flnca': {'flncas': []},
 'flncastl': {'flncastle': []},
 'flnclude': {'flncludes': [], 'flncluding': []},
 'flncupdat': {'flncupdate': []},
 'flnd': {'flnds': []},
 'flnding': {'flndings': []},
 'flndlng': {'flndlngs': []},
 'flndustri': {'flndustrie': []},
 'flne': {'flnes': []},
 'flneli': {'flnely': []},
 'flnenc': {'flnence': []},
 'flng': {'flngs': []},
 'flnger': {'flngers': []},
 'flngerl': {'flngerling': ['flngerlings']},
 'flngerling': ['flngerlings'],
 'flni': {'flnis': [], 'flny': []},
 'flnial': {'flnials': []},
 'flnibu': {'flnibus': []},
 'flnid': {'flnids': []},
 'flnimal': {'flnimals': []},
 'flnish': {'flnished': [], 'flnishing': []},
 'flnite': {'flniteness': []},
 'flnitud': {'flnitude': []},
 'flnk': {'flnks': []},
 'flnli': {'flnly': []},
 'flnlshe': {'flnlshes': []},
 'flnmarchicu': {'flnmarchicus': []},
 'flnn': {'flnns': []},
 'flnp': {'flnps': []},
 'flnsburi': {'flnsbury': []},
 'flnstitut': {'flnstitute': []},
 'flnt': {'flnts': []},
 'flntroduc': {'flntroduced': []},
 'flo': {'floed': [], 'floing': [], 'flos': []},
 'floa': {'floas': []},
 'fload': {'floads': []},
 'floal': {'floaling': []},
 'floar': {'floare': ['floares', 'floared'], 'floaring': [], 'floars': []},
 'floare': ['floares', 'floared'],
 'float': ['floate', 'floates', 'floated', 'floating', 'floatting'],
 'floatabl': {'floatabilities': [],
              'floatability': [],
              'floatable': ['floatables']},
 'floatable': ['floatables'],
 'floatag': {'floatage': []},
 'floatant': {'floatants': []},
 'floatat': {'floatation': []},
 'floatboard': {'floatboards': []},
 'floatbuff': {'floatbuffer': []},
 'floatchamb': {'floatchamber': []},
 'floatcontrol': {'floatcontrolled': []},
 'floatel': {'floatels': []},
 'floatequip': {'floatequipped': []},
 'floater': {'floater': []},
 'floatfe': {'floatfeed': []},
 'floatfish': {'floatfishing': []},
 'floathous': {'floathouse': ['floathouses']},
 'floathouse': ['floathouses'],
 'floati': {'floatie': ['floaties'], 'floatiness': [], 'floaty': []},
 'floatie': ['floaties'],
 'floating': {'floatingness': []},
 'floatingbatteri': {'floatingbatteries': []},
 'floatingbridg': {'floatingbridge': []},
 'floatingg': {'floatinggate': []},
 'floatingleav': {'floatingleaved': []},
 'floatingli': {'floatingly': []},
 'floatingmatt': {'floatingmatter': []},
 'floatingr': {'floatingrate': []},
 'floatingzon': {'floatingzone': []},
 'floatlin': {'floatline': ['floatlines']},
 'floatline': ['floatlines'],
 'floatoblast': {'floatoblasts': []},
 'floatoper': {'floatoperated': []},
 'floatplan': {'floatplane': []},
 'floatsom': {'floatsome': []},
 'floatston': {'floatstone': ['floatstones']},
 'floatstone': ['floatstones'],
 'floattointbit': {'floattointbits': []},
 'floattyp': {'floattype': []},
 'floatvalu': {'floatvalue': []},
 'floatvalv': {'floatvalve': []},
 'floatway': {'floatways': []},
 'floatwork': {'floatworks': []},
 'floatzon': {'floatzone': []},
 'floaver': {'floavers': []},
 'flob': {'flobbed': [], 'flobbing': [], 'flobs': []},
 'flobb': {'flobbes': []},
 'flobber': {'flobbering': []},
 'flobel': {'flobelle': []},
 'flobenc': {'flobence': []},
 'floberg': {'floberge': []},
 'flobi': {'floby': []},
 'flobu': {'flobus': []},
 'floc': ['flocced', 'floccing'],
 'floca': {'flocas': []},
 'flocc': {'floccs': []},
 'flocci': {'floccis': [], 'floccy': []},
 'floccil': {'floccilation': [], 'floccillation': []},
 'floccinaucinihilipilif': {'floccinaucinihilipilification': []},
 'floccipaucinihilipilif': {'floccipaucinihilipilification': []},
 'floccit': {'floccitation': []},
 'flocco': {'floccos': []},
 'floccopu': {'floccopus': []},
 'floccos': {'floccose': []},
 'floccosu': {'floccosus': []},
 'floccu': {'floccus': []},
 'floccuiat': {'floccuiation': []},
 'floccul': {'flocculable': [],
             'flocculant': ['flocculants'],
             'flocculate': ['flocculated', 'flocculates'],
             'flocculating': [],
             'flocculation': [],
             'flocculative': [],
             'flocculator': ['flocculators'],
             'floccule': ['flocculent',
                          'flocculency',
                          'flocculence',
                          'flocculents',
                          'flocculently'],
             'flocculous': []},
 'floccula': {'flocculae': []},
 'flocculant': ['flocculants'],
 'floccular': {'flocculare': []},
 'flocculate': ['flocculated', 'flocculates'],
 'flocculator': ['flocculators'],
 'floccule': ['flocculent',
              'flocculency',
              'flocculence',
              'flocculents',
              'flocculently'],
 'flocculectomi': {'flocculectomy': []},
 'flocculos': {'flocculose': []},
 'flocculu': {'flocculus': []},
 'floceul': {'floceulation': [], 'floceulent': []},
 'flocform': {'flocforming': []},
 'floch': {'floche': []},
 'flock': ['flocke', 'flockes', 'flocked', 'flocking', 'flockings'],
 'flockb': {'flockbed': ['flockbeds']},
 'flockbed': ['flockbeds'],
 'flockbel': {'flockbells': []},
 'flockeb': {'flockebed': []},
 'flocker': {'flockers': []},
 'flocki': {'flockis': [], 'flocky': []},
 'flockig': {'flockige': ['flockiger']},
 'flockige': ['flockiger'],
 'flocking': {'flockinger': []},
 'flockmast': {'flockmaster': ['flockmasters']},
 'flockmaster': ['flockmasters'],
 'flockmat': {'flockmate': ['flockmates']},
 'flockmate': ['flockmates'],
 'flockown': {'flockowner': ['flockowners']},
 'flockowner': ['flockowners'],
 'flocktonia': {'flocktoniae': []},
 'flockwis': {'flockwise': []},
 'floco': {'flocos': []},
 'flocon': {'flocons': []},
 'flocoul': {'flocoulation': [], 'flocoulent': []},
 'flocqu': {'flocques': []},
 'floctafenin': {'floctafenine': []},
 'flocul': {'floculant': ['floculants'],
            'floculate': ['floculated'],
            'floculating': [],
            'floculation': [],
            'floculent': [],
            'flocules': []},
 'floculant': ['floculants'],
 'floculate': ['floculated'],
 'floculu': {'floculus': []},
 'flod': {'flodded': [], 'flodding': [], 'flods': []},
 'floda': {'flodas': []},
 'flodd': {'flodde': []},
 'flodden': {'flodden': []},
 'flode': {'floded': [], 'flodes': [], 'floding': []},
 'flodel': {'flodell': []},
 'floden': {'flodene': [], 'flodens': []},
 'floder': {'floderer': []},
 'floderu': {'floderus': []},
 'flodi': {'flodie': [], 'flody': []},
 'flodigarri': {'flodigarry': []},
 'flodoardu': {'flodoardus': []},
 'flodwega': {'flodwegas': []},
 'floe': {'floe': []},
 'floeberg': {'floebergs': []},
 'floecul': {'floeculation': [], 'floeculent': []},
 'floeedg': {'floeedge': []},
 'floeenc': {'floeence': []},
 'floees': {'floeese': []},
 'floeg': {'floege': []},
 'floeic': {'floeice': []},
 'floek': {'floeked': [], 'floeks': []},
 'floer': {'floering': [], 'floers': []},
 'floerching': {'floerchinger': []},
 'floerick': {'floericke': []},
 'floerk': {'floerke': []},
 'floerkemei': {'floerkemeier': []},
 'floersheim': {'floersheimer': []},
 'floet': {'floete': [], 'floets': []},
 'floeth': {'floethe': []},
 'floetri': {'floetry': []},
 'flog': {'flogged': [], 'flogging': [], 'flogs': []},
 'flogaiti': {'flogaitis': []},
 'flogau': {'flogaus': []},
 'floge': {'floged': [], 'floging': []},
 'floger': {'flogers': []},
 'flogg': {'flogge': []},
 'floggabl': {'floggable': []},
 'flogge': {'floggee': ['floggees']},
 'floggee': ['floggees'],
 'flogger': {'flogger': []},
 'floggi': {'floggy': []},
 'flogist': {'flogistic': []},
 'flogni': {'flogny': []},
 'floherti': {'floherty': []},
 'flohkrebs': {'flohkrebse': []},
 'flohli': {'flohlied': []},
 'flohr': {'flohrs': []},
 'floi': {'floies': [], 'flois': []},
 'floicer': {'floicers': []},
 'floienc': {'floience': []},
 'floioer': {'floioers': []},
 'floir': {'floire': []},
 'floira': {'floiras': []},
 'floiuer': {'floiuers': []},
 'floiv': {'floiving': [], 'floivs': []},
 'floiver': {'floivers': []},
 'floja': {'flojas': []},
 'flojament': {'flojamente': []},
 'flojo': {'flojos': []},
 'flok': {'floks': []},
 'floka': {'flokas': []},
 'floke': {'flokes': []},
 'flokenc': {'flokence': []},
 'flokk': {'flokke': []},
 'flokki': {'flokkis': []},
 'floklor': {'floklore': []},
 'flol': {'flols': []},
 'flold': {'flolds': []},
 'floli': {'floly': []},
 'flom': {'floms': []},
 'flomast': {'flomaster': []},
 'flomer': {'flomerics': []},
 'flon': {'flons': []},
 'flona': {'flonas': []},
 'flonas': {'flonase': []},
 'flone': {'flones': []},
 'flong': {'flonge': [], 'flongs': []},
 'floni': {'flonis': []},
 'flonni': {'flonnie': []},
 'flonren': {'flonrens': []},
 'flonrish': {'flonrished': [], 'flonrishing': []},
 'flonzaley': {'flonzaleys': []},
 'floo': {'floos': []},
 'floocul': {'flooculation': [], 'flooculent': []},
 'flood': ['floode', 'floodes', 'flooded', 'flooding'],
 'floodabl': {'floodability': [], 'floodable': []},
 'floodaffect': {'floodaffected': []},
 'floodb': {'floodbed': []},
 'floodbank': {'floodbanks': []},
 'floodbasin': {'floodbasins': []},
 'floodborn': {'floodborne': []},
 'flooddamag': {'flooddamage': ['flooddamaged']},
 'flooddamage': ['flooddamaged'],
 'flooddomin': {'flooddominated': []},
 'flooder': {'flooders': []},
 'floodfil': {'floodfill': []},
 'floodflow': {'floodflows': []},
 'floodfre': {'floodfree': []},
 'floodfrequ': {'floodfrequency': []},
 'floodgat': {'floodgate': []},
 'floodi': {'floodis': [], 'floody': []},
 'floodingli': {'floodingly': []},
 'floodirrig': {'floodirrigated': []},
 'floodlamp': {'floodlamps': []},
 'floodland': {'floodlands': []},
 'floodlight': ['floodlighted', 'floodlighting'],
 'floodlik': {'floodlike': []},
 'floodlin': {'floodline': ['floodlines']},
 'floodline': ['floodlines'],
 'floodmark': {'floodmarks': []},
 'floodmeadow': {'floodmeadows': []},
 'floodout': {'floodouts': []},
 'floodpeak': {'floodpeaks': []},
 'floodplain': {'floodplain': []},
 'floodplaln': {'floodplalns': []},
 'floodplam': {'floodplams': []},
 'floodplan': {'floodplane': []},
 'floodprevent': {'floodprevention': []},
 'floodproduc': {'floodproducing': []},
 'floodpron': {'floodprone': []},
 'floodproof': {'floodproofed': [], 'floodproofing': []},
 'floodprotect': {'floodprotection': []},
 'floodravag': {'floodravaged': []},
 'floodrel': {'floodrelated': []},
 'floodresist': {'floodresistant': []},
 'floodstag': {'floodstage': []},
 'floodtid': {'floodtidal': [], 'floodtide': ['floodtides']},
 'floodtide': ['floodtides'],
 'floodtim': {'floodtime': ['floodtimes']},
 'floodtime': ['floodtimes'],
 'floodtoler': {'floodtolerant': []},
 'floodwal': {'floodwall': ['floodwalls']},
 'floodwall': ['floodwalls'],
 'floodwarn': {'floodwarning': []},
 'floodwash': {'floodwashed': []},
 'floodwat': {'floodwater': ['floodwaters']},
 'floodwatcr': {'floodwatcrs': []},
 'floodwater': ['floodwaters'],
 'floodwav': {'floodwave': ['floodwaves']},
 'floodwave': ['floodwaves'],
 'floodway': {'floodways': []},
 'floodwork': {'floodworks': []},
 'flooer': {'flooers': []},
 'flooge': {'floogee': []},
 'floogi': {'floogie': []},
 'floogl': {'floogle': []},
 'flooglebuckl': {'flooglebuckle': []},
 'flooi': {'floois': []},
 'flook': {'flooke': ['flooked'], 'flooks': []},
 'flooke': ['flooked'],
 'floom': {'flooms': []},
 'floomi': {'floomy': []},
 'floop': {'flooped': [], 'flooping': [], 'floops': []},
 'floopi': {'floopy': []},
 'floor': ['floore', 'floored', 'floores', 'flooring', 'floorful'],
 'floorag': {'floorage': []},
 'floorb': {'floorbed': []},
 'floorbar': {'floorbare': []},
 'floorbas': {'floorbased': []},
 'floorbeam': {'floorbeams': []},
 'floorbi': {'floorby': []},
 'floorboard': ['floorboarded', 'floorboarding'],
 'floorceil': {'floorceiling': []},
 'floorclean': {'floorcleaning': []},
 'floorcloth': {'floorcloths': []},
 'floorcov': {'floorcovering': ['floorcoverings']},
 'floorcovering': ['floorcoverings'],
 'floorcross': {'floorcrossing': ['floorcrossings']},
 'floorcrossing': ['floorcrossings'],
 'floorer': {'floorers': []},
 'floorhead': {'floorheads': []},
 'floorhold': {'floorholder': [], 'floorholding': []},
 'flooringboard': {'flooringboards': []},
 'floorish': {'floorished': [], 'floorishing': []},
 'floorjoist': {'floorjoists': []},
 'floorladi': {'floorladies': [], 'floorlady': []},
 'floorlamp': {'floorlamps': []},
 'floorlay': {'floorlayer': ['floorlayers'], 'floorlaying': []},
 'floorlayer': ['floorlayers'],
 'floorlead': {'floorleader': ['floorleaders']},
 'floorleader': ['floorleaders'],
 'floorlet': {'floorlets': []},
 'floorlevel': {'floorlevels': []},
 'floorlight': {'floorlights': []},
 'floorlik': {'floorlike': []},
 'floorlin': {'floorline': []},
 'floormanag': {'floormanager': []},
 'floormat': {'floormate': ['floormates'], 'floormats': []},
 'floormate': ['floormates'],
 'floormosa': {'floormosaics': []},
 'floormount': {'floormounted': []},
 'floorpan': {'floorpans': []},
 'floorperson': {'floorpersons': []},
 'floorpiec': {'floorpiece': []},
 'floorplan': {'floorplanned': [], 'floorplanning': [], 'floorplans': []},
 'floorplank': {'floorplanks': []},
 'floorplann': {'floorplanner': ['floorplanners']},
 'floorplanner': ['floorplanners'],
 'floorplat': {'floorplate': ['floorplates']},
 'floorplate': ['floorplates'],
 'floorpolish': {'floorpolisher': ['floorpolishers']},
 'floorpolisher': ['floorpolishers'],
 'floorscap': {'floorscape': ['floorscapes']},
 'floorscape': ['floorscapes'],
 'floorscrub': {'floorscrubbing': []},
 'floorshow': {'floorshow': []},
 'floorsid': {'floorside': []},
 'floorslab': {'floorslabs': []},
 'floorspac': {'floorspace': ['floorspaces']},
 'floorspace': ['floorspaces'],
 'floorspread': {'floorspreading': []},
 'floorstand': {'floorstanding': [], 'floorstands': []},
 'floorston': {'floorstone': ['floorstones']},
 'floorstone': ['floorstones'],
 'floorsurfac': {'floorsurface': []},
 'floorsweep': {'floorsweeper': ['floorsweepers'], 'floorsweeping': []},
 'floorsweeper': ['floorsweepers'],
 'floortil': {'floortile': ['floortiles']},
 'floortile': ['floortiles'],
 'floortim': {'floortime': []},
 'floortimb': {'floortimbers': []},
 'floortion': {'floortions': []},
 'floortj': {'floortje': []},
 'floortyp': {'floortype': []},
 'floorwa': {'floorwas': []},
 'floorwalk': {'floorwalker': [], 'floorwalking': []},
 'floorward': {'floorwards': []},
 'floorwash': {'floorwashing': []},
 'floorway': {'floorways': []},
 'floorwis': {'floorwise': []},
 'floorwork': {'floorworkers': []},
 'floosi': {'floosie': ['floosies'], 'floosy': []},
 'floosie': ['floosies'],
 'floot': {'flooted': [], 'flooting': [], 'floots': []},
 'floow': {'floowing': []},
 'flooz': {'flooze': []},
 'floozi': {'floozie': [], 'floozy': []},
 'flop': ['flopped', 'flopping', 'floppings'],
 'flope': {'floped': [], 'flopes': [], 'floping': []},
 'flopear': {'flopeared': []},
 'floperoo': {'floperoos': []},
 'flophous': {'flophouse': []},
 'flopi': {'flopy': []},
 'flopkin': {'flopkins': []},
 'flopov': {'flopover': []},
 'floppas': {'floppase': []},
 'flopper': {'floppers': []},
 'flopperi': {'floppery': []},
 'floppeti': {'floppety': []},
 'floppi': {'floppiness': [], 'floppy': []},
 'floppili': {'floppily': []},
 'floppingli': {'floppingly': []},
 'floppiti': {'floppity': []},
 'floppybas': {'floppybased': []},
 'floppybrim': {'floppybrimmed': []},
 'floppydisk': {'floppydisks': []},
 'floppyear': {'floppyeared': []},
 'flopsi': {'flopsie': [], 'flopsy': []},
 'floptic': {'floptical': ['flopticals']},
 'floptical': ['flopticals'],
 'floption': {'floptions': []},
 'floqu': {'floques': []},
 'floquet': {'floquets': []},
 'flor': {'flors': []},
 'flora': ['floraes'],
 'florabel': {'florabell': ['florabelle']},
 'florabell': ['florabelle'],
 'florac': {'florace': [], 'floracs': []},
 'floracion': {'floraciones': []},
 'floracultur': {'floraculture': []},
 'floradal': {'floradale': []},
 'florael': {'floraelement': []},
 'floraet': {'floraete': []},
 'floragass': {'floragasse': []},
 'florahom': {'florahome': []},
 'florai': {'florais': []},
 'florain': {'floraine': []},
 'florair': {'floraire': []},
 'floraison': {'floraisons': []},
 'floraki': {'florakis': []},
 'floral': {'florale': ['florales'],
            'floralism': [],
            'florality': [],
            'florally': [],
            'florals': []},
 'florale': {'floralee': []},
 'florali': {'floralie': ['floralies'], 'floralis': []},
 'floralibu': {'floralibus': []},
 'floralie': ['floralies'],
 'floralif': {'floralife': []},
 'floralin': {'floraline': []},
 'floralleav': {'floralleaves': []},
 'floralpattern': {'floralpatterned': []},
 'floralprint': {'floralprinted': []},
 'floralsc': {'floralscented': []},
 'floralturb': {'floralturbation': []},
 'floram': {'florame': []},
 'floran': {'florane': ['floranes'], 'florans': []},
 'floranc': {'florance': []},
 'florand': {'florander': []},
 'florane': ['floranes'],
 'florang': {'florange': ['floranges']},
 'florange': ['floranges'],
 'florann': {'floranne': []},
 'florant': {'florante': []},
 'floranth': {'floranthe': []},
 'florantyron': {'florantyrone': []},
 'floranu': {'floranus': []},
 'florastrass': {'florastrasse': []},
 'florat': {'floration': []},
 'floratin': {'floratine': []},
 'florato': {'floratos': []},
 'floraunc': {'floraunce': []},
 'floravil': {'floraville': []},
 'florbel': {'florbelle': []},
 'florbi': {'florby': []},
 'florc': {'florce': [], 'florcs': []},
 'florching': {'florchinger': []},
 'florci': {'florcy': []},
 'florck': {'florcke': []},
 'florcnc': {'florcnce': []},
 'florcntinu': {'florcntinus': []},
 'florcntiu': {'florcntius': []},
 'flord': {'florde': ['flordelis'], 'flords': []},
 'florde': ['flordelis'],
 'flordelli': {'flordellis': []},
 'flordespin': {'flordespine': []},
 'flore': {'flored': [], 'floree': [], 'flores': [], 'floring': []},
 "flore'": {"flore'al": []},
 'florea': {'floreas': []},
 'floreal': {'floreale': []},
 'floreali': {'florealis': []},
 'floreat': {'floreate': ['floreated'], 'floreation': []},
 'floreate': ['floreated'],
 'floreb': {'florebant': []},
 'florebellu': {'florebellus': []},
 'florec': {'florece': ['floreces', 'florecer']},
 'florece': ['floreces', 'florecer'],
 'florecida': {'florecidas': []},
 'florecido': {'florecidos': []},
 'florecient': {'floreciente': ['florecientes']},
 'floreciente': ['florecientes'],
 'florecilla': {'florecillas': []},
 'florecita': {'florecitas': []},
 'floredic': {'floredice': []},
 'floreff': {'floreffe': []},
 'florein': {'floreine': ['floreines'], 'floreins': []},
 'floreine': ['floreines'],
 'florel': {'florell': ['florelle']},
 'florele': {'florelee': []},
 'florell': ['florelle'],
 'floremqu': {'floremque': []},
 'floren': {'florene': ['florenes'], 'florens': []},
 'florenc': {'florence': ['florenced'], 'florenci': [], 'florency': []},
 'florence': ['florenced'],
 'florencedal': {'florencedale': []},
 'florencerom': {'florencerome': []},
 'florencetyp': {'florencetype': []},
 'florencevil': {'florenceville': []},
 'florenci': {'florencie': []},
 'florencit': {'florencite': []},
 'florendin': {'florendine': []},
 'florendo': {'florendos': []},
 'florene': {'florenee': []},
 'florenelement': {'florenelemente': []},
 'florenes': {'florenese': []},
 'florengebiet': {'florengebiete': []},
 'floreni': {'florenis': []},
 'florenn': {'florenne': ['florennes']},
 'florenne': ['florennes'],
 'floreno': {'florenoe': [], 'florenos': []},
 'florenr': {'florenre': []},
 'florenreich': {'florenreiche': []},
 'florens': {'florense': []},
 'florensi': {'florensis': []},
 'florensian': {'florensians': []},
 'florenski': {'florensky': []},
 'florensqu': {'florensque': []},
 'florent': {'florente': ['florentes'], 'florents': []},
 'florente': ['florentes'],
 'florenth': {'florenthal': []},
 'florenti': {'florentie': [], 'florentis': [], 'florenty': []},
 'florentia': {'florentiae': [], 'florentias': []},
 'florentian': {'florentians': []},
 'florentianu': {'florentianus': []},
 'florentibu': {'florentibus': []},
 'florentic': {'florentice': []},
 'florentii': {'florentiis': []},
 'florentin': {'florentine': ['florentiner', 'florentiners'],
               'florentinism': ['florentinisms'],
               'florentinity': [],
               'florentins': []},
 'florentina': {'florentinae': [], 'florentinas': []},
 'florentine': ['florentiner', 'florentiners'],
 'florentini': {'florentinis': []},
 'florentinisch': {'florentinische': ['florentinisches']},
 'florentinische': ['florentinisches'],
 'florentinism': ['florentinisms'],
 'florentiniu': {'florentinius': []},
 'florentino': {'florentinos': []},
 'florentinu': {'florentinus': []},
 'florentinv': {'florentinvs': []},
 'florentis': {'florentise': []},
 'florentissim': {'florentissime': []},
 'florentissima': {'florentissimae': [], 'florentissimas': []},
 'florentissimi': {'florentissimis': []},
 'florentissimo': {'florentissimos': []},
 'florentissimu': {'florentissimus': []},
 'florentiu': {'florentius': []},
 'florentm': {'florentme': []},
 'florenttn': {'florenttne': []},
 'florentu': {'florentus': []},
 'florentulu': {'florentulus': []},
 'florentyn': {'florentyne': ['florentynes']},
 'florentyne': ['florentynes'],
 'florenu': {'florenus': []},
 'florenvil': {'florenville': []},
 'florenz': {'florenze': ['florenzer']},
 'florenze': ['florenzer'],
 'floreo': {'floreos': []},
 'florer': {'florere': ['floreres', 'florerent']},
 'florere': ['floreres', 'florerent'],
 'florero': {'floreros': []},
 'flores': {'floresence': [], 'floreses': []},
 'floresc': {'floresce': ['floresced',
                          'florescer',
                          'florescent',
                          'florescents',
                          'florescence']},
 'floresce': ['floresced',
              'florescer',
              'florescent',
              'florescents',
              'florescence'],
 'florescen': {'florescens': []},
 'florescens': {'florescense': []},
 'florescent': {'florescente': ['florescentes']},
 'florescente': ['florescentes'],
 'florescer': {'florescere': []},
 'florescu': {'florescue': []},
 'floresiensi': {'floresiensis': []},
 'floresqu': {'floresque': []},
 'floressa': {'floressas': []},
 'florest': {'florestal': [], 'florests': []},
 'floresta': {'florestas': []},
 'florestai': {'florestais': []},
 'florestan': {'florestans': []},
 'florestin': {'florestine': []},
 'floresvil': {'floresville': []},
 'floret': ['florete', 'floreted', 'floretes', 'floretted'],
 'floretin': {'floretine': []},
 'floretqu': {'floretque': []},
 'florett': {'florette': ['florettes']},
 'florette': ['florettes'],
 'floretti': {'floretty': []},
 'floretu': {'floretus': []},
 'floreu': {'floreus': []},
 'floreuc': {'floreuce': []},
 'florey': {'florey': []},
 'floreyvil': {'floreyville': []},
 'florhenri': {'florhenry': []},
 'florhofgass': {'florhofgasse': []},
 'flori': {'florie': [], 'floris': [], 'flory': []},
 'floria': {'florias': []},
 'floriacen': {'floriacens': []},
 'floriacens': {'floriacense': ['floriacenses']},
 'floriacense': ['floriacenses'],
 'floriacensi': {'floriacensis': []},
 'floriad': {'floriade': []},
 'floriag': {'floriage': []},
 'floriali': {'florialis': []},
 'florian': {'floriane': [], 'florians': []},
 'florianapoli': {'florianapolis': []},
 'floriandpoli': {'floriandpolis': []},
 'florianens': {'florianenses': []},
 'florianensi': {'florianensis': []},
 'florianigass': {'florianigasse': []},
 'floriann': {'florianne': []},
 'florianopoli': {'florianopolis': []},
 'florianu': {'florianus': []},
 'floriat': {'floriate': ['floriated'], 'floriation': ['floriations']},
 'floriate': ['floriated'],
 'floriation': ['floriations'],
 'floribu': {'floribus': []},
 'floribunda': {'floribundas': []},
 'floribundu': {'floribundus': []},
 'floribusqu': {'floribusque': []},
 'floric': {'florical': [], 'florice': []},
 'florican': {'floricane': ['floricanes'], 'floricans': []},
 'floricane': ['floricanes'],
 'floricep': {'floriceps': []},
 'floricultur': {'floricultural': [], 'floriculture': []},
 'floriculturalist': {'floriculturalists': []},
 'floriculturist': {'floriculturists': []},
 'florid': {'floridal': [],
            'floridation': [],
            'floride': ['florides', 'florider'],
            'floridity': [],
            'floridize': [],
            'floridness': [],
            'florids': []},
 'florida': ['floridae'],
 'floridabas': {'floridabased': []},
 'floridan': {'floridans': []},
 'floridano': {'floridanos': []},
 'floridant': {'floridante': []},
 'floridanu': {'floridanus': []},
 'floriday': {'floridays': []},
 'floride': {'floridee': ['floridees']},
 'floridea': {'florideae': [], 'florideas': []},
 'floridec': {'floridece': []},
 'floridee': ['floridees'],
 'florideern': {'florideernes': []},
 'floriden': {'floridene': []},
 'floridens': {'floridense': []},
 'floridensi': {'floridensis': []},
 'florideophycea': {'florideophyceae': []},
 'florideophycida': {'florideophycidae': []},
 'florides': {'floridese': []},
 'floridfac': {'floridfaced': []},
 'floridi': {'floridis': [], 'floridy': []},
 'floridian': {'floridian': []},
 'floridichthi': {'floridichthys': []},
 'floridienn': {'floridienne': []},
 'floridiu': {'floridius': []},
 'floridli': {'floridly': []},
 'floridlook': {'floridlooking': []},
 'florido': {'floridos': []},
 'floridosid': {'floridoside': []},
 'floridsdorf': {'floridsdorfer': []},
 'floridu': {'floridus': []},
 'floridulu': {'floridulus': []},
 'florierend': {'florierende': []},
 'floriert': {'florierte': []},
 'florif': {'florifer': [], 'florification': []},
 'florifer': {'floriferous': ['floriferousness']},
 'florifera': {'floriferae': []},
 'floriferi': {'floriferis': []},
 'floriferous': ['floriferousness'],
 'florifh': {'florifhed': []},
 'florifi': {'florified': []},
 'floriform': {'floriforme': []},
 'floriformi': {'floriformis': []},
 'florigen': {'florigene': [], 'florigenic': [], 'florigens': []},
 'florigeri': {'florigeris': []},
 'florigi': {'florigiant': []},
 'florigni': {'florigny': []},
 'florigraphi': {'florigraphy': []},
 'florik': {'florike': []},
 'floriken': {'florikens': []},
 'floril': {'florile': []},
 'florileg': {'florilege': ['florileges']},
 'florilege': ['florileges'],
 'florilegia': {'florilegias': []},
 'florilegu': {'florilegus': []},
 'florilin': {'floriline': []},
 'florilu': {'florilus': []},
 'florimel': {'florimell': ['florimells'], 'florimels': []},
 'florimell': ['florimells'],
 'florimen': {'florimene': []},
 'florimond': {'florimonde': []},
 'florimont': {'florimonte': []},
 'florimontan': {'florimontane': []},
 'florin': ['florine', 'florinal', 'florines'],
 'florina': {'florinas': []},
 'florind': {'florinde': []},
 'florinda': {'florindae': []},
 'florines': {'florinese': []},
 'florini': {'florinis': []},
 'florinian': {'florinians': []},
 'florinit': {'florinites': []},
 'florinplac': {'florinplace': []},
 'florinski': {'florinsky': []},
 'florint': {'florints': []},
 'florintin': {'florintine': []},
 'florinu': {'florinus': []},
 'florinvil': {'florinville': []},
 'florio': {'florio': []},
 'floriou': {'florious': []},
 'florip': {'floripe': ['floripes']},
 'floripa': {'floripas': []},
 'floripe': ['floripes'],
 'floripina': {'floripinas': []},
 'floripondio': {'floripondios': []},
 'floris': {'florisant': [], 'florise': []},
 'florisand': {'florisande': []},
 'florisdekor': {'florisdekoration': []},
 'florish': {'florishe': ['florished', 'florishes'], 'florishing': []},
 'florishe': ['florished', 'florishes'],
 'florishing': {'florishinge': []},
 'florisit': {'florisitic': []},
 'florismart': {'florismarte': []},
 'florisomn': {'florisomne': []},
 'florisoon': {'florisoone': []},
 'floriss': {'florissant': ['florissants'], 'florisse': []},
 'florissai': {'florissaient': []},
 'florissant': {'florissante': ['florissantes']},
 'florissante': ['florissantes'],
 'florissantensi': {'florissantensis': []},
 'florissh': {'florisshe': []},
 'florist': ['floriste',
             'floristic',
             'floristics',
             'floristical',
             'floristically'],
 'florista': {'floristas': []},
 'floristico': {'floristicos': []},
 'floristiqu': {'floristique': ['floristiques']},
 'floristique': ['floristiques'],
 'floristisch': {'floristische': ['floristischer']},
 'floristische': ['floristischer'],
 'floristri': {'floristry': []},
 'florit': {'florite': []},
 'floritur': {'floriture': []},
 'floriu': {'florius': []},
 'floriv': {'florival': []},
 'florivil': {'floriville': []},
 'florizel': {'florizell': ['florizelle'], 'florizels': []},
 'florizell': ['florizelle'],
 'florizep': {'florizeps': []},
 'florizoon': {'florizoone': []},
 'florjanc': {'florjancic': []},
 'flork': {'florke': [], 'florks': []},
 'florl': {'florls': []},
 'florlda': {'florldas': []},
 'florm': {'florms': []},
 'florn': {'flornes': [], 'florns': []},
 'floro': {'floros': []},
 'florogenesi': {'florogenesis': []},
 'floron': {'florone': []},
 'floronc': {'floronce': []},
 'floroun': {'florouns': []},
 'florovski': {'florovsky': []},
 'florrenc': {'florrence': []},
 'florri': {'florrie': ['florries'], 'florry': []},
 'florrie': ['florries'],
 'florrinel': {'florrinell': []},
 'florris': {'florrisant': []},
 'florriss': {'florrissant': []},
 'flors': {'florse': []},
 'florsheim': {'florsheimer': [], 'florsheims': []},
 'flort': {'florts': []},
 'florto': {'flortos': []},
 'floru': {'florus': []},
 'floruer': {'floruere': []},
 'floruiss': {'floruisse': []},
 'floruit': {'floruits': []},
 'florul': {'florule': ['florules']},
 'florula': {'florulae': [], 'florulas': []},
 'florule': ['florules'],
 'florumqu': {'florumque': []},
 'florunn': {'florunner': []},
 'florvil': {'florville': []},
 'florvit': {'florvite': []},
 'floryhuggin': {'floryhuggins': []},
 'floryn': {'floryns': []},
 'florync': {'florynce': []},
 'florysh': {'floryshe': ['floryshed']},
 'floryshe': ['floryshed'],
 'florystyczn': {'florystyczne': []},
 'florz': {'florze': []},
 'flosaqua': {'flosaquae': []},
 'floscel': {'floscelle': []},
 'floscul': {'floscule': ['floscules'], 'flosculous': []},
 'floscularida': {'floscularidae': []},
 'flosculariida': {'flosculariidae': []},
 'floscule': ['floscules'],
 'flosculi': {'flosculis': []},
 'flosculo': {'flosculos': []},
 'flosculu': {'flosculus': []},
 'flose': {'floses': []},
 'flosi': {'flosie': [], 'flosy': []},
 'floski': {'flosky': []},
 'flospit': {'flospital': []},
 'flosregina': {'flosreginae': []},
 'floss': ['flosse', 'flossed', 'flossing'],
 'flosser': {'flossers': []},
 'flossfed': {'flossfeder': []},
 'flossflow': {'flossflower': []},
 'flosshild': {'flosshilde': []},
 'flossi': {'flossie': ['flossies'], 'flossiness': [], 'flossy': []},
 'flossie': ['flossies'],
 'flossili': {'flossily': []},
 'flossmor': {'flossmore': []},
 'flost': {'flosting': []},
 'flostr': {'flostre': []},
 'flot': {'flotative': [], 'flots': [], 'flotting': []},
 'flota': {'flotas': []},
 'flotabl': {'flotability': [], 'flotable': ['flotables']},
 'flotable': ['flotables'],
 'flotador': {'flotadores': []},
 'flotag': {'flotage': []},
 'flotant': {'flotante': ['flotantes'], 'flotants': []},
 'flotante': ['flotantes'],
 'flotat': {'flotate': ['flotated'],
            'flotating': [],
            'flotation': ['flotational'],
            'flotator': ['flotators'],
            'flotats': []},
 'flotate': ['flotated'],
 'flotation': ['flotational'],
 'flotator': ['flotators'],
 'flotcer': {'flotcers': []},
 'flote': {'floted': [], 'flotes': [], 'floting': []},
 'flotel': {'flotels': []},
 'flotenc': {'flotence': []},
 'flotenspiel': {'flotenspieler': [], 'flotenspiels': []},
 'floteri': {'floterial': [], 'flotery': []},
 'floth': {'flothful': ['flothfully', 'flothfulness']},
 'flothful': ['flothfully', 'flothfulness'],
 'flothiu': {'flothius': []},
 'flothui': {'flothuis': []},
 'floti': {'floty': []},
 'flotil': {'flotill': ['flotille']},
 'flotill': ['flotille'],
 'flotilla': {'flotilla': []},
 'flotinu': {'flotinus': []},
 'flotmanbi': {'flotmanby': []},
 'flotori': {'flotorial': []},
 'flotron': {'flotronics': []},
 'flotsam': {'flotsam': []},
 'flotski': {'flotsky': []},
 'flotsom': {'flotsome': []},
 'flott': {'flotte': ['flottes']},
 'flottabilit': {'flottabilite': []},
 'flottabl': {'flottables': []},
 'flottag': {'flottage': []},
 'flottan': {'flottans': []},
 'flottant': {'flottante': ['flottantes'], 'flottants': []},
 'flottante': ['flottantes'],
 'flottat': {'flottation': []},
 'flotte': ['flottes'],
 'flottemanvil': {'flottemanville': []},
 'flottement': {'flottements': []},
 'flottenbau': {'flottenbaus': []},
 'flottenfrag': {'flottenfrage': []},
 'flotterston': {'flotterstone': []},
 'flotteur': {'flotteurs': []},
 'flottil': {'flottille': ['flottilles']},
 'flottille': ['flottilles'],
 'flotton': {'flottons': []},
 'flottwel': {'flottwell': []},
 'flotu': {'flotus': []},
 'flotver': {'flotvers': []},
 'flotwel': {'flotwell': []},
 'flotz': {'flotze': []},
 'flotzgebirg': {'flotzgebirge': []},
 'flotzing': {'flotzinger': []},
 'flou': {'flouing': [], 'flous': []},
 'floub': {'floube': []},
 'floud': {'floude': ['floudes'], 'flouds': []},
 'flouda': {'floudas': []},
 'floudd': {'flouddes': []},
 'floude': ['floudes'],
 'flouder': {'floudering': []},
 'floue': {'floues': []},
 'flouer': {'flouers': []},
 'flough': {'floughs': []},
 'floui': {'flouis': []},
 'flouiish': {'flouiished': [], 'flouiishing': []},
 'flouish': {'flouished': [], 'flouishing': []},
 'flounc': {'flounce': ['flounced'], 'flouncing': ['flouncings']},
 'flounce': ['flounced'],
 'flouncey': {'flounceys': []},
 'flounci': {'flouncy': []},
 'flouncing': ['flouncings'],
 'flouncingli': {'flouncingly': []},
 'flounder': ['flounderer',
              'floundered',
              'flounderers',
              'floundering',
              'flounderings'],
 'flounderingli': {'flounderingly': []},
 'flounderlik': {'flounderlike': []},
 'floundr': {'floundring': []},
 'flounsh': {'flounshed': [], 'flounshes': [], 'flounshing': []},
 'flount': {'flounted': [], 'flounting': [], 'flounts': []},
 'floup': {'floups': []},
 'floupett': {'floupette': []},
 'flour': ['floure', 'floures', 'floured', 'flouring'],
 'flouranthen': {'flouranthene': []},
 'flourbag': {'flourbags': []},
 'flourbal': {'flourball': ['flourballs']},
 'flourball': ['flourballs'],
 'flourbarrel': {'flourbarrels': []},
 'flourbas': {'flourbased': []},
 'flourc': {'flourcs': []},
 'flourcak': {'flourcakes': []},
 'flourcn': {'flourcns': []},
 'flourcov': {'flourcovered': []},
 'flourd': {'flourdelis': []},
 'flourdust': {'flourdusted': []},
 'flouren': {'flourene': [], 'flourens': []},
 'flourenc': {'flourence': []},
 'flourentzo': {'flourentzos': []},
 'floures': {'flouresence': []},
 'flouresc': {'flouresce': ['flouresces',
                            'flourescent',
                            'flourescence',
                            'flourescents',
                            'flourescently'],
              'flourescing': []},
 'flouresce': ['flouresces',
               'flourescent',
               'flourescence',
               'flourescents',
               'flourescently'],
 'flourescen': {'flourescens': []},
 'flouret': {'flourets': []},
 'flourett': {'flourettes': []},
 'floureu': {'floureus': []},
 'flourfatten': {'flourfattened': []},
 'flourgrind': {'flourgrinding': []},
 'flouri': {'flourie': [],
            'flouriness': [],
            'flouris': [],
            'floury': ['flourys']},
 'flourid': {'flouridated': [], 'flouridation': [], 'flouride': ['flourides']},
 'flouride': ['flourides'],
 'flourifh': {'flourifhed': [], 'flourifhes': [], 'flourifhing': []},
 'flourifli': {'flouriflied': [], 'flourifliing': []},
 'flouriih': {'flouriihed': [], 'flouriihing': []},
 'flourijh': {'flourijhing': []},
 'flouril': {'flourilles': []},
 'flourilh': {'flourilhed': [], 'flourilhing': []},
 'flourim': {'flourimed': [], 'flouriming': []},
 'flourin': {'flourinated': [], 'flourine': []},
 'flouringmil': {'flouringmill': ['flouringmills']},
 'flouringmill': ['flouringmills'],
 'flouris': {'flourised': [], 'flourising': []},
 'flourish': ['flourishe',
              'flourisher',
              'flourished',
              'flourishers',
              'flourishing',
              'flourishings',
              'flourishment'],
 'flourishi': {'flourishy': []},
 'flourishing': {'flourishinge': []},
 'flourishingli': {'flourishingly': []},
 'flourisli': {'flourislied': [], 'flourisliing': []},
 'flourisn': {'flourisned': [], 'flourisning': []},
 'flourissi': {'flourissied': [], 'flourissiing': []},
 'flouristi': {'flouristied': [], 'flouristiing': []},
 'flourit': {'flourite': []},
 'flourlik': {'flourlike': []},
 'flourmak': {'flourmaking': []},
 'flourmil': {'flourmill': ['flourmills',
                            'flourmiller',
                            'flourmilling',
                            'flourmillers']},
 'flourmill': ['flourmills', 'flourmiller', 'flourmilling', 'flourmillers'],
 'flournoi': {'flournois': []},
 'flournoy': {'flournoys': []},
 'flourocarbon': {'flourocarbons': []},
 'flourochrom': {'flourochrome': []},
 'flouromet': {'flourometer': []},
 'flourometr': {'flourometric': []},
 'flouroquinolon': {'flouroquinolone': ['flouroquinolones']},
 'flouroquinolone': ['flouroquinolones'],
 'flouroscop': {'flouroscope': [], 'flouroscopic': []},
 'flouroscopi': {'flouroscopy': []},
 'flourosi': {'flourosis': []},
 'flouroun': {'flourouns': []},
 'flourpast': {'flourpaste': []},
 'floursack': {'floursacking': [], 'floursacks': []},
 'floursh': {'flourshed': [], 'flourshing': []},
 'floursih': {'floursihed': []},
 'flourwat': {'flourwater': []},
 'flourwhit': {'flourwhite': []},
 'floury': ['flourys'],
 'flourysh': {'flouryshed': []},
 'flous': {'flouse': []},
 'floush': {'floushed': []},
 'flout': {'floute': ['floutes', 'flouted'],
           'flouting': ['floutings'],
           'flouts': []},
 'floute': ['floutes', 'flouted'],
 'flouter': {'flouter': []},
 'flouting': ['floutings'],
 'floutingli': {'floutingly': []},
 'floutish': {'floutished': [], 'floutishing': []},
 'flouvr': {'flouvrs': []},
 'flov': {'flovs': []},
 'flove': {'floved': [], 'floves': [], 'floving': []},
 'flovenli': {'flovenly': []},
 'flover': {'flovers': []},
 'flovern': {'flovernment': []},
 'flovrer': {'flovrers': []},
 'flovver': {'flovvers': []},
 'flow': ['flowe', 'flowed', 'flowes', 'flowing', 'flowness'],
 "flow'r": {"flow're": [], "flow'rs": []},
 "flow'ri": {"flow'ry": []},
 'flowa': {'flowas': []},
 'flowabl': {'flowability': [], 'flowable': ['flowables']},
 'flowable': ['flowables'],
 'flowag': {'flowage': []},
 'flowah': {'flowahs': []},
 'flowanalysi': {'flowanalysis': []},
 'flowar': {'floware': [], 'flowars': []},
 'flowback': {'flowbacks': []},
 'flowband': {'flowbanded': []},
 'flowbas': {'flowbased': []},
 'flowbe': {'flowbee': []},
 'flowcel': {'flowcell': ['flowcells']},
 'flowcell': ['flowcells'],
 'flowchart': ['flowcharter',
               'flowcharted',
               'flowcharters',
               'flowcharting',
               'flowchartable'],
 'flowcondit': {'flowconditions': []},
 'flowcontrol': {'flowcontrolled': []},
 'flowcr': {'flowcred': [], 'flowcrs': []},
 'flowcurv': {'flowcurve': []},
 'flowcytomet': {'flowcytometer': []},
 'flowcytometr': {'flowcytometric': []},
 'flowcytometri': {'flowcytometry': []},
 'flowdens': {'flowdensity': []},
 'flowdepend': {'flowdependent': []},
 'flowdiagram': {'flowdiagrams': []},
 'flowdirect': {'flowdirected': [], 'flowdirection': []},
 'flowdivers': {'flowdiversion': []},
 'flowdur': {'flowduration': []},
 'flowe': {'flowee': ['flowees']},
 'floweb': {'flowebs': []},
 'flowee': ['flowees'],
 'flowef': {'flowefs': []},
 'floweh': {'flowehs': []},
 'flowei': {'floweiing': [], 'floweis': []},
 'flowek': {'floweks': []},
 'flowel': {'flowell': []},
 'flowend': {'flowende': []},
 'flower': ['flowere',
            'flowerer',
            'flowered',
            'floweres',
            'flowerers',
            'flowering',
            'flowerful',
            'flowerness'],
 'floweradorn': {'floweradorned': []},
 'flowerag': {'flowerage': []},
 'flowerarrang': {'flowerarrangement': ['flowerarrangements'],
                  'flowerarranger': [],
                  'flowerarranging': []},
 'flowerarrangement': ['flowerarrangements'],
 'flowerb': {'flowerbed': []},
 'flowerbank': {'flowerbanked': []},
 'flowerbasket': {'flowerbaskets': []},
 'flowerbear': {'flowerbearers': [], 'flowerbearing': []},
 'flowerbedeck': {'flowerbedecked': []},
 'flowerbel': {'flowerbell': ['flowerbells']},
 'flowerbell': ['flowerbells'],
 'flowerbespangl': {'flowerbespangled': []},
 'flowerblossom': {'flowerblossoms': []},
 'flowerblu': {'flowerblue': []},
 'flowerboat': {'flowerboats': []},
 'flowerbord': {'flowerborder': ['flowerborders', 'flowerbordered']},
 'flowerborder': ['flowerborders', 'flowerbordered'],
 'flowerbowl': {'flowerbowls': []},
 'flowerbud': {'flowerbuds': []},
 'flowerbulb': {'flowerbulbs': []},
 'flowercarpet': {'flowercarpeted': []},
 'flowerclust': {'flowercluster': ['flowerclusters']},
 'flowercluster': ['flowerclusters'],
 'flowercov': {'flowercovered': []},
 'flowercrown': {'flowercrowned': []},
 'flowercup': {'flowercups': []},
 'flowerd': {'flowerde': []},
 'flowerdal': {'flowerdale': []},
 'flowerdeck': {'flowerdecked': []},
 'flowerdecor': {'flowerdecorated': []},
 'flowerdelic': {'flowerdelice': []},
 'flowerdeluc': {'flowerdeluce': []},
 'flowerdew': {'flowerdewe': [], 'flowerdews': []},
 'flowerdi': {'flowerdy': []},
 'flowerdot': {'flowerdotted': []},
 'flowerdrap': {'flowerdraped': []},
 'flowerdu': {'flowerdue': []},
 'flowere': {'floweree': []},
 'flowerembow': {'flowerembowered': []},
 'flowerembroid': {'flowerembroidered': []},
 'flowerenamel': {'flowerenamelled': []},
 'floweret': {'floweret': []},
 'flowerett': {'flowerette': ['flowerettes']},
 'flowerette': ['flowerettes'],
 'flowerfac': {'flowerface': []},
 'flowerfeed': {'flowerfeeding': []},
 'flowerfestoon': {'flowerfestooned': []},
 'flowerfield': {'flowerfields': []},
 'flowerfil': {'flowerfilled': []},
 'flowerfli': {'flowerflies': []},
 'flowerform': {'flowerforming': []},
 'flowerfragr': {'flowerfragrance': []},
 'flowerfrequ': {'flowerfrequenting': []},
 'flowerfring': {'flowerfringed': []},
 'flowerg': {'flowergate': []},
 'flowergarden': {'flowergardener': [],
                  'flowergardening': [],
                  'flowergardens': []},
 'flowergarland': {'flowergarlanded': [], 'flowergarlands': []},
 'flowergath': {'flowergathering': []},
 'flowergather': {'flowergatherer': ['flowergatherers']},
 'flowergatherer': ['flowergatherers'],
 'flowergirdl': {'flowergirdled': []},
 'flowergirl': {'flowergirls': []},
 'flowerglass': {'flowerglasses': []},
 'flowergrow': {'flowergrower': ['flowergrowers'], 'flowergrowing': []},
 'flowergrower': ['flowergrowers'],
 'flowerhaunt': {'flowerhaunting': []},
 'flowerhead': {'flowerheads': []},
 'flowerhil': {'flowerhill': []},
 'flowerhold': {'flowerholder': ['flowerholders']},
 'flowerholder': ['flowerholders'],
 'floweri': {'flowerie': ['flowerier'],
             'floweriness': [],
             'flowery': ['flowerys']},
 'flowerie': ['flowerier'],
 'flowerili': {'flowerily': []},
 'flowerinduc': {'flowerinducing': []},
 'floweringpl': {'floweringplant': ['floweringplants']},
 'floweringplant': ['floweringplants'],
 'floweringshrub': {'floweringshrubs': []},
 'floweringtim': {'floweringtime': []},
 'flowerish': {'flowerishes': []},
 'flowerist': {'flowerists': []},
 'flowerleav': {'flowerleaves': []},
 'flowerless': {'flowerlessness': []},
 'flowerlet': {'flowerlets': []},
 'flowerli': {'flowerly': []},
 'flowerlik': {'flowerlike': []},
 'flowerlin': {'flowerlined': []},
 'flowerlov': {'flowerlover': ['flowerlovers'], 'flowerloving': []},
 'flowerlover': ['flowerlovers'],
 'flowermaiden': {'flowermaidens': []},
 'flowermak': {'flowermaker': ['flowermakers'], 'flowermaking': []},
 'flowermaker': ['flowermakers'],
 'flowermarket': {'flowermarkets': []},
 'flowernam': {'flowernames': []},
 'floweroff': {'flowerofferings': []},
 'flowerpaint': {'flowerpainted': [],
                 'flowerpainter': ['flowerpainters'],
                 'flowerpainting': ['flowerpaintings']},
 'flowerpainter': ['flowerpainters'],
 'flowerpainting': ['flowerpaintings'],
 'flowerpattern': {'flowerpatterned': []},
 'flowerpeck': {'flowerpecker': ['flowerpeckers']},
 'flowerpecker': ['flowerpeckers'],
 'flowerpeduncl': {'flowerpeduncle': ['flowerpeduncles']},
 'flowerpeduncle': ['flowerpeduncles'],
 'flowerpet': {'flowerpetal': ['flowerpetals']},
 'flowerpetal': ['flowerpetals'],
 'flowerpick': {'flowerpicking': []},
 'flowerpiec': {'flowerpiece': ['flowerpieces']},
 'flowerpiece': ['flowerpieces'],
 'flowerpierc': {'flowerpiercer': ['flowerpiercers']},
 'flowerpiercer': ['flowerpiercers'],
 'flowerpl': {'flowerplants': []},
 'flowerplot': {'flowerplots': []},
 'flowerpot': {'flowerpot': []},
 'flowerpow': {'flowerpower': []},
 'flowerprint': {'flowerprinted': []},
 'flowerproduc': {'flowerproducing': []},
 'flowerpromot': {'flowerpromoting': []},
 'flowerre': {'flowerree': []},
 'flowerroot': {'flowerroots': []},
 'flowers': {'flower': []},
 "flowers'l": {"flowers'll": []},
 'flowersar': {'flowersare': []},
 'flowersc': {'flowerscented': [], 'flowerscents': []},
 'flowerscap': {'flowerscape': ['flowerscapes']},
 'flowerscape': ['flowerscapes'],
 'flowersd': {'flowersde': []},
 'flowerse': {'flowerseed': ['flowerseeds']},
 'flowerseed': ['flowerseeds'],
 'flowersel': {'flowerseller': ['flowersellers'], 'flowerselling': []},
 'flowerseller': ['flowersellers'],
 'flowershap': {'flowershaped': []},
 'flowershoot': {'flowershoots': []},
 'flowershop': {'flowershops': []},
 'flowershow': {'flowershows': []},
 'flowershrub': {'flowershrubs': []},
 'flowersmel': {'flowersmells': []},
 'flowerspangl': {'flowerspangled': []},
 'flowerspik': {'flowerspike': ['flowerspikes']},
 'flowerspike': ['flowerspikes'],
 'flowerspray': {'flowersprays': []},
 'flowersprig': {'flowersprigged': []},
 'flowersprinkl': {'flowersprinkled': []},
 'flowerstal': {'flowerstall': ['flowerstalls']},
 'flowerstalk': {'flowerstalks': []},
 'flowerstall': ['flowerstalls'],
 'flowerstand': {'flowerstands': []},
 'flowerstar': {'flowerstarred': []},
 'flowerstem': {'flowerstems': []},
 'flowerstud': {'flowerstudded': []},
 'flowertim': {'flowertime': []},
 'flowertop': {'flowertops': []},
 'flowertre': {'flowertree': []},
 'flowertrim': {'flowertrimmed': []},
 'flowertub': {'flowertube': []},
 'flowervas': {'flowervase': ['flowervases']},
 'flowervase': ['flowervases'],
 'flowerview': {'flowerviewing': []},
 'flowervil': {'flowerville': []},
 'flowervisit': {'flowervisiting': []},
 'flowerwat': {'flowerwater': []},
 'flowerwhit': {'flowerwhite': []},
 'flowerwis': {'flowerwise': []},
 'flowerwreath': {'flowerwreathed': [], 'flowerwreaths': []},
 'flowery': ['flowerys'],
 'flowet': {'floweting': [], 'flowets': []},
 'flowev': {'flowever': []},
 'flowfield': {'flowfields': []},
 'flowflak': {'flowflakes': []},
 'flowform': {'flowforms': []},
 'flowgraph': {'flowgraphs': []},
 'flowi': {'flowis': [], 'flowy': []},
 'flowin': {'flowins': []},
 'flowinduc': {'flowinduced': []},
 'flowing': {'flowinge': [], 'flowingness': []},
 'flowinghair': {'flowinghaired': []},
 'flowingli': {'flowingly': []},
 'flowingwat': {'flowingwater': []},
 'flowinject': {'flowinjection': []},
 'flowli': {'flowly': []},
 'flowlik': {'flowlike': []},
 'flowlimit': {'flowlimited': [], 'flowlimiting': []},
 'flowlin': {'flowline': ['flowlines']},
 'flowline': ['flowlines'],
 'flowmast': {'flowmaster': []},
 'flowmat': {'flowmatic': [], 'flowmations': []},
 'flowmeasur': {'flowmeasurement': [], 'flowmeasuring': []},
 'flowmedi': {'flowmediated': []},
 'flowmet': {'flowmeter': ['flowmeters', 'flowmetering']},
 'flowmetabol': {'flowmetabolism': []},
 'flowmeter': ['flowmeters', 'flowmetering'],
 'flowmetr': {'flowmetric': []},
 'flowmetri': {'flowmetry': []},
 'flowmot': {'flowmotion': []},
 'flown': {'flowne': [], 'flownness': []},
 'flownef': {'flownefs': []},
 'flownet': {'flownets': []},
 'flowor': {'flowors': []},
 'flowori': {'floworiented': []},
 'flowov': {'flowover': []},
 'flowpath': {'flowpaths': []},
 'flowpattern': {'flowpatterns': []},
 'flowpip': {'flowpipe': []},
 'flowpressur': {'flowpressure': []},
 'flowprob': {'flowprobe': []},
 'flowproduct': {'flowproduction': []},
 'flowproport': {'flowproportional': []},
 'flowr': {'flowre': ['flowred', 'flowres'], 'flowring': [], 'flowrs': []},
 "flowr'i": {"flowr'y": []},
 'flowrat': {'flowrate': ['flowrates'], 'flowrator': ['flowrators']},
 'flowrate': ['flowrates'],
 'flowrator': ['flowrators'],
 'flowre': ['flowred', 'flowres'],
 'flowregim': {'flowregime': []},
 'flowregul': {'flowregulating': []},
 'flowrel': {'flowrelated': []},
 'flowrer': {'flowrers': []},
 'flowresist': {'flowresistance': [], 'flowresistive': []},
 'flowret': {'flowrets': []},
 'flowri': {'flowrie': [], 'flowris': [], 'flowry': ['flowrys']},
 'flowrish': {'flowrished': [], 'flowrishing': []},
 'flowry': ['flowrys'],
 'flowschem': {'flowscheme': []},
 'flowsensit': {'flowsensitive': []},
 'flowserv': {'flowserve': []},
 'flowsheet': {'flowsheeting': [], 'flowsheets': []},
 'flowshop': {'flowshops': []},
 'flowslid': {'flowslide': ['flowslides']},
 'flowslide': ['flowslides'],
 'flowsort': {'flowsorted': []},
 'flowspe': {'flowspeed': []},
 'flowspec': {'flowspecs': []},
 'flowsr': {'flowsrs': []},
 'flowstat': {'flowstation': ['flowstations']},
 'flowstation': ['flowstations'],
 'flowstimulu': {'flowstimulus': []},
 'flowston': {'flowstone': ['flowstones']},
 'flowstone': ['flowstones'],
 'flowstream': {'flowstreams': []},
 'flowstructur': {'flowstructure': []},
 'flowt': {'flowte': ['flowted'], 'flowting': []},
 'flowte': ['flowted'],
 'flowter': {'flowters': []},
 'flowth': {'flowthe': []},
 'flowthrough': {'flowthroughs': []},
 'flowti': {'flowty': []},
 'flowtid': {'flowtide': []},
 'flowtil': {'flowtill': []},
 'flowtim': {'flowtime': ['flowtimes']},
 'flowtime': ['flowtimes'],
 'flowtr': {'flowtrs': []},
 'flowtub': {'flowtube': ['flowtubes']},
 'flowtube': ['flowtubes'],
 'flowtyp': {'flowtype': []},
 'flowv': {'flowvs': []},
 'flowveloc': {'flowvelocity': []},
 'flowvisu': {'flowvisualization': []},
 'flowvolum': {'flowvolume': []},
 'flowweight': {'flowweighted': []},
 'flowyng': {'flowynge': []},
 'floy': {'floye': ['floyed'], 'floys': []},
 'floyc': {'floyce': []},
 'floyd': {'floyde': [], 'floyds': []},
 'floydjon': {'floydjones': []},
 'floydwarshal': {'floydwarshall': []},
 'floye': ['floyed'],
 'floyer': {'floyers': []},
 'floyri': {'floyris': []},
 'floyt': {'floyting': []},
 'floyting': {'floytinge': []},
 'floytyng': {'floytynge': []},
 'flozel': {'flozell': []},
 'flozver': {'flozvers': []},
 'flp': {'flps': []},
 'flppli': {'flpply': []},
 'flption': {'flptions': []},
 'flptlon': {'flptlons': []},
 'flpw': {'flpws': []},
 'flpwer': {'flpwers': []},
 'flqwer': {'flqwers': []},
 'flr': {'flrs': []},
 'flra': {'flras': []},
 'flrang': {'flrange': ['flrangely']},
 'flrange': ['flrangely'],
 'flranger': {'flrangers': []},
 'flrbeitspapier': {'flrbeitspapiere': []},
 'flre': {'flres': []},
 'flream': {'flreams': []},
 'flrearm': {'flrearms': []},
 'flreet': {'flreets': []},
 'flref': {'flrefs': []},
 'flrefight': {'flrefighting': []},
 'flrehous': {'flrehouse': []},
 'flrengthen': {'flrengthened': []},
 'flrenz': {'flrenze': []},
 'flreplac': {'flreplace': []},
 'flreproof': {'flreproofing': []},
 'flrer': {'flrers': []},
 'flreship': {'flreships': []},
 'flretch': {'flretched': []},
 'flrewe': {'flreweed': []},
 'flrfamid': {'flrfamide': []},
 'flri': {'flris': [], 'flry': []},
 'flrictli': {'flrictly': []},
 'flrike': {'flriking': []},
 'flrip': {'flripped': []},
 'flrm': {'flrms': []},
 'flrmi': {'flrmy': []},
 'flrmli': {'flrmly': []},
 'flrmu': {'flrmus': []},
 'flrongli': {'flrongly': []},
 'flrstfruit': {'flrstfruits': []},
 'flrstli': {'flrstly': []},
 'flrt': {'flrts': []},
 'flructur': {'flructure': []},
 'flscu': {'flscus': []},
 'flshe': {'flshes': []},
 'flsheri': {'flsheries': [], 'flshery': []},
 'flsherl': {'flsherles': []},
 'flsica': {'flsicas': []},
 'flsmiliu': {'flsmilius': []},
 'flsnea': {'flsneas': []},
 'flsschine': {'flsschines': []},
 'flsschylu': {'flsschylus': []},
 'flssculapiu': {'flssculapius': []},
 'flssiliti': {'flssility': []},
 'flssipar': {'flssiparous': []},
 'flssure': {'flssures': []},
 'flst': {'flsts': []},
 'flstful': {'flstfuls': []},
 'flstolian': {'flstolians': []},
 'flstula': {'flstulae': []},
 'flstulou': {'flstulous': []},
 'flt': {'flts': []},
 'fltali': {'fltalie': [], 'fltaly': []},
 'fltat': {'fltats': []},
 'flte': {'fltes': []},
 'flthi': {'flthis': []},
 'flti': {'fltis': [], 'flty': []},
 'fltickig': {'fltickiger': []},
 'fltienn': {'fltienne': []},
 'fltigg': {'fltigge': []},
 'fltin': {'fltins': []},
 'flto': {'fltos': []},
 'fltt': {'fltts': []},
 'fltting': {'flttings': []},
 'flttlng': {'flttlngs': []},
 'fltude': {'fltudes': []},
 'flturi': {'fltury': []},
 'fltzmauric': {'fltzmaurice': []},
 'fltzsimmon': {'fltzsimmons': []},
 'fltzsimon': {'fltzsimons': []},
 'fltzslmmon': {'fltzslmmons': []},
 'flu': ['flusse', 'flussed'],
 'fluag': {'fluage': []},
 'flualli': {'flually': []},
 'fluanison': {'fluanisone': []},
 'fluat': {'fluate': ['fluates']},
 'fluate': ['fluates'],
 'flub': ['flubbed', 'flubbing'],
 'flubach': {'flubacher': []},
 'flubber': {'flubbered': [], 'flubbering': []},
 'flubberi': {'flubbery': []},
 'flubbi': {'flubby': []},
 'flubdub': {'flubdubs': []},
 'flubdubberi': {'flubdubbery': []},
 'flubendazol': {'flubendazole': []},
 'flucan': {'flucans': []},
 'flucat': {'flucations': []},
 'fluce': {'fluced': [], 'fluces': []},
 'fluch': {'fluche': ['fluches'], 'fluchs': []},
 'fluchair': {'fluchaire': []},
 'fluche': ['fluches'],
 'flucher': {'fluchere': []},
 'flucht': {'fluchte': []},
 'fluchtet': {'fluchtete': []},
 'fluchthelf': {'fluchthelfer': []},
 'fluchtig': {'fluchtige': ['fluchtiges', 'fluchtiger']},
 'fluchtige': ['fluchtiges', 'fluchtiger'],
 'fluchtl': {'fluchtling': ['fluchtlings']},
 'fluchtling': {'fluchtlinge': []},
 'fluchtlingsgesprach': {'fluchtlingsgesprache': []},
 'fluchtlingshilf': {'fluchtlingshilfe': []},
 'fluchtlingslag': {'fluchtlingslager': []},
 'fluchtreakt': {'fluchtreaktion': []},
 'fluchtweg': {'fluchtwege': []},
 'flucinolon': {'flucinolone': []},
 'fluck': {'flucke': ['flucked'], 'flucks': []},
 'flucke': ['flucked'],
 'flucker': {'fluckers': []},
 'fluckig': {'fluckiger': []},
 'flucking': {'fluckinger': []},
 'fluckling': {'flucklinger': []},
 'fluclorolon': {'fluclorolone': []},
 'flucmat': {'flucmations': []},
 'flucnc': {'flucnce': ['flucnced', 'flucnces']},
 'flucnce': ['flucnced', 'flucnces'],
 'fluconazol': {'fluconazole': []},
 'fluconazoleresist': {'fluconazoleresistant': []},
 'fluconozol': {'fluconozole': []},
 'flucos': {'flucose': []},
 'fluctat': {'fluctate': ['fluctates', 'fluctated'],
             'fluctating': [],
             'fluctation': ['fluctations']},
 'fluctate': ['fluctates', 'fluctated'],
 'fluctation': ['fluctations'],
 'fluctiat': {'fluctiations': []},
 'fluctibu': {'fluctibus': []},
 'fluctibusqu': {'fluctibusque': []},
 'fluction': {'fluctional': [], 'fluctions': []},
 'fluctionari': {'fluctionary': []},
 'fluctu': {'fluctuative': [], 'fluctue': [], 'fluctus': []},
 'fluctuabl': {'fluctuability': []},
 'fluctuacion': {'fluctuaciones': []},
 'fluctuact': {'fluctuactions': []},
 'fluctuaion': {'fluctuaions': []},
 'fluctuan': {'fluctuans': []},
 'fluctuanc': {'fluctuance': [], 'fluctuancy': []},
 'fluctuant': {'fluctuante': ['fluctuantes'], 'fluctuants': []},
 'fluctuante': ['fluctuantes'],
 'fluctuanti': {'fluctuantis': []},
 'fluctuantibu': {'fluctuantibus': []},
 'fluctuantli': {'fluctuantly': []},
 'fluctuar': {'fluctuare': ['fluctuared']},
 'fluctuare': ['fluctuared'],
 'fluctuat': {'fluctuate': ['fluctuates', 'fluctuated'],
              'fluctuating': [],
              'fluctuation': ['fluctuational', 'fluctuationally'],
              'fluctuator': ['fluctuators']},
 'fluctuate': ['fluctuates', 'fluctuated'],
 'fluctuati': {'fluctuaties': []},
 'fluctuatingli': {'fluctuatingly': []},
 'fluctuation': {'fluctuatione': []},
 'fluctuationdissip': {'fluctuationdissipation': []},
 'fluctuationinduc': {'fluctuationinduced': []},
 'fluctuatlon': {'fluctuatlons': []},
 'fluctuaton': {'fluctuatons': []},
 'fluctuator': ['fluctuators'],
 'fluctuon': {'fluctuons': []},
 'fluctuosu': {'fluctuosus': []},
 'fluctuou': {'fluctuous': []},
 'fluctuqu': {'fluctuque': []},
 'fluctur': {'flucturations': []},
 'fluctusqu': {'fluctusque': []},
 'fluctust': {'fluctustions': []},
 'fluctut': {'fluctutation': ['fluctutations'], 'fluctution': ['fluctutions']},
 'fluctutation': ['fluctutations'],
 'fluctution': ['fluctutions'],
 'flucuat': {'flucuate': ['flucuated', 'flucuates'],
             'flucuating': [],
             'flucuation': ['flucuations']},
 'flucuate': ['flucuated', 'flucuates'],
 'flucuation': ['flucuations'],
 'flucut': {'flucutation': ['flucutations']},
 'flucutation': ['flucutations'],
 'flucythrin': {'flucythrinate': []},
 'flucytosin': {'flucytosine': []},
 'flud': {'fluds': []},
 'fluda': {'fludas': []},
 'fludarabin': {'fludarabine': []},
 'fludd': {'fludde': ['fluddes'], 'fludds': []},
 'fluddana': {'fluddanae': []},
 'fludde': ['fluddes'],
 'flude': {'fludes': []},
 'fludent': {'fludents': []},
 'fludgat': {'fludgate': []},
 'fludi': {'fludied': [], 'fludies': [], 'fludis': [], 'fludy': ['fludying']},
 'fluditi': {'fludity': []},
 'fludiz': {'fludization': [], 'fludized': []},
 'fludrocortison': {'fludrocortisone': []},
 'fludy': ['fludying'],
 'fludyer': {'fludyers': []},
 'flue': ['flueing'],
 'fluech': {'flueche': []},
 'fluechtling': {'fluechtlinge': []},
 'flueckig': {'flueckiger': []},
 'fluecking': {'flueckinger': []},
 'flueco': {'fluecos': []},
 'fluecur': {'fluecured': [], 'fluecuring': []},
 'fluega': {'fluegas': []},
 'fluegas': {'fluegases': []},
 'fluegelhorn': {'fluegelhorn': []},
 'fluegg': {'fluegge': []},
 'fluekig': {'fluekiger': []},
 'fluelik': {'fluelike': []},
 'fluell': {'fluelling': []},
 'fluellen': {'fluellenism': [], 'fluellens': []},
 'fluen': {'fluens': []},
 'fluenc': {'fluence': ['fluences', 'fluenced'], 'fluencing': []},
 'fluencc': {'fluenccs': []},
 'fluence': ['fluences', 'fluenced'],
 'fluenci': {'fluency': []},
 'fluendi': {'fluendy': []},
 'fluene': {'fluenee': ['fluenees', 'flueneed']},
 'fluenee': ['fluenees', 'flueneed'],
 'flueno': {'fluenoe': ['fluenoes']},
 'fluenoe': ['fluenoes'],
 'fluent': {'fluente': ['fluentes'], 'fluentness': [], 'fluents': []},
 'fluente': ['fluentes'],
 'fluenti': {'fluentis': []},
 'fluential': {'fluentials': []},
 'fluentibu': {'fluentibus': []},
 'fluentiu': {'fluentius': []},
 'fluentli': {'fluently': []},
 'fluenza': {'fluenzae': []},
 'fluenzi': {'fluenzy': []},
 'fluepip': {'fluepipe': ['fluepipes']},
 'fluepipe': ['fluepipes'],
 'fluer': {'fluere': [], 'fluers': []},
 'fluera': {'flueras': []},
 'flueri': {'fluery': []},
 'fluet': {'fluets': []},
 'fluetil': {'fluetiles': []},
 'fluett': {'fluette': ['fluettes']},
 'fluette': ['fluettes'],
 'fluetu': {'fluetus': []},
 'fluetuat': {'fluetuating': [], 'fluetuation': ['fluetuations']},
 'fluetuation': ['fluetuations'],
 'fluetub': {'fluetubes': []},
 'flueuc': {'flueuce': []},
 'flueway': {'flueways': []},
 'fluf': {'fluffed': [], 'fluffing': ['fluffings']},
 'flufenam': {'flufenamate': [], 'flufenamic': []},
 'fluff': {'fluff': []},
 'fluffbal': {'fluffball': ['fluffballs']},
 'fluffball': ['fluffballs'],
 'fluffer': {'fluffers': []},
 'flufferi': {'fluffery': []},
 'fluffernutt': {'fluffernutter': ['fluffernutters']},
 'fluffernutter': ['fluffernutters'],
 'fluffi': {'fluffie': ['fluffies'], 'fluffiness': [], 'fluffy': []},
 'fluffie': ['fluffies'],
 'fluffili': {'fluffily': []},
 'fluffing': ['fluffings'],
 'fluffl': {'fluffled': [], 'fluffles': []},
 'fluffli': {'fluffly': []},
 'flufftail': {'flufftails': []},
 'fluffyhair': {'fluffyhaired': []},
 'fluffylook': {'fluffylooking': []},
 'flufh': {'flufhed': []},
 'flufli': {'flufly': []},
 'flufn': {'flufnness': []},
 'flug': {'flugs': []},
 'flugabwehrkanon': {'flugabwehrkanone': []},
 'flugappar': {'flugapparates': []},
 'flugasch': {'flugasche': []},
 'flugblatt': {'flugblatter': [], 'flugblattes': []},
 'fluge': {'fluges': []},
 'flugel': {'flugels': []},
 'flugeladjut': {'flugeladjutant': []},
 'flugelhorn': {'flugelhorn': []},
 'flugen': {'flugene': []},
 'flugep': {'flugeps': []},
 'flugg': {'flugge': []},
 'flugger': {'fluggers': []},
 'fluggeschicht': {'fluggeschichte': []},
 'fluggish': {'fluggishness': []},
 'flughaf': {'flughafer': []},
 'flughafen': {'flughafens': []},
 'flughoh': {'flughohe': []},
 'flughund': {'flughunde': []},
 'flugkorp': {'flugkorper': []},
 'flugl': {'flugle': []},
 'flugleit': {'flugleiter': []},
 'flugmaschin': {'flugmaschine': []},
 'flugmodel': {'flugmodells': []},
 'flugorgan': {'flugorgane': []},
 'flugplatz': {'flugplatzes': []},
 'flugsauri': {'flugsaurier': []},
 'flugsystem': {'flugsysteme': []},
 'flugtechnisch': {'flugtechnische': []},
 'flugverkehr': {'flugverkehrs': []},
 'flugweit': {'flugweite': []},
 'flugzeug': {'flugzeuge': ['flugzeuges'], 'flugzeugs': []},
 'flugzeugabwehrkanon': {'flugzeugabwehrkanone': []},
 'flugzeuge': ['flugzeuges'],
 'flugzeugindustri': {'flugzeugindustrie': []},
 'flugzeugtrag': {'flugzeugtrager': []},
 'flugzeugwerk': {'flugzeugwerke': []},
 'fluharti': {'fluharty': []},
 'flui': {'fluis': []},
 'fluic': {'fluice': ['fluices']},
 'fluice': ['fluices'],
 'fluid': ['fluide', 'fluides', 'fluidness'],
 'fluida': {'fluidas': []},
 'fluidal': {'fluidally': []},
 'fluidar': {'fluidarity': []},
 'fluidat': {'fluidation': []},
 'fluidattenu': {'fluidattenuated': []},
 'fluidb': {'fluidbed': []},
 'fluidbas': {'fluidbased': []},
 'fluidbear': {'fluidbearing': []},
 'fluidborn': {'fluidborne': []},
 'fluidconduct': {'fluidconducting': []},
 'fluidcontain': {'fluidcontaining': []},
 'fluiddens': {'fluiddensity': []},
 'fluiddrachm': {'fluiddrachms': []},
 'fluiddynam': {'fluiddynamic': ['fluiddynamics', 'fluiddynamical']},
 'fluiddynamic': ['fluiddynamics', 'fluiddynamical'],
 'fluidelast': {'fluidelastic': []},
 'fluidelectrolyt': {'fluidelectrolyte': []},
 'fluidfil': {'fluidfilled': []},
 'fluidfir': {'fluidfire': []},
 'fluidga': {'fluidgas': []},
 'fluidhandl': {'fluidhandling': []},
 'fluidi': {'fluidis': [], 'fluidy': []},
 'fluidic': {'fluidical': ['fluidically'], 'fluidics': []},
 'fluidical': ['fluidically'],
 'fluidif': {'fluidification': []},
 'fluidifi': {'fluidified': [],
              'fluidifier': ['fluidifiers'],
              'fluidifies': [],
              'fluidify': ['fluidifying']},
 'fluidifier': ['fluidifiers'],
 'fluidiform': {'fluidiforms': []},
 'fluidify': ['fluidifying'],
 'fluidinclus': {'fluidinclusion': []},
 'fluidinduc': {'fluidinduced': []},
 'fluidiqu': {'fluidique': ['fluidiques']},
 'fluidique': ['fluidiques'],
 'fluidis': {'fluidisation': [],
             'fluidise': ['fluidised', 'fluidises'],
             'fluidising': []},
 'fluidise': ['fluidised', 'fluidises'],
 'fluidisedb': {'fluidisedbed': []},
 'fluidist': {'fluidists': []},
 'fluidit': {'fluidite': []},
 'fluiditi': {'fluidity': []},
 'fluidiz': {'fluidizability': [],
             'fluidizable': [],
             'fluidization': [],
             'fluidize': ['fluidizer', 'fluidized', 'fluidizes', 'fluidizers'],
             'fluidizing': []},
 'fluidize': ['fluidizer', 'fluidized', 'fluidizes', 'fluidizers'],
 'fluidizedb': {'fluidizedbed': []},
 'fluidli': {'fluidly': []},
 'fluidlik': {'fluidlike': []},
 'fluidlz': {'fluidlzed': []},
 'fluidmast': {'fluidmaster': []},
 'fluidmechan': {'fluidmechanic': ['fluidmechanics', 'fluidmechanical']},
 'fluidmechanic': ['fluidmechanics', 'fluidmechanical'],
 'fluidmosa': {'fluidmosaic': []},
 'fluido': {'fluidos': []},
 'fluidodynam': {'fluidodynamic': ['fluidodynamics']},
 'fluidodynamic': ['fluidodynamics'],
 'fluidoqu': {'fluidoque': []},
 'fluidotherapi': {'fluidotherapy': []},
 'fluidounc': {'fluidounce': []},
 'fluidouncc': {'fluidounccs': []},
 'fluidoune': {'fluidounee': ['fluidounees']},
 'fluidounee': ['fluidounees'],
 'fluidparticl': {'fluidparticle': []},
 'fluidpercuss': {'fluidpercussion': []},
 'fluidphas': {'fluidphase': []},
 'fluidpow': {'fluidpower': []},
 'fluidpressur': {'fluidpressure': []},
 'fluidproduc': {'fluidproducing': []},
 'fluidrachm': {'fluidrachms': []},
 'fluidram': {'fluidram': []},
 'fluidretain': {'fluidretaining': []},
 'fluidriv': {'fluidrive': []},
 'fluidsatur': {'fluidsaturated': []},
 'fluidstructur': {'fluidstructure': []},
 'fluidu': {'fluidus': []},
 'fluidyn': {'fluidyne': []},
 'fluidynam': {'fluidynamic': []},
 'fluilan': {'fluilans': []},
 'fluimusqu': {'fluimusque': []},
 'fluio': {'fluios': []},
 'fluir': {'fluire': []},
 'fluisc': {'fluisce': []},
 'fluit': {'fluite': ['fluites'], 'fluits': []},
 'fluitan': {'fluitans': []},
 'fluitant': {'fluitante': ['fluitantes']},
 'fluitante': ['fluitantes'],
 'fluitanti': {'fluitantis': []},
 'fluitantibu': {'fluitantibus': []},
 'fluitar': {'fluitare': []},
 'fluite': ['fluites'],
 'fluiti': {'fluities': [], 'fluity': []},
 'fluitqu': {'fluitque': []},
 'flujh': {'flujhing': []},
 'flujo': {'flujos': []},
 'fluk': {'fluks': []},
 'fluke': ['fluked'],
 'flukelik': {'flukelike': []},
 'fluker': {'flukers': []},
 'flukeworm': {'flukeworms': []},
 'fluki': {'flukie': [], 'flukiness': [], 'fluky': []},
 'flukicid': {'flukicide': ['flukicides']},
 'flukicide': ['flukicides'],
 'flukig': {'flukiger': []},
 'flukili': {'flukily': []},
 'fluking': {'flukinger': []},
 'flukishli': {'flukishly': []},
 'fluktuacj': {'fluktuacje': []},
 'fluktuat': {'fluktuation': []},
 'fluktuation': {'fluktuationer': []},
 'fluktuierend': {'fluktuierende': ['fluktuierender']},
 'fluktuierende': ['fluktuierender'],
 'fluld': {'flulds': []},
 'fluldiz': {'fluldization': [], 'fluldized': []},
 'fluldlz': {'fluldlzed': []},
 'flule': {'flules': []},
 'fluli': {'fluly': []},
 'flulik': {'flulike': []},
 'flum': {'flums': []},
 'flumadin': {'flumadine': []},
 'flumatili': {'flumatilis': []},
 'flumber': {'flumbered': [], 'flumbering': [], 'flumbers': []},
 'flumbr': {'flumbring': []},
 'flumdiddl': {'flumdiddle': []},
 'flume': ['flumed'],
 'flumelik': {'flumelike': []},
 'flumenens': {'flumenense': []},
 'flumequin': {'flumequine': []},
 'flumethason': {'flumethasone': []},
 'flumethiazid': {'flumethiazide': []},
 'flumin': {'fluminal': [], 'flumine': [], 'fluminous': []},
 'fluminali': {'fluminalis': []},
 'fluminaqu': {'fluminaque': []},
 'fluminea': {'flumineas': []},
 'fluminens': {'fluminense': ['fluminenses']},
 'fluminense': ['fluminenses'],
 'fluminensi': {'fluminensis': []},
 'flumineo': {'flumineos': []},
 'flumines': {'fluminese': []},
 'flumini': {'fluminis': []},
 'fluminibu': {'fluminibus': []},
 'fluminibusqu': {'fluminibusque': []},
 'fluminimaggior': {'fluminimaggiore': []},
 'flummer': {'flummering': []},
 'flummeri': {'flummery': []},
 'flump': {'flumped': [], 'flumping': [], 'flumps': []},
 'flumpi': {'flumpy': []},
 'flumptr': {'flumptre': []},
 'flun': {'fluns': []},
 'flunarazin': {'flunarazine': []},
 'flunarizin': {'flunarizine': []},
 'flunctuat': {'flunctuating': [], 'flunctuation': ['flunctuations']},
 'flunctuation': ['flunctuations'],
 'flunder': {'flunders': []},
 'flung': {'flunge': ['flunged']},
 'flunge': ['flunged'],
 'fluni': {'fluny': []},
 'flunisolid': {'flunisolide': []},
 'flunk': ['flunked', 'flunking', 'flunkings'],
 'flunke': {'flunkee': ['flunkees']},
 'flunkee': ['flunkees'],
 'flunker': {'flunkers': []},
 'flunkey': ['flunkeyed', 'flunkeyism', 'flunkeying', 'flunkeyisms'],
 'flunkeyist': {'flunkeyists': []},
 'flunki': {'flunkie': ['flunkied'], 'flunky': ['flunkying']},
 'flunkie': ['flunkied'],
 'flunkout': {'flunkouts': []},
 'flunky': ['flunkying'],
 'flunkyism': {'flunkyisms': []},
 'fluo': {'fluos': []},
 'fluoalumin': {'fluoaluminate': ['fluoaluminates'], 'fluoaluminic': []},
 'fluoaluminate': ['fluoaluminates'],
 'fluoberyl': {'fluoberyllate': []},
 'fluobor': {'fluoborate': ['fluoborates'], 'fluoboric': []},
 'fluoborate': ['fluoborates'],
 'fluoborit': {'fluoborite': []},
 'fluocarbon': {'fluocarbonate': ['fluocarbonates'], 'fluocarbons': []},
 'fluocarbonate': ['fluocarbonates'],
 'fluocerit': {'fluocerite': []},
 'fluocinolon': {'fluocinolone': []},
 'fluocinonid': {'fluocinonide': []},
 'fluocortolon': {'fluocortolone': []},
 'fluogerman': {'fluogermanate': [], 'fluogermanic': []},
 'fluohydr': {'fluohydric': []},
 'fluomat': {'fluomatic': []},
 'fluometr': {'fluometric': []},
 'fluon': {'fluons': []},
 'fluond': {'fluonde': []},
 'fluonn': {'fluonne': []},
 'fluont': {'fluonte': []},
 'fluophosph': {'fluophosphate': ['fluophosphates']},
 'fluophosphate': ['fluophosphates'],
 'fluopromazin': {'fluopromazine': []},
 'fluor': ['fluore', 'fluores'],
 'fluoracet': {'fluoracetate': [], 'fluoracetic': []},
 'fluoracetamid': {'fluoracetamide': []},
 'fluoran': {'fluorane': [], 'fluorans': []},
 'fluoranthen': {'fluoranthene': ['fluoranthenes']},
 'fluoranthene': ['fluoranthenes'],
 'fluoranthren': {'fluoranthrene': []},
 'fluorapatit': {'fluorapatite': []},
 'fluorat': {'fluorate': ['fluorates', 'fluorated']},
 'fluorate': ['fluorates', 'fluorated'],
 'fluorbor': {'fluorboric': []},
 'fluorcarbon': {'fluorcarbons': []},
 'fluorchrom': {'fluorchrome': ['fluorchromes']},
 'fluorchrome': ['fluorchromes'],
 'fluorcscen': {'fluorcscens': []},
 'fluorec': {'fluorecence': [], 'fluorecent': []},
 'fluorelastom': {'fluorelastomers': []},
 'fluoremetr': {'fluoremetric': []},
 'fluoren': {'fluorene': ['fluorenes'], 'fluorens': []},
 'fluorenamin': {'fluorenamine': []},
 'fluorenc': {'fluorence': []},
 'fluorene': ['fluorenes'],
 'fluorenon': {'fluorenone': ['fluorenones']},
 'fluorenone': ['fluorenones'],
 'fluorenylacetamid': {'fluorenylacetamide': []},
 'fluorenyldiacetamid': {'fluorenyldiacetamide': []},
 'fluorenylenebisacetamid': {'fluorenylenebisacetamide': []},
 'fluorenyliden': {'fluorenylidene': []},
 'fluorenylmethylchloroform': {'fluorenylmethylchloroformate': []},
 'fluores': {'fluoreseent': [], 'fluoresence': [], 'fluoresent': []},
 'fluoresbrit': {'fluoresbrite': []},
 'fluoresc': {'fluoresce': ['fluorescer',
                            'fluoresced',
                            'fluoresces',
                            'fluorescent',
                            'fluorescers',
                            'fluorescence',
                            'fluoresceing',
                            'fluorescently'],
              'fluorescing': []},
 'fluorescamin': {'fluorescamine': []},
 'fluoresce': ['fluorescer',
               'fluoresced',
               'fluoresces',
               'fluorescent',
               'fluorescers',
               'fluorescence',
               'fluoresceing',
               'fluorescently'],
 'fluorescein': ['fluoresceine', 'fluoresceinate', 'fluoresceinated'],
 'fluoresceinamin': {'fluoresceinamine': []},
 'fluoresceinconjug': {'fluoresceinconjugated': []},
 'fluoresceiniqu': {'fluoresceinique': []},
 'fluoresceinisothiocyan': {'fluoresceinisothiocyanate': []},
 'fluoresceinlabel': {'fluoresceinlabeled': [], 'fluoresceinlabelled': []},
 'fluoresceintag': {'fluoresceintagged': []},
 'fluorescen': {'fluorescenated': [], 'fluorescene': [], 'fluorescens': []},
 'fluorescenceactiv': {'fluorescenceactivated': []},
 'fluorescencebas': {'fluorescencebased': []},
 'fluorescencelabel': {'fluorescencelabeled': [], 'fluorescencelabelled': []},
 'fluorescencequench': {'fluorescencequenching': []},
 'fluorescendi': {'fluorescendy': []},
 'fluoresceno': {'fluorescenoe': []},
 'fluorescens': {'fluorescense': []},
 'fluorescent': {'fluorescente': ['fluorescentes']},
 'fluorescentantibodi': {'fluorescentantibody': []},
 'fluorescente': ['fluorescentes'],
 'fluorescenti': {'fluorescentie': []},
 'fluorescentlabel': {'fluorescentlabeled': [], 'fluorescentlabelled': []},
 'fluorescentlight': {'fluorescentlighted': []},
 'fluorescentlylabel': {'fluorescentlylabeled': []},
 'fluorescenttag': {'fluorescenttagged': []},
 'fluorescierend': {'fluorescierender': []},
 'fluorescin': {'fluorescinated': [], 'fluorescine': []},
 'fluorescit': {'fluorescite': []},
 'fluorescnc': {'fluorescnce': []},
 'fluorescnec': {'fluorescnece': []},
 'fluorescop': {'fluorescope': []},
 'fluoresec': {'fluoresecence': [], 'fluoresecent': []},
 'fluoreseen': {'fluoreseens': []},
 'fluoreso': {'fluoresoent': []},
 'fluoreszein': {'fluoreszeins': []},
 'fluoreszen': {'fluoreszens': []},
 'fluoreszenzanalys': {'fluoreszenzanalyse': []},
 'fluoreszenzangiographi': {'fluoreszenzangiographie': []},
 'fluoreszenzlicht': {'fluoreszenzlichtes': []},
 'fluoreszenzmikroskopi': {'fluoreszenzmikroskopie': []},
 'fluoreszenzmikroskopisch': {'fluoreszenzmikroskopische': []},
 'fluoreszierend': {'fluoreszierende': ['fluoreszierender']},
 'fluoreszierende': ['fluoreszierender'],
 'fluoret': {'fluorets': []},
 'fluorethylen': {'fluorethylene': []},
 'fluorhydr': {'fluorhydric': []},
 'fluorhydriqu': {'fluorhydrique': []},
 'fluori': {'fluoris': []},
 'fluoribact': {'fluoribacter': []},
 'fluoribu': {'fluoribus': []},
 'fluorid': {'fluoridate': ['fluoridates', 'fluoridated'],
             'fluoridating': [],
             'fluoridation': [],
             'fluoridator': ['fluoridators'],
             'fluoride': ['fluorided'],
             'fluoridic': [],
             'fluoridization': [],
             'fluoridized': [],
             'fluorids': []},
 'fluoridate': ['fluoridates', 'fluoridated'],
 'fluoridationist': {'fluoridationists': []},
 'fluoridator': ['fluoridators'],
 'fluoride': ['fluorided'],
 'fluorideantimoni': {'fluorideantimony': []},
 'fluoridebear': {'fluoridebearing': []},
 'fluoridecontain': {'fluoridecontaining': []},
 'fluoridedefici': {'fluoridedeficient': []},
 'fluoridefre': {'fluoridefree': []},
 'fluorideinduc': {'fluorideinduced': []},
 'fluoridephosph': {'fluoridephosphate': []},
 'fluoridereleas': {'fluoridereleasing': []},
 'fluorideresist': {'fluorideresistant': []},
 'fluoridetr': {'fluoridetreated': []},
 'fluoridis': {'fluoridisation': []},
 'fluorifer': {'fluoriferous': []},
 'fluorigen': {'fluorigenic': []},
 'fluorimag': {'fluorimager': []},
 'fluorimet': {'fluorimeter': ['fluorimeters']},
 'fluorimeter': ['fluorimeters'],
 'fluorimethan': {'fluorimethane': []},
 'fluorimetr': {'fluorimetric': ['fluorimetrically']},
 'fluorimetri': {'fluorimetrie': [], 'fluorimetry': []},
 'fluorimetric': ['fluorimetrically'],
 'fluorin': {'fluorinate': ['fluorinates', 'fluorinated'],
             'fluorinating': [],
             'fluorination': ['fluorinations'],
             'fluorine': []},
 'fluorinate': ['fluorinates', 'fluorinated'],
 'fluorination': ['fluorinations'],
 'fluorinebear': {'fluorinebearing': []},
 'fluorinecontain': {'fluorinecontaining': []},
 'fluorins': {'fluorinse': []},
 'fluoriqu': {'fluorique': []},
 'fluorish': {'fluorished': [], 'fluorishes': [], 'fluorishing': []},
 'fluorisi': {'fluorisis': []},
 'fluorit': {'fluorite': [], 'fluoritic': [], 'fluoritization': []},
 'fluoritetyp': {'fluoritetype': []},
 'fluoriz': {'fluorization': [], 'fluorized': []},
 'fluorld': {'fluorlde': []},
 'fluorlmag': {'fluorlmager': []},
 'fluorlt': {'fluorlte': []},
 'fluormetr': {'fluormetric': []},
 'fluoro': {'fluoros': []},
 'fluoroacet': {'fluoroacetate': ['fluoroacetates'], 'fluoroacetic': []},
 'fluoroacetamid': {'fluoroacetamide': []},
 'fluoroacetate': ['fluoroacetates'],
 'fluoroacid': {'fluoroacids': []},
 'fluoroacryl': {'fluoroacrylate': ['fluoroacrylates']},
 'fluoroacrylate': ['fluoroacrylates'],
 'fluoroadenin': {'fluoroadenine': []},
 'fluoroadenosin': {'fluoroadenosine': []},
 'fluoroalcohol': {'fluoroalcohols': []},
 'fluoroaliphat': {'fluoroaliphatic': []},
 'fluoroalkan': {'fluoroalkane': ['fluoroalkanes']},
 'fluoroalkane': ['fluoroalkanes'],
 'fluoroalken': {'fluoroalkenes': []},
 'fluoroalkyn': {'fluoroalkynes': []},
 'fluoroalumin': {'fluoroaluminate': ['fluoroaluminates']},
 'fluoroaluminate': ['fluoroaluminates'],
 'fluoroaluminosil': {'fluoroaluminosilicate': []},
 'fluoroangiographi': {'fluoroangiography': []},
 'fluoroanilin': {'fluoroaniline': []},
 'fluoroanion': {'fluoroanions': []},
 'fluoroanisol': {'fluoroanisole': []},
 'fluoroanthen': {'fluoroanthene': []},
 'fluoroapatit': {'fluoroapatite': ['fluoroapatites']},
 'fluoroapatite': ['fluoroapatites'],
 'fluoroaromat': {'fluoroaromatic': ['fluoroaromatics']},
 'fluoroaromatic': ['fluoroaromatics'],
 'fluorobenzaldehyd': {'fluorobenzaldehyde': []},
 'fluorobenzen': {'fluorobenzene': ['fluorobenzenes']},
 'fluorobenzene': ['fluorobenzenes'],
 'fluorobenzo': {'fluorobenzoate': [], 'fluorobenzoic': []},
 'fluoroberyl': {'fluoroberyllate': ['fluoroberyllates']},
 'fluoroberyllate': ['fluoroberyllates'],
 'fluorobor': {'fluoroborate': ['fluoroborates'], 'fluoroboric': []},
 'fluoroborate': ['fluoroborates'],
 'fluorobutan': {'fluorobutane': []},
 'fluorobutyrophenon': {'fluorobutyrophenone': []},
 'fluorocarbon': ['fluorocarbonate', 'fluorocarbonates'],
 'fluorochem': {'fluorochemical': ['fluorochemicals']},
 'fluorochemical': ['fluorochemicals'],
 'fluorochemistri': {'fluorochemistry': []},
 'fluorochlorid': {'fluorochloride': []},
 'fluorochlorocarbon': {'fluorochlorocarbons': []},
 'fluorochlorohydrocarbon': {'fluorochlorohydrocarbons': []},
 'fluorochloromethan': {'fluorochloromethanes': []},
 'fluorocholangiographi': {'fluorocholangiography': []},
 'fluorochrom': {'fluorochromation': [],
                 'fluorochrome': ['fluorochromed'],
                 'fluorochromic': [],
                 'fluorochroming': []},
 'fluorochromat': {'fluorochromatic': []},
 'fluorochrome': ['fluorochromed'],
 'fluorochromeconjug': {'fluorochromeconjugated': []},
 'fluorochromelabel': {'fluorochromelabeled': [], 'fluorochromelabelled': []},
 'fluorocitr': {'fluorocitrate': [], 'fluorocitric': []},
 'fluorocompound': {'fluorocompounds': []},
 'fluorocortison': {'fluorocortisone': []},
 'fluorocyt': {'fluorocytes': []},
 'fluorocytidin': {'fluorocytidine': []},
 'fluorocytometri': {'fluorocytometry': []},
 'fluorocytosin': {'fluorocytosine': []},
 'fluorodensitometr': {'fluorodensitometric': []},
 'fluorodensitometri': {'fluorodensitometry': []},
 'fluoroderiv': {'fluoroderivatives': []},
 'fluorodinitrobenzen': {'fluorodinitrobenzene': []},
 'fluorodopamin': {'fluorodopamine': []},
 'fluoroelastom': {'fluoroelastomer': ['fluoroelastomers']},
 'fluoroelastomer': ['fluoroelastomers'],
 'fluoroesc': {'fluoroescence': [], 'fluoroescent': []},
 'fluoroest': {'fluoroesters': []},
 'fluoroeth': {'fluoroether': ['fluoroethers']},
 'fluoroethan': {'fluoroethane': ['fluoroethanes']},
 'fluoroethane': ['fluoroethanes'],
 'fluoroethen': {'fluoroethene': []},
 'fluoroether': ['fluoroethers'],
 'fluoroethylen': {'fluoroethylene': ['fluoroethylenes']},
 'fluoroethylene': ['fluoroethylenes'],
 'fluoroethylenepropylen': {'fluoroethylenepropylene': []},
 'fluorogen': {'fluorogenic': [], 'fluorogens': []},
 'fluorogerman': {'fluorogermanate': []},
 'fluoroglucos': {'fluoroglucose': []},
 'fluorogram': {'fluorograms': []},
 'fluorograph': {'fluorographed': [],
                 'fluorographic': ['fluorographically'],
                 'fluorographs': []},
 'fluorographi': {'fluorography': []},
 'fluorographic': ['fluorographically'],
 'fluorohafn': {'fluorohafnate': []},
 'fluorohalid': {'fluorohalide': []},
 'fluorohectorit': {'fluorohectorite': []},
 'fluorohydrocarbon': {'fluorohydrocarbons': []},
 'fluorohydrocortison': {'fluorohydrocortisone': []},
 'fluoroimmunoassay': {'fluoroimmunoassays': []},
 'fluoroind': {'fluoroindate': []},
 'fluoroindol': {'fluoroindole': []},
 'fluorolub': {'fluorolube': ['fluorolubes']},
 'fluorolube': ['fluorolubes'],
 'fluoromctr': {'fluoromctric': []},
 'fluoromet': {'fluorometer': ['fluorometers']},
 'fluorometer': ['fluorometers'],
 'fluoromethalon': {'fluoromethalone': []},
 'fluoromethan': {'fluoromethane': ['fluoromethanes']},
 'fluoromethane': ['fluoromethanes'],
 'fluorometholon': {'fluorometholone': []},
 'fluoromethylhistidin': {'fluoromethylhistidine': []},
 'fluoromethylketon': {'fluoromethylketone': []},
 'fluorometr': {'fluorometric': ['fluorometrical', 'fluorometrically']},
 'fluorometri': {'fluorometry': []},
 'fluorometric': ['fluorometrical', 'fluorometrically'],
 'fluoromisonidazol': {'fluoromisonidazole': []},
 'fluoromonom': {'fluoromonomers': []},
 'fluoron': {'fluoronated': [], 'fluorone': ['fluorones']},
 'fluoronaphthalen': {'fluoronaphthalene': []},
 'fluorone': ['fluorones'],
 'fluoronicotin': {'fluoronicotinic': []},
 'fluoronitrobenzen': {'fluoronitrobenzene': []},
 'fluoronorepinephrin': {'fluoronorepinephrine': []},
 'fluoroolefin': {'fluoroolefins': []},
 'fluoroorgan': {'fluoroorganic': []},
 'fluoroorot': {'fluoroorotate': [], 'fluoroorotic': []},
 'fluorophenol': {'fluorophenols': []},
 'fluorophenylalanin': {'fluorophenylalanine': []},
 'fluorophil': {'fluorophilic': []},
 'fluorophlogopit': {'fluorophlogopite': []},
 'fluorophogopit': {'fluorophogopite': []},
 'fluorophor': {'fluorophore': ['fluorophores'],
                'fluorophoric': [],
                'fluorophors': []},
 'fluorophore': ['fluorophores'],
 'fluorophorelabel': {'fluorophorelabeled': []},
 'fluorophosph': {'fluorophosphate': ['fluorophosphates']},
 'fluorophosphate': ['fluorophosphates'],
 'fluorophosphin': {'fluorophosphine': []},
 'fluorophosphon': {'fluorophosphonate': ['fluorophosphonates']},
 'fluorophosphonate': ['fluorophosphonates'],
 'fluorophosphor': {'fluorophosphoric': []},
 'fluorophotomet': {'fluorophotometer': ['fluorophotometers']},
 'fluorophotometer': ['fluorophotometers'],
 'fluorophotometr': {'fluorophotometric': ['fluorophotometrically']},
 'fluorophotometri': {'fluorophotometry': []},
 'fluorophotometric': ['fluorophotometrically'],
 'fluoroplast': {'fluoroplastic': ['fluoroplastics']},
 'fluoroplastic': ['fluoroplastics'],
 'fluoropoli': {'fluoropoly': []},
 'fluoropolym': {'fluoropolymer': ['fluoropolymers']},
 'fluoropolymer': ['fluoropolymers'],
 'fluoropor': {'fluoropore': []},
 'fluoroprednisolon': {'fluoroprednisolone': []},
 'fluoroprob': {'fluoroprobe': ['fluoroprobes']},
 'fluoroprobe': ['fluoroprobes'],
 'fluoroproduct': {'fluoroproducts': []},
 'fluoropropan': {'fluoropropane': []},
 'fluoropropion': {'fluoropropionic': []},
 'fluoropt': {'fluoroptic': []},
 'fluoropyridin': {'fluoropyridine': []},
 'fluoropyrimidin': {'fluoropyrimidine': ['fluoropyrimidines']},
 'fluoropyrimidine': ['fluoropyrimidines'],
 'fluoropyruv': {'fluoropyruvate': []},
 'fluoroquinolin': {'fluoroquinoline': ['fluoroquinolines']},
 'fluoroquinoline': ['fluoroquinolines'],
 'fluoroquinolon': {'fluoroquinolone': ['fluoroquinolones']},
 'fluoroquinolone': ['fluoroquinolones'],
 'fluoroquinoloneresist': {'fluoroquinoloneresistant': []},
 'fluororubb': {'fluororubber': ['fluororubbers']},
 'fluororubber': ['fluororubbers'],
 'fluoros': {'fluorose': ['fluorosed', 'fluoroses']},
 'fluorosc': {'fluoroscence': [], 'fluoroscent': []},
 'fluoroscop': {'fluoroscope': ['fluoroscoped'],
                'fluoroscopic': ['fluoroscopical', 'fluoroscopically'],
                'fluoroscoping': []},
 'fluoroscope': ['fluoroscoped'],
 'fluoroscopi': {'fluoroscopy': []},
 'fluoroscopic': ['fluoroscopical', 'fluoroscopically'],
 'fluoroscopist': {'fluoroscopists': []},
 'fluorose': ['fluorosed', 'fluoroses'],
 'fluorosens': {'fluorosensing': []},
 'fluorosensor': {'fluorosensors': []},
 'fluoroseop': {'fluoroseope': []},
 'fluorosi': {'fluorosis': []},
 'fluorosil': {'fluorosilic': ['fluorosilicate', 'fluorosilicates']},
 'fluorosilan': {'fluorosilane': ['fluorosilanes']},
 'fluorosilane': ['fluorosilanes'],
 'fluorosilic': {'fluorosilicic': []},
 'fluorosilicon': {'fluorosilicone': ['fluorosilicones']},
 'fluorosilicone': ['fluorosilicones'],
 'fluorospectrophotomet': {'fluorospectrophotometer': []},
 'fluorospher': {'fluorospheres': []},
 'fluorosteroid': {'fluorosteroids': []},
 'fluorostyren': {'fluorostyrene': []},
 'fluorosubstitut': {'fluorosubstituted': []},
 'fluorosulf': {'fluorosulfate': ['fluorosulfates']},
 'fluorosulfate': ['fluorosulfates'],
 'fluorosulfon': {'fluorosulfonate': ['fluorosulfonates'],
                  'fluorosulfonic': []},
 'fluorosulfonate': ['fluorosulfonates'],
 'fluorosulfonylbenzoyladenosin': {'fluorosulfonylbenzoyladenosine': []},
 'fluorosulfur': {'fluorosulfuric': []},
 'fluorosulphon': {'fluorosulphonate': [], 'fluorosulphonic': []},
 'fluorosulphur': {'fluorosulphuric': []},
 'fluorosurfact': {'fluorosurfactant': ['fluorosurfactants']},
 'fluorosurfactant': ['fluorosurfactants'],
 'fluorot': {'fluorotic': []},
 'fluorotantal': {'fluorotantalate': []},
 'fluorothen': {'fluorothene': []},
 'fluorothymidin': {'fluorothymidine': []},
 'fluorotitan': {'fluorotitanate': []},
 'fluorotoluen': {'fluorotoluene': ['fluorotoluenes']},
 'fluorotoluene': ['fluorotoluenes'],
 'fluorotrichloromethan': {'fluorotrichloromethane': []},
 'fluorotyp': {'fluorotype': []},
 'fluorotyrosin': {'fluorotyrosine': []},
 'fluorou': {'fluorous': []},
 'fluorouracil': {'fluorouracile': []},
 'fluorouracilinduc': {'fluorouracilinduced': []},
 'fluorouracl': {'fluorouracll': []},
 'fluorouridin': {'fluorouridine': []},
 'fluorouridyl': {'fluorouridylic': []},
 'fluorowar': {'fluoroware': []},
 'fluorozircon': {'fluorozirconate': ['fluorozirconates']},
 'fluorozirconate': ['fluorozirconates'],
 'fluorphlogopit': {'fluorphlogopite': []},
 'fluorphor': {'fluorphore': ['fluorphores']},
 'fluorphore': ['fluorphores'],
 'fluorphosph': {'fluorphosphate': []},
 'fluorquinolon': {'fluorquinolones': []},
 'fluorrichterit': {'fluorrichterite': []},
 'fluorscenc': {'fluorscence': []},
 'fluorscop': {'fluorscopic': []},
 'fluorsil': {'fluorsilicate': ['fluorsilicates']},
 'fluorsilic': {'fluorsilicic': []},
 'fluorsilicate': ['fluorsilicates'],
 'fluorspar': {'fluorspar': []},
 'fluorur': {'fluorure': ['fluorures']},
 'fluorure': ['fluorures'],
 'fluosil': {'fluosilic': ['fluosilicate']},
 'fluosilic': {'fluosilicic': []},
 'fluosolid': {'fluosolids': []},
 'fluospher': {'fluospheres': []},
 'fluostann': {'fluostannates': []},
 'fluosulfon': {'fluosulfonic': []},
 'fluotantal': {'fluotantalate': ['fluotantalates']},
 'fluotantalate': ['fluotantalates'],
 'fluothan': {'fluothane': []},
 'fluotitan': {'fluotitanate': ['fluotitanates'], 'fluotitanic': []},
 'fluotitanate': ['fluotitanates'],
 'fluotuat': {'fluotuate': [], 'fluotuation': ['fluotuations']},
 'fluotuation': ['fluotuations'],
 'fluou': {'fluous': []},
 'fluouresc': {'fluourescence': [], 'fluourescent': []},
 'fluous': {'fluousness': []},
 'fluousli': {'fluously': []},
 'fluozircon': {'fluozirconate': ['fluozirconates']},
 'fluozirconate': ['fluozirconates'],
 'flup': {'flups': []},
 'fluperlapin': {'fluperlapine': []},
 'fluphenazin': {'fluphenazine': []},
 'flupirtin': {'flupirtine': []},
 'fluprazin': {'fluprazine': []},
 'fluprednisolon': {'fluprednisolone': []},
 'fluquier': {'fluquieres': []},
 'flur': {'flurred': [], 'flurring': [], 'flurs': []},
 'fluran': {'flurane': []},
 'fluranc': {'flurance': []},
 'flurandrenolid': {'flurandrenolide': []},
 'flurandrenolon': {'flurandrenolone': []},
 'flure': {'flures': [], 'fluring': []},
 'flurenc': {'flurence': []},
 'fluresc': {'flurescence': [], 'flurescent': []},
 'fluri': {'flurie': ['fluries'], 'fluris': [], 'flury': []},
 'fluriatili': {'fluriatilis': []},
 'fluribu': {'fluribus': []},
 'flurid': {'fluride': []},
 'fluridon': {'fluridone': []},
 'flurie': ['fluries'],
 'flurish': {'flurished': [], 'flurishing': []},
 'fluroacet': {'fluroacetate': []},
 'flurob': {'flurobate': []},
 'flurocarbon': {'flurocarbons': []},
 'flurochrom': {'flurochrome': ['flurochromes']},
 'flurochrome': ['flurochromes'],
 'flurocytosin': {'flurocytosine': []},
 'fluroesc': {'fluroescence': [], 'fluroescent': []},
 'fluroid': {'fluroide': []},
 'flurometr': {'flurometric': []},
 'flurop': {'flurope': []},
 'flurophor': {'flurophore': ['flurophores']},
 'flurophore': ['flurophores'],
 'flurophosph': {'flurophosphate': []},
 'fluroquinolon': {'fluroquinolone': ['fluroquinolones']},
 'fluroquinolone': ['fluroquinolones'],
 'fluroresc': {'flurorescence': [], 'flurorescent': []},
 'flurosc': {'fluroscence': [], 'fluroscent': []},
 'fluroscop': {'fluroscope': [], 'fluroscopic': ['fluroscopically']},
 'fluroscopi': {'fluroscopy': []},
 'fluroscopic': ['fluroscopically'],
 'flurosi': {'flurosis': []},
 'flurri': {'flurried': [], 'flurry': ['flurrying']},
 'flurriedli': {'flurriedly': []},
 'flurry': ['flurrying'],
 'flurt': {'flurted': [], 'flurting': [], 'flurts': []},
 'flurtat': {'flurtation': []},
 'flurti': {'flurty': []},
 'flusch': {'flusche': []},
 'fluschi': {'fluschis': []},
 'fluse': {'flusing': []},
 'flusfed': {'flusfeder': []},
 'flush': ['flushe',
           'flushed',
           'flushing',
           'flushful',
           'flushness',
           'flushings',
           'flushfulness'],
 'flushabl': {'flushability': [], 'flushable': []},
 'flushal': {'flushall': []},
 'flushdeck': {'flushdecked': [], 'flushdecker': []},
 'flushdn': {'flushdns': []},
 'flusher': {'flushers': []},
 'flushev': {'flushevents': []},
 'flushfac': {'flushfaced': []},
 'flushfilebuff': {'flushfilebuffers': []},
 'flushfit': {'flushfitting': []},
 'flushi': {'flushie': [], 'flushy': []},
 'flushing': {'flushinge': ['flushinger', 'flushingers']},
 'flushinge': ['flushinger', 'flushingers'],
 'flushingli': {'flushingly': []},
 'flushingsid': {'flushingside': []},
 'flushli': {'flushly': []},
 'flushmount': {'flushmounted': []},
 'flushomet': {'flushometer': ['flushometers']},
 'flushometer': ['flushometers'],
 'flushpot': {'flushpots': []},
 'flushtank': {'flushtanks': []},
 'flushtrim': {'flushtrimming': []},
 'flushtyp': {'flushtype': []},
 'flushwat': {'flushwater': []},
 'flusilazol': {'flusilazole': []},
 'fluski': {'flusky': []},
 'fluspirilen': {'fluspirilene': []},
 'fluss': {'flu': ['flusse', 'flussed']},
 'flussa': {'flussas': []},
 'flussabwart': {'flussabwarts': []},
 'flussaufwart': {'flussaufwarts': []},
 'flussbarsch': {'flussbarsches': []},
 'flussbett': {'flussbettes': []},
 'flussbiologi': {'flussbiologie': []},
 'flusser': {'flussers': []},
 'flussfund': {'flussfunde': []},
 'flussgebiet': {'flussgebiete': ['flussgebietes']},
 'flussgebiete': ['flussgebietes'],
 'flussig': {'flussige': ['flussiger', 'flussiges']},
 'flussige': ['flussiger', 'flussiges'],
 'flussigkeit': {'flussigkeits': []},
 'flussigkeitsmeng': {'flussigkeitsmenge': []},
 'flussigkeitsoberflach': {'flussigkeitsoberflache': []},
 'flusskreb': {'flusskrebs': []},
 'flusskrebs': {'flusskrebse': ['flusskrebses']},
 'flusskrebse': ['flusskrebses'],
 'flusslauf': {'flusslaufe': []},
 'flussnam': {'flussname': []},
 'flussneunaug': {'flussneunauges': []},
 'flusssystem': {'flusssystems': []},
 'flusstal': {'flusstaler': []},
 'flussuf': {'flussufer': []},
 'flusswass': {'flusswasser': []},
 'flust': {'fluste': ['flustes']},
 'fluste': ['flustes'],
 'fluster': ['flustered',
             'flustering',
             'flusterate',
             'flusterated',
             'flusterings',
             'flusterment',
             'flusteration'],
 'flusteredli': {'flusteredly': []},
 'flusteri': {'flustery': []},
 'flustert': {'flusterte': []},
 'flusther': {'flusthered': []},
 'flusti': {'flusty': []},
 'flustic': {'flusticated': []},
 'flustr': {'flustred': []},
 'flustra': {'flustrae': [], 'flustras': []},
 'flustrat': {'flustrate': ['flustrated'], 'flustration': ['flustrations']},
 'flustrate': ['flustrated'],
 'flustration': ['flustrations'],
 'flustrc': {'flustrce': []},
 'flustrida': {'flustridae': []},
 'flut': {'fluts': [], 'flutted': [], 'flutting': []},
 'flutamid': {'flutamide': []},
 'flute': ['fluted'],
 'flutegirl': {'flutegirls': []},
 'flutelik': {'flutelike': []},
 'flutemak': {'flutemaker': ['flutemakers'], 'flutemaking': []},
 'flutemaker': ['flutemakers'],
 'flutemouth': {'flutemouths': []},
 'flutemus': {'flutemusic': []},
 'flutend': {'flutende': []},
 'flutenot': {'flutenote': ['flutenotes']},
 'flutenote': ['flutenotes'],
 'fluteplay': {'fluteplayer': ['fluteplayers'], 'fluteplaying': []},
 'fluteplayer': ['fluteplayers'],
 'fluter': {'flutered': [], 'flutering': [], 'fluters': []},
 'flutesound': {'flutesounds': []},
 'fluteton': {'flutetone': ['flutetones']},
 'flutetone': ['flutetones'],
 'flutevoic': {'flutevoice': []},
 'fluther': {'fluthered': []},
 'fluti': {'flutie': ['fluties'], 'flutiness': [], 'fluty': []},
 'fluticason': {'fluticasone': []},
 'flutie': ['fluties'],
 'flutili': {'flutily': []},
 'flutina': {'flutinas': []},
 'flutingli': {'flutingly': []},
 'flutist': ['flutiste'],
 'flutomat': {'flutomatic': []},
 'flutophon': {'flutophone': ['flutophones']},
 'flutophone': ['flutophones'],
 'flutr': {'flutre': []},
 'flutsag': {'flutsage': []},
 'flutt': {'flutte': ['fluttes']},
 'fluttcr': {'fluttcrings': []},
 'flutte': ['fluttes'],
 'flutter': ['flutterer',
             'fluttered',
             'flutterers',
             'fluttering',
             'flutterment',
             'flutteration'],
 'flutterbal': {'flutterball': []},
 'flutterbi': {'flutterbies': [], 'flutterby': ['flutterbys']},
 'flutterby': {'flutterbye': []},
 'flutterfibril': {'flutterfibrillation': []},
 'flutteri': {'flutteriness': [], 'fluttery': []},
 'flutteringli': {'flutteringly': []},
 'flutterlik': {'flutterlike': []},
 'fluttermil': {'fluttermill': []},
 'fluttertongu': {'fluttertongue': ['fluttertongued'], 'fluttertonguing': []},
 'fluttertongue': ['fluttertongued'],
 'fluttervibr': {'fluttervibration': []},
 'fluttr': {'fluttred': [], 'fluttring': []},
 'fluttuant': {'fluttuante': []},
 'fluttuar': {'fluttuare': []},
 'fluttuazion': {'fluttuazione': []},
 'flutu': {'flutus': []},
 'flutuaco': {'flutuacoes': []},
 'flutuant': {'flutuante': ['flutuantes']},
 'flutuante': ['flutuantes'],
 'flutuat': {'flutuating': [], 'flutuation': ['flutuations']},
 'flutuation': ['flutuations'],
 'flutwel': {'flutwelle': []},
 'fluuio': {'fluuios': []},
 'fluuiu': {'fluuius': []},
 'fluvalin': {'fluvalinate': []},
 'fluvaqu': {'fluvaquent': ['fluvaquents']},
 'fluvaquent': {'fluvaquentic': []},
 'fluvatil': {'fluvatile': []},
 'fluve': {'fluves': []},
 'fluvent': {'fluventic': [], 'fluvents': []},
 'fluvescen': {'fluvescens': []},
 'fluvi': {'fluvy': []},
 'fluviai': {'fluviais': []},
 'fluviaiili': {'fluviaiilis': []},
 'fluvial': {'fluviale': ['fluviales', 'fluvialer'],
             'fluvialism': [],
             'fluvially': [],
             'fluvials': []},
 'fluvialdelta': {'fluvialdeltaic': []},
 'fluvialdomin': {'fluvialdominated': []},
 'fluviale': ['fluviales', 'fluvialer'],
 'fluviali': {'fluvialis': []},
 'fluvialibu': {'fluvialibus': []},
 'fluvialili': {'fluvialilis': []},
 'fluvialist': {'fluvialists': []},
 'fluviallacustrin': {'fluviallacustrine': []},
 'fluviand': {'fluviander': []},
 'fluviat': {'fluviate': [], 'fluviatic': [], 'fluviation': []},
 'fluviatali': {'fluviatalis': []},
 'fluviatil': {'fluviatile': ['fluviatiles', 'fluviatiler'], 'fluviatills': []},
 'fluviatile': ['fluviatiles', 'fluviatiler'],
 'fluviatili': {'fluviatilis': []},
 'fluviatilu': {'fluviatilus': []},
 'fluviatiu': {'fluviatius': []},
 'fluviatui': {'fluviatuis': []},
 'fluvii': {'fluviis': []},
 'fluvio': {'fluvios': []},
 'fluviodelta': {'fluviodeltaic': []},
 'fluviogen': {'fluviogenic': []},
 'fluvioglaci': {'fluvioglacial': []},
 'fluvioglaciair': {'fluvioglaciaire': ['fluvioglaciaires']},
 'fluvioglaciaire': ['fluvioglaciaires'],
 'fluvioglazial': {'fluvioglaziale': []},
 'fluviolacustrin': {'fluviolacustrine': []},
 'fluviolog': {'fluviology': []},
 'fluviomarin': {'fluviomarine': []},
 'fluviomet': {'fluviometer': []},
 'fluviosqu': {'fluviosque': []},
 'fluvisol': {'fluvisols': []},
 'fluviu': {'fluvius': []},
 'fluviumqu': {'fluviumque': []},
 'fluvu': {'fluvus': []},
 'fluwer': {'fluwers': []},
 'fluy': {'fluye': []},
 'fluyent': {'fluyente': []},
 'fluyt': {'fluyts': []},
 'fluzon': {'fluzone': []},
 'flv': {'flvs': []},
 'flve': {'flves': []},
 'flvenu': {'flvenue': []},
 'flvepenc': {'flvepence': []},
 'flver': {'flvers': []},
 'flw': {'flws': []},
 'fly': ['flyed', 'flying'],
 "fly'": {"fly's": []},
 'flya': {'flyas': []},
 'flyabil': {'flyability': []},
 'flyabl': {'flyable': []},
 'flyagar': {'flyagaric': []},
 'flyash': {'flyashes': []},
 'flyaway': {'flyaways': []},
 'flyback': {'flybacks': []},
 'flybal': {'flyball': ['flyballs']},
 'flyball': ['flyballs'],
 'flyban': {'flybane': []},
 'flybar': {'flybars': []},
 'flybas': {'flybase': []},
 'flybelt': {'flybelts': []},
 'flybi': {'flyby': ['flybys']},
 'flybird': {'flybirds': []},
 'flyblist': {'flyblister': ['flyblisters']},
 'flyblister': ['flyblisters'],
 'flyblow': {'flyblowing': [], 'flyblows': []},
 'flyboat': {'flyboate': [], 'flyboats': []},
 'flybook': {'flybooks': []},
 'flyborn': {'flyborne': []},
 'flybottl': {'flybottle': []},
 'flyboy': {'flyboys': []},
 'flybreed': {'flybreeding': []},
 'flybridg': {'flybridge': []},
 'flybrush': {'flybrushes': []},
 'flybutton': {'flybuttons': []},
 'flyby': ['flybys'],
 'flycap': {'flycaps': []},
 'flycast': {'flycaster': ['flycasters'], 'flycasting': []},
 'flycaster': ['flycasters'],
 'flycatch': {'flycatcher': [], 'flycatching': []},
 'flychas': {'flychaser': ['flychasers']},
 'flychaser': ['flychasers'],
 'flycov': {'flycovered': []},
 'flycut': {'flycutting': []},
 'flycutt': {'flycutter': ['flycutters']},
 'flycutter': ['flycutters'],
 'flycycl': {'flycycle': []},
 'flydd': {'flydde': []},
 'flydend': {'flydende': []},
 'flydress': {'flydresser': ['flydressers'], 'flydressing': []},
 'flydresser': ['flydressers'],
 'flydriv': {'flydrive': ['flydriver']},
 'flydrive': ['flydriver'],
 'flye': {'flyeing': [], 'flyes': []},
 'flyer': ['flyered', 'flyering'],
 'flyfac': {'flyface': []},
 'flyfish': {'flyfished': [], 'flyfisher': ['flyfishers'], 'flyfishing': []},
 'flyfisher': ['flyfishers'],
 'flyflap': {'flyflaps': []},
 'flyflapp': {'flyflapper': ['flyflappers']},
 'flyflapper': ['flyflappers'],
 'flyfre': {'flyfree': []},
 'flygand': {'flygande': []},
 'flygar': {'flygare': []},
 'flygbild': {'flygbilder': []},
 'flygbildstolkn': {'flygbildstolkning': []},
 'flygenr': {'flygenring': []},
 'flyght': {'flyghte': []},
 'flygirl': {'flygirls': []},
 'flygplat': {'flygplats': []},
 'flygtning': {'flygtninge': []},
 'flyhalv': {'flyhalves': []},
 'flyhook': {'flyhooks': []},
 'flyin': {'flyine': [], 'flyins': []},
 'flyinfest': {'flyinfested': []},
 'flying': {'flyinge': []},
 'flyingboat': {'flyingboats': []},
 'flyingbomb': {'flyingbombs': []},
 'flyingbridg': {'flyingbridge': []},
 'flyingbuttress': {'flyingbuttresses': []},
 'flyingdal': {'flyingdales': []},
 'flyingfield': {'flyingfields': []},
 'flyingfish': {'flyingfishes': []},
 'flyinggees': {'flyinggeese': []},
 'flyinghors': {'flyinghorse': []},
 'flyingli': {'flyingly': []},
 'flyingmachin': {'flyingmachine': ['flyingmachines']},
 'flyingmachine': ['flyingmachines'],
 'flyingoffic': {'flyingofficer': []},
 'flyingsauc': {'flyingsaucer': []},
 'flyingshuttl': {'flyingshuttle': []},
 'flyingsquirrel': {'flyingsquirrels': []},
 'flyingw': {'flyingwing': []},
 'flykil': {'flykiller': ['flykillers']},
 'flykiller': ['flykillers'],
 'flykt': {'flykting': []},
 'flyktig': {'flyktige': []},
 'flyktn': {'flyktning': []},
 'flyktning': {'flyktninger': []},
 'flyle': {'flyled': []},
 'flyleaf': {'flyleaf': []},
 'flyleav': {'flyleaf': []},
 'flyli': {'flyly': []},
 'flylik': {'flylike': []},
 'flylin': {'flyline': ['flylines']},
 'flyline': ['flylines'],
 'flymak': {'flymaker': ['flymakers'], 'flymaking': []},
 'flymaker': ['flymakers'],
 'flyme': {'flyming': []},
 'flynder': {'flynders': []},
 'flynet': {'flynets': []},
 'flyng': {'flynge': [], 'flynging': []},
 'flynn': {'flynne': [], 'flynns': []},
 'flynnvil': {'flynnville': []},
 'flynt': {'flynte': ['flyntes'], 'flynts': []},
 'flynte': ['flyntes'],
 'flyntevyng': {'flyntevynge': []},
 'flyoff': {'flyoffs': []},
 'flyout': {'flyouts': []},
 'flyover': {'flyover': []},
 'flypap': {'flypaper': ['flypapered']},
 'flypaper': ['flypapered'],
 'flypast': {'flypast': []},
 'flype': {'flyped': [], 'flyping': []},
 'flypost': {'flyposted': [], 'flyposter': ['flyposters'], 'flyposting': []},
 'flyposter': ['flyposters'],
 'flyproof': {'flyproofing': []},
 'flyps': {'flypse': []},
 'flyrod': {'flyrodding': [], 'flyrods': []},
 'flyrodd': {'flyrodder': ['flyrodders']},
 'flyrodder': ['flyrodders'],
 'flysch': {'flysches': [], 'flyschs': []},
 'flyschlik': {'flyschlike': []},
 'flyschoid': {'flyschoidal': [], 'flyschoids': []},
 'flyschzon': {'flyschzone': []},
 'flyscreen': {'flyscreens': []},
 'flyse': {'flysee': ['flysees']},
 'flysee': ['flysees'],
 'flysheet': {'flysheets': []},
 'flyshuttl': {'flyshuttle': []},
 'flyspac': {'flyspace': []},
 'flyspeck': ['flyspecked', 'flyspecking'],
 'flyspot': {'flyspots': [], 'flyspotted': []},
 'flyspray': {'flysprays': []},
 'flystrik': {'flystrike': []},
 'flyswat': ['flyswatting'],
 'flyswatt': {'flyswatter': []},
 'flyt': {'flytted': [], 'flytting': []},
 'flytand': {'flytande': []},
 'flyte': {'flyted': [], 'flytes': [], 'flyting': ['flytings']},
 'flytend': {'flytende': []},
 'flyter': {'flyters': []},
 'flyth': {'flythe': []},
 'flythrough': {'flythroughs': []},
 'flyti': {'flytying': []},
 'flytier': {'flytiers': []},
 'flytim': {'flytime': []},
 'flyting': ['flytings'],
 'flytip': {'flytipping': []},
 'flytn': {'flytning': []},
 'flytow': {'flytower': []},
 'flytrap': {'flytrap': []},
 'flytt': {'flytte': ['flyttes']},
 'flytta': {'flyttas': []},
 'flyttad': {'flyttade': ['flyttades']},
 'flyttade': ['flyttades'],
 'flyttat': {'flyttats': []},
 'flyttblokk': {'flyttblokker': []},
 'flytte': ['flyttes'],
 'flytted': {'flyttede': []},
 'flyttingi': {'flyttingis': []},
 'flyttn': {'flyttning': []},
 'flyttningsmonst': {'flyttningsmonster': []},
 'flytyer': {'flytyers': []},
 'flytzani': {'flytzanis': []},
 'flyvend': {'flyvende': []},
 'flyway': {'flyway': []},
 'flyweight': {'flyweight': []},
 'flyweightfactori': {'flyweightfactory': []},
 'flywheel': ['flywheeling'],
 'flywhisk': {'flywhisks': []},
 'flywir': {'flywire': []}}
