#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_fo = {"fo'": {"fo's": []},
 "fo'b": {"fo'be": []},
 "fo'c": {"fo'ce": []},
 "fo'k": {"fo'ke": [], "fo'ks": []},
 "fo'l": {"fo'le": []},
 "fo'n": {"fo'ne": []},
 "fo'r": {"fo're": []},
 "fo'ti": {"fo'ty": []},
 "fo'v": {"fo've": []},
 'foa': {'foas': []},
 'foac': {'foace': ['foaces']},
 'foace': ['foaces'],
 'foach': {'foache': []},
 'foad': {'foaded': [], 'foads': []},
 'foaftal': {'foaftale': []},
 'foag': {'foage': []},
 'foai': {'foais': []},
 'foak': {'foaked': [], 'foakes': [], 'foaking': [], 'foaks': []},
 'foakc': {'foakcs': []},
 'foal': ['foale', 'foales', 'foaled', 'foaling', 'foalings'],
 'foald': {'foalded': [], 'foalds': []},
 'foalk': {'foalks': []},
 'foam': ['foame', 'foamed', 'foames', 'foaming', 'foamings'],
 'foamabl': {'foamability': [], 'foamable': []},
 'foamant': {'foamants': []},
 'foamat': {'foamate': [], 'foamation': []},
 'foamback': {'foambacked': []},
 'foambel': {'foambells': []},
 'foamblow': {'foamblowing': []},
 'foamboard': {'foamboards': []},
 'foamcap': {'foamcapped': []},
 'foamcor': {'foamcore': []},
 'foamcov': {'foamcovered': []},
 'foamcrest': {'foamcrested': []},
 'foamer': {'foamers': []},
 'foamfil': {'foamfilled': []},
 'foamflak': {'foamflakes': []},
 'foamfleck': {'foamflecked': [], 'foamflecks': []},
 'foamflow': {'foamflower': []},
 'foamfollow': {'foamfollower': []},
 'foamform': {'foamforming': []},
 'foamfring': {'foamfringed': []},
 'foamgla': {'foamglas': []},
 'foamhead': {'foamheads': []},
 'foami': {'foamie': ['foamies'], 'foaminess': [], 'foamy': []},
 'foamie': ['foamies'],
 'foamili': {'foamily': []},
 'foamingli': {'foamingly': []},
 'foamit': {'foamite': []},
 'foamlessli': {'foamlessly': []},
 'foamlik': {'foamlike': []},
 'foamlin': {'foamline': ['foamlined']},
 'foamline': ['foamlined'],
 'foammak': {'foammaking': []},
 'foampad': {'foampadded': []},
 'foamplast': {'foamplastic': []},
 'foamproduc': {'foamproducing': []},
 'foamrubb': {'foamrubber': []},
 'foamstreak': {'foamstreaked': []},
 'foamtip': {'foamtipped': []},
 'foamtop': {'foamtopped': []},
 'foamwhit': {'foamwhite': []},
 'foan': {'foanes': [], 'foans': []},
 'foand': {'foanded': []},
 'foandat': {'foandation': []},
 'foanni': {'foannis': []},
 'foaow': {'foaowing': []},
 'foar': {'foare': ['foared'], 'foarful': [], 'foaring': [], 'foars': []},
 'foarc': {'foarce': []},
 'foard': {'foarde': ['foarded'], 'foards': []},
 'foarde': ['foarded'],
 'foare': ['foared'],
 'foart': {'foarte': []},
 'foasil': {'foasils': []},
 'foasilifer': {'foasiliferous': []},
 'foast': {'foasts': []},
 'foat': {'foate': ['foated'], 'foating': [], 'foats': []},
 'foate': ['foated'],
 'foater': {'foatered': []},
 'foather': {'foathers': []},
 'foati': {'foaty': []},
 'foatu': {'foatus': []},
 'foatur': {'foature': ['foatures']},
 'foature': ['foatures'],
 'foaturo': {'foaturos': []},
 'foav': {'foave': []},
 'fob': ['fobbed', 'fobbing'],
 'fobag': {'fobage': []},
 'fobb': {'fobbe': ['fobbes'], 'fobbs': []},
 'fobbb': {'fobbbs': []},
 'fobbe': ['fobbes'],
 'fobber': {'fobbers': []},
 'fobbi': {'fobby': []},
 'fobbl': {'fobble': []},
 'fobc': {'fobce': ['fobces', 'fobced'], 'fobcs': []},
 'fobce': ['fobces', 'fobced'],
 'fobe': {'fobes': []},
 'fobego': {'fobegoing': []},
 'fobelet': {'fobelets': []},
 'foberli': {'foberly': []},
 'fobernef': {'fobernefs': []},
 'fobest': {'fobests': []},
 'fobg': {'fobge': []},
 'fobi': {'fobie': [], 'foby': []},
 'fobia': {'fobias': []},
 'fobid': {'fobidding': []},
 'fobig': {'fobiger': []},
 'fobist': {'fobister': []},
 'fobk': {'fobke': []},
 'fobl': {'foble': []},
 'foblet': {'foblets': []},
 'fobm': {'fobmed': [], 'fobms': []},
 'fobmat': {'fobmation': ['fobmations']},
 'fobmation': ['fobmations'],
 'fobmebl': {'fobmebly': []},
 'fobo': {'foboe': [], 'fobos': []},
 'fobow': {'fobowed': [], 'fobowing': []},
 'fobr': {'fobre': []},
 'fobric': {'fobrics': []},
 'fobrieti': {'fobriety': []},
 'fobruari': {'fobruary': []},
 'fobservatoir': {'fobservatoire': []},
 'fobt': {'fobts': []},
 'fobtescu': {'fobtescue': []},
 'fobti': {'fobty': []},
 'fobtu': {'fobtus': []},
 'fobtun': {'fobtune': ['fobtunes']},
 'fobtune': ['fobtunes'],
 'fobu': {'fobus': []},
 'foc': {'focative': [], 'focs': []},
 'foca': {'focas': []},
 'focacc': {'focacce': []},
 'focaccia': {'focaccias': []},
 'focag': {'focage': []},
 'focahonta': {'focahontas': []},
 'focal': {'focale': ['focales'],
           'focalism': [],
           'focalities': [],
           'focality': [],
           'focalization': [],
           'focalize': ['focalizes', 'focalizer', 'focalized', 'focalizers'],
           'focalizing': [],
           'focally': [],
           'focals': []},
 'focale': ['focales'],
 'focali': {'focalis': []},
 'focalibu': {'focalibus': []},
 'focalis': {'focalisant': [],
             'focalisation': [],
             'focalise': ['focalised',
                          'focaliser',
                          'focalises',
                          'focalisers',
                          'focalisent'],
             'focalising': []},
 'focalise': {'focalisee': ['focalisees']},
 'focalisee': ['focalisees'],
 'focalize': ['focalizes', 'focalizer', 'focalized', 'focalizers'],
 'focalizor': {'focalizors': []},
 'focalizzar': {'focalizzare': []},
 'focalizzazion': {'focalizzazione': []},
 'focalmechan': {'focalmechanism': []},
 'focalplan': {'focalplane': []},
 'focalpoint': {'focalpoints': []},
 'focanu': {'focanus': []},
 'focaria': {'focariae': [], 'focarias': []},
 'focastl': {'focastle': []},
 'focat': {'focate': ['focated'], 'focating': [], 'focation': ['focational']},
 'focate': ['focated'],
 'focation': ['focational'],
 'focc': {'focce': ['focces']},
 'foccag': {'foccage': []},
 'foccas': {'foccasion': []},
 'focce': ['focces'],
 'foccroul': {'foccroulle': []},
 'foccu': {'foccus': []},
 'foccus': {'foccused': []},
 'foccuss': {'foccussed': []},
 'focd': {'focds': []},
 'focder': {'focdere': []},
 'focdgrain': {'focdgrains': []},
 'focdu': {'focdus': []},
 'foce': {'foced': [], 'foces': [], 'focing': []},
 'focen': {'focene': []},
 'focep': {'foceps': []},
 'foch': {'foche': [], 'fochs': []},
 'fochab': {'fochaber': ['fochabers']},
 'fochabar': {'fochabars': []},
 'fochaber': ['fochabers'],
 'fochio': {'fochios': []},
 'fochiv': {'fochive': []},
 'fochvil': {'fochville': []},
 'foci': {'focie': ['focies'], 'focis': []},
 'fociabl': {'fociable': []},
 'focibl': {'focible': [], 'focibly': []},
 'focicti': {'focicty': []},
 'focie': ['focies'],
 'focieti': {'focietie': ['focieties'], 'fociety': []},
 'focietie': ['focieties'],
 'focii': {'fociis': []},
 'focil': {'focile': [], 'focilities': [], 'focility': []},
 'focimet': {'focimeter': ['focimeters']},
 'focimeter': ['focimeters'],
 'focio': {'focios': []},
 'focisqu': {'focisque': []},
 'fock': {'focke': ['fockes', 'focked'], 'focking': [], 'focks': []},
 'fockburi': {'fockbury': []},
 'focke': ['fockes', 'focked'],
 'fockeachg': {'fockeachgelis': []},
 'fockel': {'fockele': []},
 'focken': {'fockens': []},
 'focker': {'fockers': []},
 'fockerbi': {'fockerby': []},
 'focket': {'fockets': []},
 'fockewulf': {'fockewulfs': []},
 'focki': {'focky': []},
 'focking': {'fockinger': []},
 'fockslat': {'fockslater': []},
 'focl': {'focls': []},
 'focm': {'focmed': [], 'focms': []},
 'focn': {'focns': []},
 'focnss': {'focnssed': []},
 'foco': {'focos': []},
 'focock': {'fococke': []},
 'focolar': {'focolare': []},
 'focolton': {'focoltone': []},
 'focomet': {'focometer': []},
 'focr': {'focred': [], 'focres': []},
 "focs'l": {"focs'le": []},
 'focsl': {'focsle': []},
 'foct': {'focte': ['focted'], 'focts': []},
 'focte': ['focted'],
 'focti': {'foctis': []},
 'foctidu': {'foctidus': []},
 'foctli': {'foctly': []},
 'foctor': {'foctors': []},
 'foctori': {'foctories': [], 'foctory': []},
 'foctu': {'foctus': []},
 'focu': {'focue': ['focues', 'focued'], 'focuing': [], 'focus': []},
 'focua': {'focuaed': [], 'focuaing': []},
 'focuas': {'focuased': []},
 'focue': ['focues', 'focued'],
 'focues': {'focuesed': []},
 'focular': {'foculare': []},
 'foculti': {'foculty': []},
 'foculu': {'foculus': []},
 'focus': ['focussed', 'focusser', 'focussing', 'focussers', 'focussable'],
 'focusa': {'focusaed': []},
 'focusadapt': {'focusadapter': []},
 'focuse': {'focuseed': []},
 'focused': {'focusedness': []},
 'focusedli': {'focusedly': []},
 'focusedonth': {'focusedonthe': []},
 'focusesonth': {'focusesonthe': []},
 'focusev': {'focusevent': []},
 'focusform': {'focusforming': []},
 'focusgain': {'focusgained': []},
 'focusgroup': {'focusgroups': []},
 'focusi': {'focusis': []},
 'focuslisten': {'focuslistener': []},
 'focusmanag': {'focusmanager': []},
 'focuson': {'focusons': []},
 'focusonth': {'focusonthe': []},
 'focusrit': {'focusrite': []},
 'focuss': {'focus': ['focussed',
                      'focusser',
                      'focussing',
                      'focussers',
                      'focussable']},
 'focussc': {'focusscs': []},
 'focussensit': {'focussensitive': []},
 'focw': {'focws': []},
 'fod': {'fodded': [], 'fodness': [], 'fods': []},
 'foda': {'fodas': []},
 'fodain': {'fodaine': []},
 'fodainli': {'fodainly': []},
 'fodal': {'fodale': []},
 'fodd': {'fodde': ['foddes']},
 'foddan': {'foddans': []},
 'fodde': ['foddes'],
 'fodder': ['foddered', 'fodderer', 'foddering', 'fodderings'],
 'foddercrop': {'foddercrops': []},
 'fodderpl': {'fodderplants': []},
 'fodderti': {'fodderty': []},
 'fodderw': {'fodderwing': []},
 'foddi': {'foddy': []},
 'fode': {'foded': [], 'fodes': [], 'foding': []},
 "fode'r": {"fode're": []},
 'fodel': {'fodele': [], 'fodell': []},
 'fodels': {'fodelse': []},
 'foden': {'fodens': []},
 'foder': {'foderal': [],
           'foderate': [],
           'foderation': [],
           'foderative': [],
           'fodere': [],
           'foders': []},
 'foderal': {'foderale': []},
 'foderalismu': {'foderalismus': []},
 'foderalistisch': {'foderalistische': []},
 'foderationsplan': {'foderationsplane': []},
 'foderativ': {'foderativer': []},
 'fodg': {'fodge': []},
 'fodgrain': {'fodgrains': []},
 'fodi': {'fodie': ['fodies'], 'fody': []},
 'fodiat': {'fodiator': []},
 'fodie': ['fodies'],
 'fodieb': {'fodiebant': []},
 'fodien': {'fodiens': []},
 'fodienda': {'fodiendae': []},
 'fodient': {'fodientes': []},
 'fodil': {'fodils': []},
 'fodina': {'fodinae': [], 'fodinas': []},
 'foding': {'fodinger': []},
 'fodini': {'fodinis': []},
 'fodiu': {'fodius': []},
 'fodiy': {'fodiye': []},
 'fodor': {'fodoral': [], 'fodoration': [], 'fodors': []},
 'fodorschoic': {'fodorschoice': []},
 'fodow': {'fodowed': [], 'fodowers': [], 'fodowing': [], 'fodows': []},
 'fodr': {'fodre': ['fodres']},
 'fodre': ['fodres'],
 'fodret': {'fodrets': []},
 'foe': ['foeing'],
 'foeb': {'foebes': []},
 'foebl': {'foeble': []},
 'foec': {'foece': ['foeced', 'foeces']},
 'foecali': {'foecalis': []},
 'foece': ['foeced', 'foeces'],
 'foeci': {'foecies': [], 'foecy': []},
 'foeck': {'foecke': [], 'foecking': []},
 'foecondit': {'foecondite': []},
 'foecul': {'foeculent': []},
 'foecund': {'foecundity': []},
 'foecunda': {'foecundae': []},
 'foecundan': {'foecundans': []},
 'foecundi': {'foecundis': []},
 'foecundit': {'foecunditate': []},
 'foecundita': {'foecunditas': []},
 'foecunditati': {'foecunditatis': []},
 'foecundu': {'foecundus': []},
 'foed': {'foede': [], 'foeding': []},
 'foeda': {'foedae': [], 'foedas': []},
 'foedan': {'foedans': []},
 'foedaqu': {'foedaque': []},
 'foedar': {'foedare': []},
 'foedatu': {'foedatus': []},
 'foeder': {'foederal': [],
            'foederate': [],
            'foederation': [],
            'foedere': ['foederer']},
 'foederalismu': {'foederalismus': []},
 'foederalist': {'foederalists': []},
 'foederata': {'foederatae': [], 'foederatas': []},
 'foederati': {'foederatis': []},
 'foederato': {'foederatos': []},
 'foederatu': {'foederatus': []},
 'foedere': ['foederer'],
 'foederi': {'foederis': []},
 'foederibu': {'foederibus': []},
 'foedgrain': {'foedgrains': []},
 'foedi': {'foedis': []},
 'foedissim': {'foedissime': []},
 'foedissima': {'foedissimae': []},
 'foedissimi': {'foedissimis': []},
 'foedissimumqu': {'foedissimumque': []},
 'foedit': {'foeditate': ['foeditates']},
 'foedita': {'foeditas': []},
 'foeditate': ['foeditates'],
 'foeditati': {'foeditatis': []},
 'foediu': {'foedius': []},
 'foedo': {'foedos': []},
 'foedu': {'foedus': []},
 'foedusqu': {'foedusque': []},
 'foedusv': {'foedusve': []},
 'foee': {'foees': []},
 'foeee': {'foeees': []},
 'foeego': {'foeegoing': []},
 'foeest': {'foeests': []},
 'foeewo': {'foeewoed': []},
 'foeffe': {'foeffees': []},
 'foefor': {'foefore': []},
 'foeg': {'foege': []},
 'foeged': {'foegeding': []},
 'foehn': {'foehn': []},
 'foehr': {'foehring': []},
 'foehring': {'foehringer': []},
 'foehs': {'foehse': []},
 'foeieti': {'foeiety': []},
 'foek': {'foeke': []},
 'foeken': {'foekens': []},
 'foel': {'foeling': ['foelings'], 'foels': []},
 'foela': {'foelas': []},
 'foeld': {'foeldes': []},
 'foelic': {'foelices': []},
 'foelici': {'foelicis': []},
 'foelicibu': {'foelicibus': []},
 'foelicissim': {'foelicissime': []},
 'foelicit': {'foelicitate': [], 'foeliciter': []},
 'foelicita': {'foelicitas': []},
 'foelicitati': {'foelicitatis': []},
 'foelicity': {'foelicitye': []},
 'foeliciu': {'foelicius': []},
 'foeling': ['foelings'],
 'foelling': {'foellinger': []},
 'foelsch': {'foelsche': []},
 'foem': {'foemed': [], 'foemes': [], 'foems': []},
 'foemat': {'foemation': []},
 'foemen': {'foeman': []},
 'foemina': {'foeminae': [], 'foeminas': []},
 'foeminea': {'foemineas': []},
 'foeminei': {'foemineis': []},
 'foemineu': {'foemineus': []},
 'foemini': {'foeminis': []},
 'foeminin': {'foeminine': []},
 'foeminisqu': {'foeminisque': []},
 'foemins': {'foeminse': []},
 'foen': {'foens': []},
 'foenand': {'foenander': []},
 'foener': {'foenerator': []},
 'foenerant': {'foenerantes': []},
 'foenerator': {'foeneratores': []},
 'foenest': {'foeneste': []},
 'foeniculaceu': {'foeniculaceus': []},
 'foenor': {'foenore': []},
 'foenori': {'foenoris': []},
 'foenss': {'foenssed': []},
 'foenu': {'foenus': []},
 'foenumqu': {'foenumque': []},
 'foeow': {'foeowed': [], 'foeowing': [], 'foeows': []},
 'foeower': {'foeowers': []},
 'foer': {'foere': [], 'foering': [], 'foers': []},
 'foerat': {'foerater': []},
 'foerd': {'foerde': []},
 'foerder': {'foerderer': []},
 'foerest': {'foerester': []},
 'foeret': {'foereter': []},
 'foeri': {'foery': []},
 'foero': {'foeroe': []},
 'foerst': {'foerste': []},
 'foerster': {'foersters': []},
 'foersterl': {'foersterling': []},
 'foersternietzsch': {'foersternietzsche': []},
 'foertmey': {'foertmeyer': []},
 'foes': {'foese': []},
 'foesi': {'foesie': []},
 'foesilifer': {'foesiliferous': []},
 'foesiu': {'foesius': []},
 'foest': {'foeste': []},
 'foeste': {'foestee': []},
 'foet': {'foete': ['foetes', 'foeted'], 'foets': []},
 'foeta': {'foetae': [], 'foetas': []},
 'foetal': {'foetale': ['foetales'],
            'foetalization': [],
            'foetalized': [],
            'foetally': []},
 'foetale': ['foetales'],
 'foetali': {'foetalis': []},
 'foetalis': {'foetalisation': []},
 'foetan': {'foetans': []},
 'foetat': {'foetation': []},
 'foete': ['foetes', 'foeted'],
 'foeten': {'foetens': []},
 'foetent': {'foetentes': []},
 'foeter': {'foetere': []},
 'foetescu': {'foetescue': []},
 'foeti': {'foety': []},
 'foetibu': {'foetibus': []},
 'foeticid': {'foeticidal': [], 'foeticide': ['foeticides']},
 'foeticide': ['foeticides'],
 'foetid': {'foetidity': [], 'foetidness': []},
 'foetidu': {'foetidus': []},
 'foetn': {'foetns': []},
 'foetomatern': {'foetomaternal': []},
 'foetoplacent': {'foetoplacental': []},
 'foetoprotein': {'foetoproteine': []},
 'foetor': ['foetore', 'foetores'],
 'foetori': {'foetoris': []},
 'foetoscop': {'foetoscope': []},
 'foetoscopi': {'foetoscopy': []},
 'foetri': {'foetry': []},
 'foetterl': {'foetterle': []},
 'foetting': {'foettinger': []},
 'foetu': {'foetus': []},
 'foetun': {'foetune': ['foetunes']},
 'foetune': ['foetunes'],
 'foetus': {'foetus': []},
 'foetuslik': {'foetuslike': []},
 'foeu': {'foeus': []},
 'foeur': {'foeurs': []},
 'foeus': {'foeused': [], 'foeuses': [], 'foeusing': []},
 'foeuss': {'foeussed': []},
 'foeuvr': {'foeuvre': []},
 'foew': {'foewed': [], 'foewing': []},
 'fof': {'fofs': []},
 'fofa': {'fofas': []},
 'fofc': {'fofce': ['fofces', 'fofced']},
 'fofce': ['fofces', 'fofced'],
 'fofcw': {'fofcwing': []},
 'foff': {'foffe': []},
 'foffibl': {'foffible': []},
 'foffil': {'foffile': [], 'foffils': []},
 'foffow': {'foffowing': []},
 'fofi': {'fofie': []},
 'fofiow': {'fofiowing': []},
 'fofl': {'fofle': []},
 'fofli': {'fofly': []},
 'foflil': {'foflile': [], 'foflils': []},
 'foflow': {'foflowed': [], 'foflowing': [], 'foflows': []},
 'fofm': {'fofmed': [], 'fofms': []},
 'fofnersban': {'fofnersbane': []},
 'fofow': {'fofowing': []},
 'foft': {'foftness': []},
 'foften': {'foftened': [], 'foftening': [], 'foftens': []},
 'fofter': {'foftered': [], 'foftering': []},
 'fofth': {'fofthe': []},
 'fofti': {'fofty': []},
 'foftli': {'foftly': []},
 'foftn': {'foftned': [], 'foftning': []},
 'foftnef': {'foftnefs': []},
 'foftow': {'foftowing': [], 'foftows': []},
 'fog': ['fogged', 'fogging', 'foggings'],
 'foga': {'fogas': []},
 'fogani': {'fogany': []},
 'fogap': {'fogape': []},
 'fogara': {'fogaras': []},
 'fogarassi': {'fogarassy': []},
 'fogarli': {'fogarly': []},
 'fogarri': {'fogarry': []},
 'fogarthi': {'fogarthy': []},
 'fogarti': {'fogartie': ['fogarties'], 'fogarty': ['fogartys']},
 'fogartie': ['fogarties'],
 'fogarty': ['fogartys'],
 'fogasi': {'fogasy': []},
 'fogassi': {'fogassy': []},
 'fogassiera': {'fogassieras': []},
 'fogat': {'fogats': []},
 'fogata': {'fogatas': []},
 'fogbank': {'fogbank': []},
 'fogbel': {'fogbell': []},
 'fogbow': {'fogbows': []},
 'fogcloud': {'fogclouds': []},
 'fogcov': {'fogcovered': []},
 'fogcutt': {'fogcutter': []},
 'fogd': {'fogde': []},
 'fogdal': {'fogdall': []},
 'fogden': {'fogdens': []},
 'fogdrench': {'fogdrenched': []},
 'foge': {'foged': [], 'foges': []},
 'fogedbi': {'fogedby': []},
 'fogel': {'fogell': [], 'fogels': []},
 'fogelfor': {'fogelfors': []},
 'fogeliu': {'fogelius': []},
 'fogelkl': {'fogelklou': []},
 'fogelsang': {'fogelsanger': []},
 'fogelson': {'fogelsons': []},
 'fogelsong': {'fogelsonger': []},
 'fogelsvil': {'fogelsville': []},
 'fogenshroud': {'fogenshrouded': []},
 'foger': {'fogers': []},
 'fogerit': {'fogerite': []},
 'fogerti': {'fogerty': []},
 'foget': {'fogetting': []},
 'fogeth': {'fogether': []},
 'fogey': ['fogeyism'],
 'fogfil': {'fogfilled': []},
 'fogfre': {'fogfree': []},
 'fogg': {'fogge': ['fogges'], 'foggs': []},
 'foggag': {'foggage': []},
 'foggant': {'foggants': []},
 'foggara': {'foggaras': []},
 'foggart': {'foggartism': []},
 'foggarti': {'foggarty': []},
 'foggathorp': {'foggathorpe': []},
 'fogge': ['fogges'],
 'fogger': {'foggers': []},
 'foggeri': {'foggery': []},
 'foggerti': {'foggerty': []},
 'foggi': {'foggie': ['foggies'], 'fogginess': [], 'foggy': []},
 'foggiar': {'foggiare': []},
 'foggie': ['foggies'],
 'foggili': {'foggily': []},
 'foggo': {'foggos': []},
 'fogherti': {'fogherty': []},
 'foghil': {'foghill': []},
 'foghorn': ['foghorned', 'foghorning'],
 'foghornlik': {'foghornlike': []},
 'foght': {'foghte': []},
 'fogi': {'fogie': [], 'fogy': []},
 'fogic': {'fogical': []},
 'fogiv': {'fogive': ['fogiveness']},
 'fogive': ['fogiveness'],
 'fogl': {'fogle': ['fogles']},
 'foglalkoztata': {'foglalkoztatas': []},
 'foglamp': {'foglamp': []},
 'fogle': ['fogles'],
 'foglesvil': {'foglesville': []},
 'foglet': {'foglets': []},
 'fogli': {'foglie': []},
 'fogliam': {'fogliame': []},
 'fogliar': {'fogliare': []},
 'fogliett': {'fogliette': []},
 'foglight': {'foglights': []},
 'foglik': {'foglike': []},
 'foglin': {'fogline': []},
 'fogliolin': {'foglioline': []},
 'fogmat': {'fogmatic': ['fogmatics']},
 'fogmatic': ['fogmatics'],
 'fogn': {'fogne': []},
 'fognatur': {'fognature': []},
 'fogni': {'fogny': []},
 'fogo': {'fogos': []},
 'fogoli': {'fogoly': []},
 'fogon': {'fogones': []},
 'fogoro': {'fogoros': []},
 'fogoso': {'fogosos': []},
 'fogou': {'fogous': []},
 'fogram': {'fograms': []},
 'fogrum': {'fogrums': []},
 'fogshroud': {'fogshrouded': []},
 'fogsign': {'fogsignal': []},
 'fogsignal': {'fogsignalling': []},
 'fogu': {'fogue': ['fogues'], 'fogus': []},
 'fogue': ['fogues'],
 'fogueira': {'fogueiras': []},
 'foguera': {'fogueras': []},
 'foguet': {'foguete': ['foguetes']},
 'foguete': ['foguetes'],
 'fogwat': {'fogwater': []},
 'fogwel': {'fogwell': []},
 'fogwhistl': {'fogwhistle': []},
 'fogwil': {'fogwill': []},
 'fogwrap': {'fogwrapped': []},
 'fogwreath': {'fogwreaths': []},
 'fogyaszta': {'fogyasztas': []},
 'fogyism': {'fogyisms': []},
 'foh': {'fohs': []},
 'fohag': {'fohage': []},
 'fohal': {'fohalle': []},
 'fohann': {'fohannes': []},
 'fohanni': {'fohannis': []},
 'fohannin': {'fohannine': []},
 'fohat': {'fohatic': []},
 'fohb': {'fohbes': []},
 'fohc': {'fohce': []},
 'fohe': {'fohes': []},
 'fohi': {'fohy': []},
 'fohl': {'fohles': []},
 'fohlmeist': {'fohlmeister': []},
 'fohm': {'fohms': []},
 'fohn': {'fohn': []},
 'fohnni': {'fohnny': []},
 'fohow': {'fohowed': [], 'fohowers': [], 'fohowing': [], 'fohows': []},
 'fohr': {'fohre': [], 'fohring': []},
 'fohrd': {'fohrde': []},
 'fohring': {'fohringer': []},
 'fohs': {'fohse': []},
 'fohti': {'fohty': []},
 'fohvel': {'fohvell': []},
 'foi': {'foied': [], 'foies': [], 'fois': []},
 "foi'c": {"foi'ce": []},
 'foia': {'foias': []},
 'foib': {'foibe': ['foibes']},
 'foibad': {'foibade': []},
 'foibe': ['foibes'],
 'foibear': {'foibearance': []},
 'foibid': {'foibids': []},
 'foibl': {'foible': ['foibled']},
 'foible': ['foiblesse'],
 'foibleff': {'foibleffe': []},
 'foibless': {'foible': ['foiblesse']},
 'foic': {'foice': ['foiced', 'foices'], 'foicing': []},
 'foicc': {'foiccs': []},
 'foice': ['foiced', 'foices'],
 'foicep': {'foiceps': []},
 'foicibl': {'foicibly': []},
 'foictier': {'foictiers': []},
 'foid': {'foide': ['foided', 'foides'], 'foiding': [], 'foids': []},
 'foide': ['foided', 'foides'],
 'foider': {'foiders': []},
 'foidit': {'foidite': ['foidites']},
 'foidite': ['foidites'],
 'foiego': {'foiegoing': []},
 'foiegra': {'foiegras': []},
 'foieigner': {'foieigners': []},
 'foienn': {'foienne': []},
 'foiest': {'foiests': []},
 'foiestri': {'foiestry': []},
 'foif': {'foife': []},
 'foifeit': {'foifeited': []},
 'foifeitur': {'foifeiture': []},
 'foift': {'foifted': []},
 'foig': {'foige': ['foiged']},
 'foige': ['foiged'],
 'foiget': {'foigetfulness': [], 'foigetting': []},
 'foight': {'foighting': [], 'foights': []},
 'foigiv': {'foigive': ['foigiveness']},
 'foigive': ['foigiveness'],
 'foigneuf': {'foigneufement': []},
 'foigni': {'foigny': []},
 'foihergil': {'foihergill': []},
 'foihl': {'foihles': []},
 'foii': {'foiies': [], 'foiis': []},
 'foiiag': {'foiiage': []},
 'foiiett': {'foiiette': []},
 'foiin': {'foiined': [], 'foiins': []},
 'foiind': {'foiinded': []},
 'foiiow': {'foiiowed': [], 'foiiowing': [], 'foiiows': []},
 'foik': {'foiks': []},
 'foil': ['foile', 'foiles', 'foiled', 'foiling'],
 'foilag': {'foilage': []},
 'foilback': {'foilbacked': []},
 'foilborn': {'foilborne': []},
 'foilcov': {'foilcovered': []},
 'foiler': {'foilers': []},
 'foilett': {'foilette': []},
 'foilfac': {'foilfaced': []},
 'foilg': {'foilge': []},
 'foili': {'foilies': [], 'foily': []},
 'foiliag': {'foiliage': []},
 'foill': {'foille': ['foilles']},
 'foille': ['foilles'],
 'foillik': {'foillike': []},
 'foillin': {'foillined': []},
 'foilow': {'foilowed': [], 'foilowers': [], 'foilowing': [], 'foilows': []},
 'foilur': {'foilure': []},
 'foilwrap': {'foilwrapped': []},
 'foim': {'foimed': [], 'foiming': [], 'foims': []},
 'foimal': {'foimally': []},
 'foimat': {'foimation': ['foimations'], 'foimats': [], 'foimatting': []},
 'foimation': ['foimations'],
 'foimd': {'foimded': []},
 'foimdat': {'foimdation': ['foimdations']},
 'foimdation': ['foimdations'],
 'foimder': {'foimders': []},
 'foimeili': {'foimeily': []},
 'foimerli': {'foimerly': []},
 'foimid': {'foimidable': []},
 'foimul': {'foimulate': ['foimulated'], 'foimulation': []},
 'foimula': {'foimulae': [], 'foimulas': []},
 'foimulate': ['foimulated'],
 'foin': {'foine': ['foines', 'foined'], 'foining': [], 'foins': []},
 'foincar': {'foincare': []},
 'foind': {'foinds': []},
 'foine': ['foines', 'foined'],
 'foineri': {'foinery': []},
 'foins': {'foinse': []},
 'foint': {'fointe': ['fointed'], 'fointing': [], 'foints': []},
 'fointe': ['fointed'],
 'fointli': {'fointly': []},
 'foiow': {'foiowing': []},
 'foir': {'foire': ['foired', 'foires'], 'foirs': []},
 'foirad': {'foirades': []},
 'foiran': {'foiranent': []},
 'foirbeari': {'foirbearis': []},
 'foire': ['foired', 'foires'],
 'foiri': {'foiry': []},
 'foirli': {'foirly': []},
 'foirnam': {'foirnamed': []},
 'foirnoon': {'foirnoone': []},
 'foirsaid': {'foirsaids': []},
 'foirsaidi': {'foirsaidis': []},
 'fois': {'foise': []},
 'foisak': {'foisake': []},
 'foisi': {'foisie': [], 'foisy': []},
 'foison': {'foisons': []},
 'foisonn': {'foisonnant': [],
             'foisonne': ['foisonner', 'foisonnent', 'foisonnement']},
 'foisonnant': {'foisonnante': []},
 'foisonne': ['foisonner', 'foisonnent', 'foisonnement'],
 'foispan': {'foispans': []},
 'foiss': {'foisse': []},
 'foissi': {'foissy': []},
 'foisson': {'foissons': []},
 'foist': {'foisted': [], 'foistes': [], 'foisting': [], 'foists': []},
 'foister': {'foistered': [], 'foistering': []},
 'foisti': {'foisty': []},
 'foit': {'foite': ['foited'], 'foits': []},
 'foite': ['foited'],
 'foiten': {'foitenant': []},
 'foitescu': {'foitescue': []},
 'foith': {'foithe': [], 'foithful': []},
 'foithcom': {'foithcoming': []},
 'foiti': {'foity': []},
 'foitier': {'foitiers': []},
 'foitif': {'foitifications': []},
 'foitifi': {'foitified': []},
 'foititud': {'foititude': []},
 'foitow': {'foitowing': []},
 'foitu': {'foitus': []},
 'foitun': {'foitunate': ['foitunately'], 'foitune': ['foitunes']},
 'foitunate': ['foitunately'],
 'foitune': ['foitunes'],
 'foiv': {'foive': []},
 'foivo': {'foivos': []},
 'foiward': {'foiwarded': [], 'foiwards': []},
 'foj': {'fojs': []},
 'foja': {'fojas': []},
 'fojc': {'fojce': ['fojces']},
 'fojce': ['fojces'],
 'fojli': {'fojly': []},
 'fojlow': {'fojlowed': [], 'fojlowing': [], 'fojlows': []},
 'fojm': {'fojmed': [], 'fojms': []},
 'fojourn': {'fojourned': [], 'fojourner': ['fojourners'], 'fojourning': []},
 'fojourner': ['fojourners'],
 'fojtu': {'fojtus': []},
 'fok': {'fokking': [], 'foks': []},
 'foka': {'fokas': []},
 'fokal': {'fokale': ['fokaler']},
 'fokale': ['fokaler'],
 'fokb': {'fokbes': []},
 'fokc': {'fokce': ['fokces']},
 'fokce': ['fokces'],
 'fokchani': {'fokchany': []},
 'foke': {'fokes': [], 'foking': []},
 'foker': {'fokers': []},
 'fokest': {'fokests': []},
 'fokg': {'fokge': []},
 'foki': {'fokis': [], 'foky': []},
 'fokiano': {'fokianos': []},
 'fokienes': {'fokienese': []},
 'fokin': {'fokine': ['fokines'], 'fokins': []},
 'fokine': ['fokines'],
 'fokiono': {'fokionos': []},
 'fokk': {'fokke': ['fokkes']},
 'fokke': ['fokkes'],
 'fokken': {'fokkens': []},
 'fokker': {'fokkers': []},
 'foklor': {'foklore': []},
 'fokm': {'fokmed': [], 'fokms': []},
 'fokmat': {'fokmation': []},
 'foko': {'fokos': []},
 'fokontani': {'fokontany': []},
 'fokozato': {'fokozatos': []},
 'foksani': {'foksany': []},
 'fokshani': {'fokshany': []},
 'fokt': {'fokts': []},
 'fokter': {'fokters': []},
 'fokti': {'fokty': []},
 'foktun': {'foktune': []},
 'foku': {'fokus': []},
 'fokup': {'fokupers': []},
 'fokuser': {'fokuserer': []},
 'fokusphonologi': {'fokusphonologie': []},
 'fokussiert': {'fokussierte': []},
 'fol': {'fols': []},
 'fola': {'folas': []},
 'folac': {'folace': []},
 'foladar': {'foladare': []},
 'folag': {'folage': []},
 'folagbad': {'folagbade': []},
 'folak': {'folake': []},
 'folament': {'folamente': []},
 'foland': {'folander': []},
 'folansbe': {'folansbee': []},
 'folasad': {'folasade': []},
 'folashad': {'folashade': []},
 'folastr': {'folastre': ['folastrer', 'folastres']},
 'folastre': ['folastrer', 'folastres'],
 'folastri': {'folastries': []},
 'folat': {'folate': [], 'folation': []},
 'folatebind': {'folatebinding': []},
 'folatedefici': {'folatedeficient': []},
 'folatedepend': {'folatedependent': []},
 'folatier': {'folatieres': []},
 'folatr': {'folatrant': [], 'folatre': ['folatres', 'folatrer']},
 'folatre': ['folatres', 'folatrer'],
 'folbi': {'folby': []},
 'folboat': {'folboats': []},
 'folbot': {'folbots': []},
 'folbr': {'folbre': []},
 'folbw': {'folbwed': [], 'folbwing': [], 'folbws': []},
 'folc': {'folce': ['folces'], 'folcs': []},
 'folce': ['folces'],
 'folch': {'folches': []},
 'folci': {'folcy': []},
 'folckem': {'folckemer': []},
 'folcland': {'folclands': []},
 'folcli': {'folcly': []},
 'folclor': {'folclore': []},
 'folcloric': {'folclorice': []},
 'folclorica': {'folcloricas': []},
 'folclorico': {'folcloricos': []},
 'folcmot': {'folcmote': []},
 'folcscear': {'folcsceare': []},
 'folcwald': {'folcwalding': []},
 'folcwin': {'folcwine': []},
 'fold': ['folde', 'folded', 'foldes', 'folding', 'foldness'],
 'foldabl': {'foldability': [], 'foldable': ['foldables']},
 'foldable': ['foldables'],
 'foldag': {'foldage': ['foldager']},
 'foldage': ['foldager'],
 'foldam': {'foldamers': []},
 'foldas': {'foldase': ['foldases']},
 'foldase': ['foldases'],
 'foldat': {'foldats': []},
 'foldback': {'foldbacks': []},
 'foldbelt': {'foldbelts': []},
 'foldboat': {'foldboats': []},
 'foldc': {'foldcs': []},
 'foldchang': {'foldchange': []},
 'foldcours': {'foldcourse': ['foldcourses']},
 'foldcourse': ['foldcourses'],
 'folded': {'foldedness': []},
 'foldedov': {'foldedover': []},
 'foldedpl': {'foldedplate': []},
 'foldei': {'foldeis': []},
 'folden': {'foldene': []},
 'foldenau': {'foldenauer': []},
 'folder': ['folderal', 'foldered', 'folderful', 'foldering'],
 'folderlik': {'folderlike': []},
 'foldernam': {'foldername': []},
 'folderol': {'folderol': []},
 'foldesi': {'foldesy': []},
 'foldessi': {'foldessy': []},
 'foldet': {'foldete': [], 'foldets': []},
 'foldi': {'foldy': []},
 'foldicr': {'foldicrs': []},
 'foldier': {'foldiers': []},
 'foldieri': {'foldiery': []},
 'foldin': {'foldins': []},
 'foldincreas': {'foldincrease': []},
 'foldingb': {'foldingbed': []},
 'foldingchair': {'foldingchairs': []},
 'foldingdoor': {'foldingdoors': []},
 'foldingg': {'foldinggates': []},
 'foldingpl': {'foldingplates': []},
 'foldingscreen': {'foldingscreens': []},
 'foldingstool': {'foldingstools': []},
 'foldingt': {'foldingtable': []},
 'foldj': {'foldje': []},
 'foldli': {'foldly': []},
 'foldlik': {'foldlike': []},
 'foldlin': {'foldline': ['foldlines']},
 'foldline': ['foldlines'],
 'foldmountain': {'foldmountains': []},
 'foldmunka': {'foldmunkas': []},
 'foldn': {'foldning': []},
 'foldning': {'foldninger': []},
 'foldout': {'foldout': []},
 'foldov': {'foldover': ['foldovers']},
 'foldover': ['foldovers'],
 'foldskirt': {'foldskirts': []},
 'foldson': {'foldsone': []},
 'foldstructur': {'foldstructures': []},
 'foldtr': {'foldtre': []},
 'foldur': {'foldure': []},
 'foldvari': {'foldvary': []},
 'foldyard': {'foldyards': []},
 'fole': {'foled': [], 'folee': [], 'folely': [], 'foles': [], 'foling': []},
 'foleb': {'folebant': []},
 'folegandro': {'folegandros': []},
 'folels': {'folelse': ['folelser']},
 'folelse': ['folelser'],
 'folemn': {'folemne': [],
            'folemnities': [],
            'folemnity': [],
            'folemnize': ['folemnized']},
 'folemnel': {'folemnelle': ['folemnellement']},
 'folemnelle': ['folemnellement'],
 'folemnit': {'folemnite': []},
 'folemnize': ['folemnized'],
 'folemnli': {'folemnly': []},
 'folemu': {'folemus': []},
 'folen': {'folens': []},
 'folenc': {'folence': []},
 'folenf': {'folenfant': []},
 'folensbe': {'folensbee': []},
 'foler': {'folers': []},
 'foleshil': {'foleshill': []},
 'folet': {'folets': []},
 'foleti': {'foletier': []},
 'folett': {'folette': []},
 'folevil': {'foleville': []},
 'folew': {'folewe': ['folewer']},
 'folewe': ['folewer'],
 'foley': {'foleys': []},
 'folf': {'folfe': []},
 'folfi': {'folfy': []},
 'folfollow': {'folfollowed': [], 'folfollowing': [], 'folfollows': []},
 'folfow': {'folfowed': [], 'folfowers': [], 'folfowing': [], 'folfows': []},
 'folg': {'folge': ['folges']},
 'folgar': {'folgare': []},
 'folgarola': {'folgarolas': []},
 'folgat': {'folgate': []},
 'folgcnd': {'folgcnde': []},
 'folge': ['folges'],
 'folgend': {'folgende': ['folgendes', 'folgender'], 'folgends': []},
 'folgende': ['folgendes', 'folgender'],
 'folgenderweis': {'folgenderweise': []},
 'folgenlo': {'folgenlos': []},
 'folgenlos': {'folgenlose': []},
 'folgenreich': {'folgenreiche': ['folgenreicher']},
 'folgenreiche': ['folgenreicher'],
 'folgenreichst': {'folgenreichste': []},
 'folgenschw': {'folgenschwer': []},
 'folgenschwer': {'folgenschwere': ['folgenschwerer']},
 'folgenschwere': ['folgenschwerer'],
 'folgenschwerst': {'folgenschwerste': []},
 'folgeproblem': {'folgeprobleme': []},
 'folgeprodukt': {'folgeprodukte': []},
 'folger': {'folgere': [], 'folgering': [], 'folgers': []},
 'folgerichtig': {'folgerichtige': ['folgerichtiger']},
 'folgerichtige': ['folgerichtiger'],
 'folgern': {'folgerns': []},
 'folgert': {'folgerte': []},
 'folget': {'folgete': []},
 'folgezustand': {'folgezustande': []},
 'folgher': {'folgheres': []},
 'folgherait': {'folgheraiter': []},
 'folgia': {'folgias': []},
 'folgor': {'folgore': []},
 'folgorant': {'folgorante': []},
 'folgt': {'folgte': []},
 'folguedo': {'folguedos': []},
 'folguera': {'folgueras': []},
 'folh': {'folhes': [], 'folhs': []},
 'folha': {'folhas': []},
 'folhagen': {'folhagens': []},
 'folhcl': {'folhcle': []},
 'folhergil': {'folhergill': []},
 'folhetin': {'folhetins': []},
 'folheto': {'folhetos': []},
 'folhlor': {'folhlore': []},
 'folhw': {'folhwing': []},
 'foli': {'foliative': [], 'folie': [], 'folis': [], 'foly': ['folys']},
 'folia': {'foliae': [], 'folias': []},
 'foliac': {'foliace': ['foliaceous', 'foliaceously']},
 'foliacc': {'foliaccous': []},
 'foliaccu': {'foliaccus': []},
 'foliace': {'foliacees': []},
 'foliacea': {'foliaceae': []},
 'foliacei': {'foliaceis': []},
 'foliacen': {'foliacens': []},
 'foliaceon': {'foliaceons': []},
 'foliaceu': {'foliaceus': []},
 'foliaci': {'foliacious': []},
 'foliaeeou': {'foliaeeous': []},
 'foliaeeu': {'foliaeeus': []},
 'foliag': {'foliage': ['foliaged', 'foliageous']},
 'foliage': ['foliaged', 'foliageous'],
 'foliagebear': {'foliagebearing': []},
 'foliagecov': {'foliagecovered': []},
 'foliagefeed': {'foliagefeeding': []},
 'foliageglean': {'foliagegleaning': []},
 'foliageleav': {'foliageleaves': []},
 'foliagelik': {'foliagelike': []},
 'foliagepl': {'foliageplants': []},
 'foliair': {'foliaire': ['foliaires']},
 'foliaire': ['foliaires'],
 'foliamb': {'foliambe': []},
 'foliant': {'foliants': []},
 'folianu': {'folianus': []},
 'foliar': {'foliare': ['foliares']},
 'foliarappli': {'foliarapplied': []},
 'foliare': ['foliares'],
 'foliari': {'foliaris': [], 'foliary': []},
 'foliarli': {'foliarly': []},
 'foliascen': {'foliascens': []},
 'foliat': {'foliate': ['foliates', 'foliated'],
            'foliating': [],
            'foliation': []},
 'foliata': {'foliatae': []},
 'foliatan': {'foliatanes': []},
 'foliate': ['foliates', 'foliated'],
 'foliati': {'foliatis': []},
 'foliatu': {'foliatus': []},
 'foliatur': {'foliature': []},
 'folic': {'folice': [], 'folics': []},
 'folichonn': {'folichonne': []},
 'folici': {'folicies': [], 'folicy': []},
 'folicit': {'folicitation': ['folicitations'],
             'folicite': ['folicited'],
             'foliciting': [],
             'folicitous': [],
             'folicits': []},
 'folicitation': ['folicitations'],
 'folicite': ['folicited'],
 'folicitor': {'folicitors': []},
 'folicitud': {'folicitude': ['folicitudes']},
 'folicitude': ['folicitudes'],
 'folicl': {'folicle': ['folicles']},
 'folicle': ['folicles'],
 'folicol': {'folicolous': []},
 'folicot': {'folicote': []},
 'foliculo': {'foliculos': []},
 'folid': {'folide': ['folides', 'folidement'], 'folidity': [], 'folids': []},
 'folide': ['folides', 'folidement'],
 'folidi': {'folidis': []},
 'folidli': {'folidly': []},
 'folido': {'folidos': []},
 'folient': {'foliente': []},
 'foliesberger': {'foliesbergere': ['foliesbergeres']},
 'foliesbergere': ['foliesbergeres'],
 'foliesdramatiqu': {'foliesdramatiques': []},
 'foliett': {'foliette': []},
 'folifer': {'foliferous': []},
 'folign': {'foligne': []},
 'foligni': {'foligny': []},
 'folii': {'foliies': [], 'foliis': []},
 'foliicol': {'foliicolous': []},
 'foliifer': {'foliiferous': []},
 'foliisqu': {'foliisque': []},
 'folij': {'folijs': []},
 'folil': {'folils': []},
 'folili': {'folily': []},
 'folin': {'folinate': [], 'foline': [], 'folinic': [], 'folins': []},
 'foling': {'folinge': []},
 'folingsbi': {'folingsby': []},
 'folinsbe': {'folinsbee': []},
 'folio': ['folioed', 'folioes', 'folioing'],
 'foliol': {'foliolate': [], 'foliole': ['folioles']},
 'foliolati': {'foliolatis': []},
 'foliole': ['folioles'],
 'folioli': {'foliolis': []},
 'foliolo': {'foliolos': []},
 'folios': {'foliose': [], 'foliosized': []},
 'foliosi': {'foliosis': []},
 'foliosu': {'foliosus': []},
 'foliot': {'foliots': []},
 'foliou': {'folious': []},
 'folioview': {'folioviews': []},
 'foliovor': {'foliovores': []},
 'foliow': {'foliowed': [],
            'foliowers': [],
            'foliowing': ['foliowings'],
            'foliows': []},
 'foliowing': ['foliowings'],
 'foliqu': {'folique': []},
 'folis': {'folise': []},
 'folish': {'folishe': []},
 'folishli': {'folishly': []},
 'folishn': {'folishnes': []},
 'folissh': {'folisshe': []},
 'folist': {'folists': []},
 'folit': {'folitical': [], 'folitics': []},
 'folitari': {'folitary': []},
 'foliticu': {'foliticus': []},
 'folitio': {'folitioal': []},
 'folitiqu': {'folitique': ['folitiques']},
 'folitique': ['folitiques'],
 'folitu': {'folitus': []},
 'folitud': {'folitude': ['folitudes']},
 'folitude': ['folitudes'],
 'folitz': {'folitzer': []},
 'foliu': {'folius': []},
 'foliumqu': {'foliumque': []},
 'folivor': {'folivore': ['folivores'], 'folivorous': []},
 'folivore': ['folivores'],
 'folivori': {'folivory': []},
 'foliw': {'foliwed': [], 'foliwing': []},
 'folj': {'foljs': []},
 'folja': {'foljas': []},
 'foljamb': {'foljambe': ['foljambes']},
 'foljambe': ['foljambes'],
 'foljand': {'foljande': []},
 'foljanti': {'foljanty': []},
 'foljd': {'foljde': ['foljdes']},
 'foljde': ['foljdes'],
 'folji': {'foljy': []},
 'foljow': {'foljowed': [], 'foljowing': [], 'foljows': []},
 'foljt': {'foljts': []},
 'folk': ['folke', 'folked', 'folkes', 'folking', 'folkness'],
 "folk'": {"folk's": []},
 'folkart': {'folkarts': []},
 'folkartist': {'folkartists': []},
 'folkballad': {'folkballads': []},
 'folkbas': {'folkbased': []},
 'folkbelief': {'folkbeliefs': []},
 'folkbildn': {'folkbildning': []},
 'folkbiolog': {'folkbiological': [], 'folkbiology': []},
 'folkblu': {'folkblues': []},
 'folkboat': {'folkboats': []},
 'folkbook': {'folkbooks': []},
 'folkbr': {'folkbre': []},
 'folkc': {'folkcs': []},
 'folkcharact': {'folkcharacter': []},
 'folkcommun': {'folkcommunity': []},
 'folkconsci': {'folkconsciousness': []},
 'folkcraft': {'folkcrafts': []},
 'folkcultur': {'folkcultural': [], 'folkculture': []},
 'folkcustom': {'folkcustoms': []},
 'folkdan': {'folkdans': []},
 'folkdanc': {'folkdance': ['folkdances', 'folkdancer', 'folkdancers'],
              'folkdancing': []},
 'folkdance': ['folkdances', 'folkdancer', 'folkdancers'],
 'folkderiv': {'folkderived': []},
 'folkdiktn': {'folkdiktning': []},
 'folkdrama': {'folkdramas': []},
 'folkebibliotekern': {'folkebibliotekernes': []},
 'folkecolog': {'folkecology': []},
 'folkedigtn': {'folkedigtning': []},
 'folkeferi': {'folkeferie': []},
 'folkefiend': {'folkefiende': []},
 'folkeforbundet': {'folkeforbundets': []},
 'folkehels': {'folkehelse': []},
 'folkehojskol': {'folkehojskole': ['folkehojskoler']},
 'folkehojskole': ['folkehojskoler'],
 'folkekalend': {'folkekalender': []},
 'folkekirk': {'folkekirke': []},
 'folkekirken': {'folkekirkens': []},
 'folkel': {'folkelement': ['folkelements']},
 'folkelement': ['folkelements'],
 'folkelig': {'folkelige': []},
 'folkeligh': {'folkelighed': []},
 'folkelivsforskn': {'folkelivsforskning': []},
 'folkelivsgransk': {'folkelivsgransking': []},
 'folkem': {'folkemer': []},
 'folkema': {'folkemaal': []},
 'folkemengden': {'folkemengdens': []},
 'folkemind': {'folkeminder': []},
 'folkemindeforskningen': {'folkemindeforskningens': []},
 'folkemindesaml': {'folkemindesamling': []},
 'folkeminn': {'folkeminne': []},
 'folkeminnelag': {'folkeminnelags': []},
 'folkeminnesaml': {'folkeminnesamling': []},
 'folkemund': {'folkemunde': []},
 'folkemuseum': {'folkemuseums': []},
 'folken': {'folkene': ['folkenes'], 'folkening': [], 'folkens': []},
 'folkene': ['folkenes'],
 'folkeoplysn': {'folkeoplysning': ['folkeoplysnings']},
 'folkeoplysning': ['folkeoplysnings'],
 'folkeoplysningen': {'folkeoplysningens': []},
 'folkep': {'folkepic': []},
 'folker': {'folkers': []},
 'folkeregist': {'folkeregister': []},
 'folkereisn': {'folkereisning': []},
 'folkeretten': {'folkerettens': []},
 'folkert': {'folkerts': []},
 'folkeskol': {'folkeskole': []},
 'folkeskolen': {'folkeskolens': []},
 'folkesprog': {'folkesprogs': []},
 'folkeston': {'folkestone': ['folkestones']},
 'folkestone': ['folkestones'],
 'folkestyr': {'folkestyre': []},
 'folket': {'folketing': [], 'folkets': []},
 'folketh': {'folkething': []},
 'folketidend': {'folketidende': []},
 'folketinget': {'folketingets': []},
 'folketingstidend': {'folketingstidende': []},
 'folketymolog': {'folketymological': [],
                  'folketymologies': [],
                  'folketymology': []},
 'folkevis': {'folkevise': ['folkeviser']},
 'folkevise': ['folkeviser'],
 'folkeviseforskn': {'folkeviseforskning': []},
 'folkfeel': {'folkfeeling': []},
 'folkfestiv': {'folkfestival': ['folkfestivals']},
 'folkfestival': ['folkfestivals'],
 'folkfigur': {'folkfigure': []},
 'folkfor': {'folkfore': []},
 'folkform': {'folkforms': []},
 'folkgam': {'folkgames': []},
 'folkgroup': {'folkgroups': []},
 'folkheal': {'folkhealer': ['folkhealers'], 'folkhealing': []},
 'folkhealer': ['folkhealers'],
 'folkhemmet': {'folkhemmets': []},
 'folkhero': {'folkheroes': []},
 'folkhistori': {'folkhistory': []},
 'folkhous': {'folkhouse': ['folkhouses']},
 'folkhouse': ['folkhouses'],
 'folki': {'folkie': ['folkies'],
           'folkiness': [],
           'folkis': [],
           'folky': ['folkys']},
 'folkie': ['folkies'],
 'folkimagin': {'folkimagination': []},
 'folkin': {'folkins': []},
 'folkinfluenc': {'folkinfluenced': []},
 'folkinspir': {'folkinspired': []},
 'folkior': {'folkioric': []},
 'folkish': {'folkishness': []},
 'folkishli': {'folkishly': []},
 'folkism': {'folkisms': []},
 'folkist': {'folkists': []},
 'folkjor': {'folkjore': [], 'folkjoric': []},
 'folkk': {'folkks': []},
 'folkknowledg': {'folkknowledge': []},
 'folkland': {'folklands': []},
 'folklanguag': {'folklanguage': []},
 'folklaw': {'folklaws': []},
 'folkldrico': {'folkldricos': []},
 'folklegaci': {'folklegacy': []},
 'folklegend': {'folklegends': []},
 'folklif': {'folklife': []},
 'folklik': {'folklike': []},
 'folklinguist': {'folklinguistic': ['folklinguistics']},
 'folklinguistic': ['folklinguistics'],
 'folkliteratur': {'folkliterature': []},
 'folklivsforskn': {'folklivsforskning': []},
 'folklivsstudi': {'folklivsstudier': []},
 'folkllf': {'folkllfe': []},
 'folklor': {'folklore': [],
             'folkloric': ['folklorical', 'folklorically'],
             'folklorism': ['folklorisms'],
             'folklorization': [],
             'folklorize': ['folklorized'],
             'folklorizing': []},
 'folkloric': {'folkloricism': [], 'folkloricization': [], 'folkloricized': []},
 'folklorica': {'folkloricas': []},
 'folklorico': {'folkloricos': []},
 'folkloriqu': {'folklorique': ['folkloriques']},
 'folklorique': ['folkloriques'],
 'folkloris': {'folklorisation': [], 'folklorised': []},
 'folklorism': ['folklorisms'],
 'folklorismu': {'folklorismus': []},
 'folklorist': {'folkloriste': ['folkloristes'],
                'folkloristic': ['folkloristics', 'folkloristically'],
                'folklorists': []},
 'folklorista': {'folkloristas': []},
 'folkloriste': ['folkloristes'],
 'folkloristic': ['folkloristics', 'folkloristically'],
 'folkloristiken': {'folkloristikens': []},
 'folkloristisch': {'folkloristische': ['folkloristischer']},
 'folkloristische': ['folkloristischer'],
 'folklorize': ['folklorized'],
 'folklorlst': {'folklorlsts': []},
 'folklorolog': {'folklorological': []},
 'folklur': {'folklure': []},
 'folklyr': {'folklyric': []},
 'folkman': {'folkmans': []},
 'folkmani': {'folkmanis': []},
 'folkmateri': {'folkmaterial': []},
 'folkmedicin': {'folkmedicine': []},
 'folkmelodi': {'folkmelodies': [], 'folkmelody': []},
 'folkmemori': {'folkmemories': [], 'folkmemory': []},
 'folkminn': {'folkminne': []},
 'folkminnesforskn': {'folkminnesforskning': []},
 'folkmoot': {'folkmoots': []},
 'folkmot': {'folkmote': ['folkmotes']},
 'folkmote': ['folkmotes'],
 'folkmotif': {'folkmotifs': []},
 'folkmov': {'folkmovement': ['folkmovements']},
 'folkmovement': ['folkmovements'],
 'folkmus': {'folkmusic': []},
 'folkmyth': {'folkmyths': []},
 'folknam': {'folkname': ['folknames']},
 'folkname': ['folknames'],
 'folknarr': {'folknarrative': []},
 'folknik': {'folkniks': []},
 'folknv': {'folknving': []},
 'folkokn': {'folkokning': []},
 'folkomflyttn': {'folkomflyttning': []},
 'folkor': {'folkore': [], 'folkoric': []},
 'folkori': {'folkoriented': []},
 'folkorist': {'folkoristic': ['folkoristics'], 'folkorists': []},
 'folkoristic': ['folkoristics'],
 'folkpartiet': {'folkpartiets': []},
 'folkpens': {'folkpension': []},
 'folkplay': {'folkplays': []},
 'folkpoem': {'folkpoems': []},
 'folkpoet': {'folkpoets': []},
 'folkpoetri': {'folkpoetry': []},
 'folkpsycholog': {'folkpsychological': [], 'folkpsychology': []},
 'folkrakn': {'folkrakning': []},
 'folkreligi': {'folkreligious': []},
 'folkremedi': {'folkremedies': []},
 'folkrhym': {'folkrhymes': []},
 'folkrorels': {'folkrorelse': ['folkrorelser']},
 'folkrorelse': ['folkrorelser'],
 'folkrorelserna': {'folkrorelsernas': []},
 'folks': ['folksed'],
 "folks'r": {"folks're": []},
 "folks'v": {"folks've": []},
 'folksay': {'folksaying': ['folksayings']},
 'folksaying': ['folksayings'],
 'folksbien': {'folksbiene': []},
 'folkschool': {'folkschools': []},
 'folkschul': {'folkschule': []},
 'folkshtimm': {'folkshtimme': []},
 'folksi': {'folksies': [], 'folksiness': [], 'folksy': []},
 'folksili': {'folksily': []},
 'folksing': {'folksinger': ['folksingers'], 'folksinging': []},
 'folksinger': ['folksingers'],
 'folkskolan': {'folkskolans': []},
 'folkskoleklass': {'folkskoleklasser': []},
 'folkskund': {'folkskunde': []},
 'folkslid': {'folkslider': []},
 'folkslied': {'folkslieder': []},
 'folkslon': {'folkslone': []},
 'folksocieti': {'folksociety': []},
 'folksong': {'folksong': []},
 'folksonglik': {'folksonglike': []},
 'folksonom': {'folksonomic': []},
 'folksonomi': {'folksonomies': [], 'folksonomy': []},
 'folkspant': {'folkspants': []},
 'folksshtim': {'folksshtime': []},
 'folkster': {'folksters': []},
 'folksth': {'folksthing': []},
 'folkston': {'folkstone': []},
 'folkstori': {'folkstories': [], 'folkstory': []},
 'folkstyl': {'folkstyle': []},
 'folkt': {'folkting': []},
 'folktal': {'folktale': []},
 'folktalelik': {'folktalelike': []},
 'folktel': {'folktellers': []},
 'folkth': {'folkthing': []},
 'folktheat': {'folktheater': []},
 'folktheatr': {'folktheatre': []},
 'folkthem': {'folkthemes': []},
 'folktradit': {'folktradition': ['folktraditions']},
 'folktradition': ['folktraditions'],
 'folktun': {'folktune': ['folktunes']},
 'folktune': ['folktunes'],
 'folktyp': {'folktype': ['folktypes']},
 'folktype': ['folktypes'],
 'folkundervisn': {'folkundervisning': []},
 'folkung': {'folkunger': [], 'folkungs': []},
 'folkvers': {'folkverse': []},
 'folkview': {'folkviews': []},
 'folkw': {'folkwing': []},
 'folkwand': {'folkwanderings': []},
 'folkwangschul': {'folkwangschule': []},
 'folkwav': {'folkwavs': []},
 'folkway': {'folkways': []},
 'folkweav': {'folkweave': []},
 'folkword': {'folkwords': []},
 'folkwork': {'folkworks': []},
 'folky': ['folkys'],
 'foll': {'folle': ['folles', 'folled'], 'folling': ['follings'], 'folls': []},
 'folla': {'follas': []},
 'follag': {'follage': []},
 'follaj': {'follaje': ['follajes']},
 'follaje': ['follajes'],
 'folland': {'follands': []},
 'follansbc': {'follansbce': []},
 'follansbe': {'follansbee': ['follansbees']},
 'follansbee': ['follansbees'],
 'follansbi': {'follansby': []},
 'follar': {'follars': []},
 'follastr': {'follastre': []},
 'follavoin': {'follavoine': []},
 'follaw': {'follawed': [], 'follawing': [], 'follaws': []},
 'follbw': {'follbwed': [], 'follbwing': [], 'follbws': []},
 'follc': {'follcs': []},
 'follci': {'follcy': []},
 'follcnv': {'follcnving': []},
 'follctt': {'follctte': []},
 'follcw': {'follcwed': [], 'follcwing': [], 'follcws': []},
 'folldif': {'folldife': []},
 'folldor': {'folldore': [], 'folldoric': []},
 'folldorist': {'folldoristic': [], 'folldorists': []},
 'folldw': {'folldwed': [], 'folldwing': [], 'folldws': []},
 'folle': {'follee': []},
 'folleggiar': {'folleggiare': []},
 'follei': {'folleis': []},
 'follelt': {'follelte': []},
 'follement': {'follemente': []},
 'follen': {'follens': []},
 'follend': {'follender': []},
 'follenf': {'follenfant': []},
 'folleniu': {'follenius': []},
 'follensbe': {'follensbee': []},
 'follensbi': {'follensby': []},
 'follenvi': {'follenvie': []},
 'foller': {'follered': [],
            'follerer': ['follerers'],
            'follering': [],
            'follers': []},
 'follera': {'folleras': []},
 'follerer': ['follerers'],
 'folleri': {'folleries': []},
 'follerstrass': {'follerstrasse': []},
 'follert': {'follerte': []},
 'follesd': {'follesdal': []},
 'follet': {'follete': [], 'follets': []},
 'folletin': {'folletines': []},
 'folletl': {'folletle': []},
 'folleto': {'folletos': []},
 'follett': {'follette': ['follettes', 'folletteism'],
             'follettism': [],
             'folletts': []},
 'follette': ['follettes', 'folletteism'],
 'follettewheel': {'follettewheeler': []},
 'folletti': {'follettie': []},
 'follevil': {'folleville': []},
 'follew': {'follewed': [], 'follewers': [], 'follewing': [], 'follews': []},
 'folley': {'folleyed': [], 'folleys': []},
 'folli': {'follie': ['follied'],
           'follis': [],
           'folly': ['follyed', 'follying']},
 'folliag': {'folliage': []},
 'folliat': {'folliate': []},
 'follibu': {'follibus': []},
 'follic': {'follical': ['follically'], 'follice': ['follices']},
 'follical': ['follically'],
 'follice': ['follices'],
 'follici': {'follicies': []},
 'follicit': {'follicitation': ['follicitations'],
              'follicite': ['follicited', 'folliciter'],
              'folliciting': [],
              'follicitous': [],
              'follicits': []},
 'follicitation': ['follicitations'],
 'follicite': ['follicited', 'folliciter'],
 'follicitud': {'follicitude': []},
 'follicl': {'follicle': ['follicled']},
 'follicle': ['follicled'],
 'follicleassoci': {'follicleassociated': []},
 'folliclecel': {'folliclecells': []},
 'folliclelik': {'folliclelike': []},
 'folliclestimul': {'folliclestimulating': []},
 'follicli': {'folliclis': [], 'follicly': []},
 'follicolar': {'follicolare': []},
 'follicul': {'folliculate': ['folliculated'],
              'follicule': ['follicules'],
              'folliculitis': [],
              'folliculous': []},
 'folliculair': {'folliculaire': ['folliculaires']},
 'folliculaire': ['folliculaires'],
 'follicular': {'folliculare': []},
 'folliculari': {'follicularis': []},
 'follicularli': {'follicularly': []},
 'folliculate': ['folliculated'],
 'follicule': ['follicules'],
 'folliculi': {'folliculis': []},
 'folliculin': {'folliculine': []},
 'folliculinid': {'folliculinids': []},
 'folliculinida': {'folliculinidae': []},
 'folliculit': {'folliculite': ['folliculites']},
 'folliculite': ['folliculites'],
 'folliculitid': {'folliculitides': []},
 'folliculocentr': {'folliculocentric': []},
 'folliculogenesi': {'folliculogenesis': []},
 'folliculoid': {'folliculoids': []},
 'folliculom': {'folliculome': []},
 'folliculosebac': {'folliculosebaceous': []},
 'folliculosi': {'folliculosis': []},
 'folliculostel': {'folliculostellate': []},
 'folliculotrop': {'folliculotropic': []},
 'folliculu': {'folliculus': []},
 'follid': {'follide': ['follides']},
 'follide': ['follides'],
 'follie': ['follied'],
 'folliel': {'folliele': ['follieles']},
 'folliele': ['follieles'],
 'folligni': {'folligny': []},
 'follikel': {'follikels': []},
 'follikelatresi': {'follikelatresie': []},
 'follikelepithel': {'follikelepithels': []},
 'follikelhormon': {'follikelhormons': []},
 'follin': {'folline': [], 'follins': []},
 'folling': {'follinge': ['follinger']},
 'follinge': ['follinger'],
 'follingsbe': {'follingsbee': []},
 'follingsbi': {'follingsby': []},
 'follinsbe': {'follinsbee': []},
 'follinu': {'follinus': []},
 'folliol': {'follioles': []},
 'folliot': {'folliots': []},
 'folliott': {'folliotts': []},
 'folliri': {'folliries': []},
 'follishli': {'follishly': []},
 'follistatin': {'follistatins': []},
 'folliw': {'folliwing': []},
 'folllow': {'folllowed': [],
             'folllowers': [],
             'folllowing': [],
             'folllows': []},
 'follmc': {'follmcing': [], 'follmcs': []},
 'follmo': {'follmoing': []},
 'follmv': {'follmved': [], 'follmving': [], 'follmvs': []},
 'follnw': {'follnwing': []},
 'follo': {'folloe': ['folloed', 'folloes', 'folloeing'],
           'folloing': [],
           'follos': []},
 'folloa': {'folloaing': []},
 'folloav': {'folloaved': [],
             'folloavers': [],
             'folloaving': [],
             'folloavs': []},
 'follock': {'follocks': []},
 'follod': {'folloder': []},
 'folloe': ['folloed', 'folloes', 'folloeing'],
 'follog': {'follogy': []},
 'folloh': {'follohing': []},
 'folloic': {'folloiced': [], 'folloicing': [], 'folloics': []},
 'folloio': {'folloioed': [], 'folloioing': [], 'folloios': []},
 'folloir': {'folloiring': []},
 'folloiu': {'folloiued': [], 'folloiuing': []},
 'folloiv': {'folloived': [],
             'folloivers': [],
             'folloiving': [],
             'folloivs': []},
 'follom': {'folloming': []},
 'follon': {'folloning': [], 'follons': []},
 'folloni': {'follonier': []},
 'follonsbe': {'follonsbee': []},
 'follor': {'follored': [], 'folloring': [], 'follors': []},
 'follos': {'follosing': []},
 'follosv': {'follosved': [], 'follosving': []},
 'follotc': {'follotcing': [], 'follotcs': []},
 'folloto': {'follotoing': [], 'follotos': []},
 'follotv': {'follotved': [], 'follotving': [], 'follotvs': []},
 'follou': {'folloued': [], 'follouing': [], 'follous': []},
 'follouer': {'follouers': []},
 'folloui': {'follouis': []},
 'follour': {'follouring': []},
 'follov': {'folloved': [],
            'follovers': [],
            'folloving': [],
            'follovs': [],
            'follovved': [],
            'follovving': []},
 'follovi': {'folloviing': [], 'follovying': []},
 'follovj': {'follovjing': []},
 'follovr': {'follovred': [], 'follovring': [], 'follovrs': []},
 'follovv': {'follovvs': []},
 'follow': {'followability': [],
            'followable': [],
            'followe': ['follower',
                        'followes',
                        'followed',
                        'followered',
                        'followeing'],
            'following': [],
            'follows': [],
            'followwing': []},
 "follow'r": {"follow'rs": []},
 'followa': {'followas': []},
 'followaft': {'followafter': []},
 'followar': {'followars': []},
 'followe': {'followeed': []},
 'followed': {'followede': []},
 "followed'bi": {"followed'by": []},
 'followedbi': {'followedby': []},
 'followedbyth': {'followedbythe': []},
 'followedth': {'followedthe': []},
 'followei': {'followeis': []},
 'followeing': {'followeinge': []},
 'followel': {'followell': []},
 'follower': {'followere': ['followeres']},
 'followere': ['followeres'],
 'followeri': {'followeris': []},
 'followership': {'followerships': []},
 'followet': {'followets': []},
 'followeth': {'followethe': []},
 'followf': {'followfed': []},
 'followhi': {'followhis': []},
 'followi': {'followiing': [], 'followis': [], 'followying': []},
 'followil': {'followill': []},
 'followin': {'followine': [], 'followins': []},
 'following': {'followinge': []},
 'followingar': {'followingare': []},
 'followingcas': {'followingcase': ['followingcases']},
 'followingcase': ['followingcases'],
 'followingchapt': {'followingchapter': ['followingchapters']},
 'followingchapter': ['followingchapters'],
 'followingconclus': {'followingconclusions': []},
 'followingcondit': {'followingconditions': []},
 'followingdefinit': {'followingdefinition': []},
 'followingdescrib': {'followingdescribed': []},
 'followingdescript': {'followingdescription': []},
 'followingdiscuss': {'followingdiscussion': []},
 'followingequ': {'followingequation': ['followingequations']},
 'followingequation': ['followingequations'],
 'followingf': {'followingfive': []},
 'followingfactor': {'followingfactors': []},
 'followingfeatur': {'followingfeatures': []},
 'followingfigur': {'followingfigures': []},
 'followingfollowingfollowingfollowingfollow': {'followingfollowingfollowingfollowingfollowing': []},
 'followinggener': {'followinggeneral': []},
 'followinghi': {'followinghis': []},
 'followingi': {'followingis': []},
 'followinginform': {'followinginformation': []},
 'followingjanuari': {'followingjanuary': []},
 'followingjesu': {'followingjesus': []},
 'followingjuli': {'followingjuly': []},
 'followingjun': {'followingjune': []},
 'followinglett': {'followingletter': []},
 'followingli': {'followingly': []},
 'followinglin': {'followinglines': []},
 'followingmann': {'followingmanner': []},
 'followingmorn': {'followingmorning': []},
 'followingnam': {'followingnamed': []},
 'followingobserv': {'followingobservations': []},
 'followingord': {'followingorder': []},
 'followingpag': {'followingpage': ['followingpages']},
 'followingpage': ['followingpages'],
 'followingparagraph': {'followingparagraphs': []},
 'followingpassag': {'followingpassage': []},
 'followingpoint': {'followingpoints': []},
 'followingprocedur': {'followingprocedure': []},
 'followingproperti': {'followingproperties': []},
 'followingproposit': {'followingproposition': []},
 'followingquest': {'followingquestion': ['followingquestions']},
 'followingquestion': ['followingquestions'],
 'followingreason': {'followingreasons': []},
 'followingresult': {'followingresults': []},
 'followingrul': {'followingrules': []},
 'followings': {'followingsibling': []},
 'followingsect': {'followingsection': ['followingsections']},
 'followingsection': ['followingsections'],
 'followingstat': {'followingstatement': []},
 'followingstep': {'followingsteps': []},
 'followingt': {'followingtable': []},
 'followingterm': {'followingterms': []},
 'followingth': {'followingthe': []},
 'followingthi': {'followingthis': []},
 'followingthre': {'followingthree': []},
 'followingword': {'followingwords': []},
 'followingy': {'followingyou': []},
 'followingyear': {'followingyears': []},
 'followini': {'followiny': []},
 'followith': {'followithe': []},
 'followjesu': {'followjesus': []},
 'followl': {'followling': []},
 'followlng': {'followlngs': []},
 'followlow': {'followlowing': []},
 'followm': {'followme': []},
 'followmi': {'followmy': []},
 'followo': {'followoing': []},
 'followon': {'followons': []},
 'followor': {'followors': []},
 'followr': {'followrs': []},
 'followsfunct': {'followsfunction': []},
 'followship': {'followships': []},
 'followspot': {'followspots': []},
 'followsth': {'followsthe': []},
 'followsymlink': {'followsymlinks': []},
 'followth': {'followthe': []},
 'followthes': {'followthese': []},
 'followthi': {'followthis': []},
 'followthrough': {'followthroughs': []},
 'followup': {'followup': []},
 'followy': {'followyou': []},
 'followyng': {'followynge': []},
 'folloyv': {'folloyving': []},
 'follozv': {'follozved': [], 'follozving': [], 'follozvs': []},
 'follpw': {'follpwed': [], 'follpwing': [], 'follpws': []},
 'follpwer': {'follpwers': []},
 'follqw': {'follqwed': [], 'follqwing': [], 'follqws': []},
 'follr': {'follring': []},
 'follt': {'follte': []},
 'follut': {'follution': []},
 'folluw': {'folluwed': [], 'folluwing': []},
 'follw': {'follwed': [], 'follwing': [], 'follws': []},
 'follweil': {'follweiler': []},
 'follwel': {'follwell': []},
 'follwer': {'follwers': []},
 'follwo': {'follwoed': [], 'follwoing': [], 'follwos': []},
 'folly': {'follye': ['follyes']},
 'follye': ['follyes'],
 'follyer': {'follyers': []},
 'follymil': {'follymill': []},
 'folm': {'folme': []},
 'folmsbe': {'folmsbee': []},
 'folnegov': {'folnegovic': []},
 'folnes': {'folnesics': []},
 'folo': {'foloing': [], 'folos': []},
 'fologn': {'fologne': []},
 'foloi': {'foloie': []},
 'fololw': {'fololwing': [], 'fololws': []},
 'foloni': {'folony': []},
 'foloniu': {'folonius': []},
 'foloow': {'foloowing': []},
 'folopp': {'foloppe': []},
 'folosit': {'folosite': []},
 'folow': {'folowe': ['folowed', 'folower', 'folowes', 'folowers'],
           'folowing': [],
           'folows': []},
 'folowe': ['folowed', 'folower', 'folowes', 'folowers'],
 'foloweth': {'folowethe': []},
 'folowi': {'folowis': [], 'folowying': []},
 'folowing': {'folowinge': []},
 'folowyng': {'folowynge': []},
 'folp': {'folpe': []},
 'folpmer': {'folpmers': []},
 'folpon': {'folpone': []},
 'folqu': {'folque': ['folques']},
 'folque': ['folques'],
 'folri': {'folry': []},
 'fols': {'folse': [], 'folsing': []},
 'folsaur': {'folsaure': []},
 'folsom': {'folsome': [], 'folsoms': []},
 'folsomdal': {'folsomdale': []},
 'folsomid': {'folsomides': []},
 'folsomvil': {'folsomville': []},
 'folt': {'folte': ['foltes'], 'folting': [], 'folts': []},
 'foltabl': {'foltable': []},
 'foltag': {'foltage': []},
 'foltair': {'foltaire': []},
 'folte': ['foltes'],
 'folter': {'foltering': []},
 'folterkamm': {'folterkammer': []},
 'folth': {'folthe': []},
 'folthorp': {'folthorpe': []},
 'folti': {'foltis': [], 'folty': ['foltys']},
 'foltini': {'foltiny': []},
 'folto': {'foltos': []},
 'foltow': {'foltowed': [], 'foltowers': [], 'foltowing': [], 'foltows': []},
 'foltr': {'foltred': [], 'foltring': []},
 'folty': ['foltys'],
 'foltyni': {'foltynie': []},
 'folu': {'folus': []},
 'folubl': {'foluble': []},
 'foluk': {'foluke': []},
 'folum': {'folume': ['folumes']},
 'folume': ['folumes'],
 'folunt': {'folunteers': []},
 'foluntari': {'foluntary': []},
 'folut': {'folute': ['folutely'], 'folution': ['folutions']},
 'folute': ['folutely'],
 'folution': ['folutions'],
 'folutu': {'folutus': []},
 'folv': {'folve': ['folved', 'folves'], 'folving': []},
 'folve': ['folved', 'folves'],
 'folver': {'folvere': []},
 'folvil': {'folvile': [], 'folville': ['folvilles']},
 'folville': ['folvilles'],
 'folvit': {'folvite': []},
 'folw': {'folwe': ['folwed'], 'folwing': [], 'folws': []},
 'folwaczni': {'folwaczny': []},
 'folwarczni': {'folwarczny': []},
 'folwe': ['folwed'],
 'folwed': {'folwede': []},
 'folweil': {'folweiler': []},
 'folwel': {'folwell': ['folwells']},
 'folwell': ['folwells'],
 'folwer': {'folwers': []},
 'folwing': {'folwinge': []},
 'folwyng': {'folwynge': []},
 'foly': {'folye': ['folyes']},
 'folyamato': {'folyamatos': []},
 'folybiu': {'folybius': []},
 'folycr': {'folycrates': []},
 'folydor': {'folydore': []},
 'folye': ['folyes'],
 'folylpoli': {'folylpoly': []},
 'folylpolyglutam': {'folylpolyglutamate': ['folylpolyglutamates']},
 'folylpolyglutamate': ['folylpolyglutamates'],
 'folysh': {'folyshe': []},
 'folyshn': {'folyshnes': []},
 'folyssh': {'folysshe': []},
 'folytechniqu': {'folytechnique': []},
 'fom': {'fomative': [], 'foms': []},
 'foma': {'fomas': []},
 'fomac': {'fomace': []},
 'fomal': {'fomale': ['fomales'],
           'fomalism': [],
           'fomalities': [],
           'fomality': [],
           'fomalized': [],
           'fomally': []},
 'fomaldehyd': {'fomaldehyde': []},
 'fomale': ['fomales'],
 'fomand': {'fomander': []},
 'fomani': {'fomany': []},
 'fomasi': {'fomasier': []},
 'fomat': {'fomation': ['fomations'], 'fomats': []},
 'fomation': ['fomations'],
 'fomb': {'fombe': []},
 'fombel': {'fombell': ['fombelle']},
 'fombell': ['fombelle'],
 'fombeur': {'fombeure': []},
 'fombi': {'fomby': []},
 'fombonn': {'fombonne': []},
 'fombraug': {'fombrauge': []},
 'fomc': {'fomcs': []},
 'fomciencia': {'fomciencias': []},
 'fomcth': {'fomcthing': []},
 'fomctim': {'fomctimes': []},
 'fome': {'fomed': [], 'fomes': [], 'foming': []},
 'fomebodi': {'fomebody': []},
 'fomel': {'fomell': ['fomells']},
 'fomell': ['fomells'],
 'foment': {'fomentant': [],
            'fomentation': [],
            'fomente': ['fomenter', 'fomented', 'fomentent'],
            'fomenting': ['fomentings'],
            'foments': []},
 'fomentada': {'fomentadas': []},
 'fomentar': {'fomentare': []},
 'fomentariu': {'fomentarius': []},
 'fomentars': {'fomentarse': []},
 'fomentcr': {'fomentcrs': []},
 'fomente': {'fomentee': ['fomentees']},
 'fomentee': ['fomentees'],
 'fomenteur': {'fomenteurs': []},
 'fomenti': {'fomentis': []},
 'fomenting': ['fomentings'],
 'fomento': {'fomentos': []},
 'fomentor': {'fomentors': []},
 'fomepizol': {'fomepizole': []},
 'fomequ': {'fomeque': []},
 'fomeri': {'fomeris': []},
 'fomerim': {'fomerimes': []},
 'fomerli': {'fomerly': []},
 'fometb': {'fometbing': []},
 'fometh': {'fomething': []},
 'fometim': {'fometime': ['fometimes']},
 'fometimc': {'fometimcs': []},
 'fometime': ['fometimes'],
 'fometirn': {'fometirnes': []},
 'fometym': {'fometymes': []},
 'fomewher': {'fomewhere': []},
 'fomh': {'fomhe': []},
 'fomhoir': {'fomhoire': []},
 'fomi': {'fomie': ['fomied'], 'fomiing': [], 'fomis': [], 'fomy': []},
 'fomial': {'fomiality': [], 'fomially': []},
 'fomiat': {'fomiation': ['fomiations'], 'fomiats': []},
 'fomiation': ['fomiations'],
 'fomic': {'fomicating': [],
           'fomication': [],
           'fomicator': ['fomicators'],
           'fomiceal': [],
           'fomices': []},
 'fomicationi': {'fomicationis': []},
 'fomicator': ['fomicators'],
 'fomicatu': {'fomicatus': []},
 'fomici': {'fomicis': []},
 'fomid': {'fomidable': []},
 'fomie': ['fomied'],
 'fomierli': {'fomierly': []},
 'fomif': {'fomife': []},
 'fomiid': {'fomiidable': []},
 'fomili': {'fomilies': [], 'fomily': []},
 'fomin': {'fomine': []},
 'fominsko': {'fominskoe': []},
 'fominskoi': {'fominskoie': []},
 'fominskoy': {'fominskoye': []},
 'fomit': {'fomite': [], 'fomitic': []},
 'fomitc': {'fomitcs': []},
 'fomiti': {'fomitis': []},
 'fomitibu': {'fomitibus': []},
 'fomitopsi': {'fomitopsis': []},
 'fomiul': {'fomiulate': ['fomiulated'],
            'fomiulating': [],
            'fomiulation': ['fomiulations']},
 'fomiula': {'fomiulas': []},
 'fomiulate': ['fomiulated'],
 'fomiulation': ['fomiulations'],
 'foml': {'fomls': []},
 'fomm': {'fomme': ['fommes'], 'fomms': []},
 'fommat': {'fommation': []},
 'fomme': ['fommes'],
 'fomn': {'fomns': []},
 'fomo': {'fomos': []},
 'fomoir': {'fomoire': []},
 'fomor': ['fomore', 'fomoral'],
 'fomorian': {'fomorian': []},
 'fomou': {'fomous': []},
 'fomow': {'fomowed': [], 'fomowing': [], 'fomows': []},
 'fompani': {'fompany': []},
 'fompeian': {'fompeians': []},
 'fompeiu': {'fompeius': []},
 'fompiliu': {'fompilius': []},
 'fomponiu': {'fomponius': []},
 'fomr': {'fomred': [], 'fomring': [], 'fomrs': []},
 'fomral': {'fomrally': []},
 'fomrat': {'fomration': ['fomrations'], 'fomrats': []},
 'fomration': ['fomrations'],
 'fomrerli': {'fomrerly': []},
 'fomri': {'fomry': []},
 'fomrid': {'fomridable': []},
 'fomrul': {'fomrulated': [], 'fomrulation': []},
 'fomrula': {'fomrulas': []},
 'fomt': {'fomted': [], 'fomting': [], 'fomts': []},
 'fomtal': {'fomtally': []},
 'fomtat': {'fomtation': []},
 'fomth': {'fomthing': []},
 'fomtim': {'fomtimes': []},
 'fomul': {'fomulate': ['fomulated'],
           'fomulating': [],
           'fomulation': ['fomulations']},
 'fomula': {'fomulae': [], 'fomulaic': [], 'fomulas': []},
 'fomulate': ['fomulated'],
 'fomulation': ['fomulations'],
 'fon': {'fonned': [], 'fonning': [], 'fons': []},
 "fon'n": {"fon'ns": []},
 'fona': {'fonae': ['fonaed', 'fonaes'], 'fonas': []},
 'fonaat': {'fonaation': []},
 'fonabi': {'fonaby': []},
 'fonabl': {'fonable': [], 'fonably': []},
 'fonaci': {'fonacier': []},
 'fonad': {'fonade': ['fonader']},
 'fonade': ['fonader'],
 'fonae': ['fonaed', 'fonaes'],
 'fonaf': {'fonafe': []},
 'fonag': {'fonager': [], 'fonages': []},
 'fonagi': {'fonagy': []},
 'fonal': {'fonales': [], 'fonally': []},
 'fonament': {'fonamental': [], 'fonaments': []},
 'fonamid': {'fonamide': ['fonamides']},
 'fonamide': ['fonamides'],
 'fonandr': {'fonandres': []},
 'fonapa': {'fonapas': []},
 'fonarni': {'fonarny': []},
 'fonat': {'fonate': ['fonates', 'fonated'], 'fonation': []},
 'fonate': ['fonates', 'fonated'],
 'fonatin': {'fonatine': []},
 'fonazion': {'fonazione': []},
 'fonblanch': {'fonblanche': []},
 'fonblanqn': {'fonblanqne': []},
 'fonblanqu': {'fonblanque': ['fonblanques']},
 'fonblanque': ['fonblanques'],
 'fonbonn': {'fonbonne': []},
 'fonbrun': {'fonbrune': []},
 'fonc': {'fonce': ['fonces'], 'foncs': []},
 'fonce': {'foncee': ['foncees']},
 'foncee': ['foncees'],
 'foncemagn': {'foncemagne': []},
 'fonch': {'fonche': []},
 'fonchial': {'fonchiale': []},
 'fonci': {'foncie': [], 'foncy': []},
 'foncier': {'fonciere': ['foncieres', 'foncierement'], 'fonciers': []},
 'fonciere': ['foncieres', 'foncierement'],
 'fonciir': {'fonciire': ['fonciires']},
 'fonciire': ['fonciires'],
 'foncilla': {'foncillas': []},
 'fonck': {'foncke': []},
 'fonclion': {'fonclions': []},
 'foncod': {'foncodes': []},
 'foncquevil': {'foncquevillers': []},
 'foncteur': {'foncteurs': []},
 'fonction': {'fonctional': [],
              'fonctionement': [],
              'fonctioning': [],
              'fonctions': []},
 'fonctionair': {'fonctionaire': ['fonctionaires']},
 'fonctionaire': ['fonctionaires'],
 'fonctionalism': {'fonctionalisme': []},
 'fonctionel': {'fonctionelle': ['fonctionelles'], 'fonctionels': []},
 'fonctionelle': ['fonctionelles'],
 'fonctionn': {'fonctionnal': [],
               'fonctionnant': [],
               'fonctionne': ['fonctionner',
                              'fonctionnent',
                              'fonctionnement',
                              'fonctionnements']},
 'fonctionnai': {'fonctionnaient': []},
 'fonctionnair': {'fonctionnaire': ['fonctionnaires']},
 'fonctionnaire': ['fonctionnaires'],
 'fonctionnalism': {'fonctionnalisme': []},
 'fonctionnalist': {'fonctionnaliste': ['fonctionnalistes']},
 'fonctionnaliste': ['fonctionnalistes'],
 'fonctionnalit': {'fonctionnalite': ['fonctionnalites']},
 'fonctionnalite': ['fonctionnalites'],
 'fonctionnari': {'fonctionnaries': []},
 'fonctionnarism': {'fonctionnarisme': []},
 'fonctionne': ['fonctionner',
                'fonctionnent',
                'fonctionnement',
                'fonctionnements'],
 'fonctionnel': {'fonctionnelle': ['fonctionnelles', 'fonctionnellement'],
                 'fonctionnels': []},
 'fonctionnelle': ['fonctionnelles', 'fonctionnellement'],
 'fonctionnerai': {'fonctionneraient': []},
 'fonctlon': {'fonctlons': []},
 'fond': {'fonde': ['fondes', 'fonded', 'fondely'],
          'fonding': [],
          'fondness': [],
          'fonds': []},
 'fonda': {'fonda': []},
 'fondaco': {'fondacos': []},
 'fondak': {'fondaks': []},
 'fondal': {'fondale': []},
 'fondament': {'fondamental': ['fondamentals'],
               'fondamente': [],
               'fondaments': []},
 'fondamenta': {'fondamentas': []},
 'fondamental': {'fondamentale': ['fondamentales', 'fondamentalement']},
 'fondamentale': ['fondamentales', 'fondamentalement'],
 'fondamentalism': {'fondamentalisme': ['fondamentalismes']},
 'fondamentalisme': ['fondamentalismes'],
 'fondamentalist': {'fondamentaliste': ['fondamentalistes']},
 'fondamentaliste': ['fondamentalistes'],
 'fondamentalment': {'fondamentalmente': []},
 'fondaminski': {'fondaminsky': []},
 'fondan': {'fondane': []},
 'fondanech': {'fondaneche': []},
 'fondant': ['fondante', 'fondantes'],
 'fondar': {'fondare': []},
 'fondari': {'fondary': []},
 'fondass': {'fondasse': []},
 'fondat': {'fondate': [], 'fondation': ['fondations']},
 'fondatament': {'fondatamente': []},
 'fondateur': {'fondateurs': []},
 'fondation': {'fondatione': []},
 'fondator': {'fondatore': []},
 'fondatric': {'fondatrice': ['fondatrices']},
 'fondatrice': ['fondatrices'],
 'fondaudeg': {'fondaudege': []},
 'fondazion': {'fondazione': []},
 'fondbor': {'fondbors': []},
 'fondc': {'fondce': []},
 'fondd': {'fondde': []},
 'fonde': {'fondee': ['fondees']},
 "fonde'": {"fonde'e": []},
 'fondebrid': {'fondebrider': []},
 'fondedil': {'fondedile': []},
 'fondee': ['fondees'],
 'fondel': {'fondell': []},
 'fondeli': {'fondelier': []},
 'fondemen': {'fondemens': []},
 'fondement': {'fondemental': [], 'fondements': []},
 'fondemental': {'fondementale': []},
 'fonden': {'fondens': []},
 'fondent': {'fondente': []},
 'fonder': {'fondere': ['fonderent']},
 'fondere': ['fonderent'],
 'fonderi': {'fonderie': ['fonderies']},
 'fonderie': ['fonderies'],
 'fondet': {'fondets': []},
 'fondett': {'fondettes': []},
 'fondeur': {'fondeurs': []},
 'fondevil': {'fondeville': []},
 'fondi': {'fondie': ['fondies'], 'fondis': [], 'fondy': []},
 'fondiari': {'fondiarie': []},
 'fondicherri': {'fondicherry': []},
 'fondie': ['fondies'],
 'fondil': {'fondiller': []},
 'fondimar': {'fondimare': []},
 'fondion': {'fondions': []},
 'fondir': {'fondirent': []},
 'fonditor': {'fonditore': []},
 'fondkommiss': {'fondkommission': []},
 'fondl': {'fondle': ['fondles', 'fondled'], 'fondling': []},
 'fondle': ['fondles', 'fondled'],
 'fondler': {'fondler': []},
 'fondlewif': {'fondlewife': ['fondlewifes']},
 'fondlewife': ['fondlewifes'],
 'fondli': {'fondlie': [], 'fondly': []},
 'fondlingli': {'fondlingly': []},
 'fondlov': {'fondlove': []},
 'fondlycherish': {'fondlycherished': []},
 'fondlylov': {'fondlyloved': []},
 'fondn': {'fondnes': []},
 'fondnef': {'fondnefs': []},
 'fondness': {'fondnesse': []},
 'fondo': {'fondos': []},
 'fondod': {'fondode': []},
 'fondom': {'fondoms': []},
 'fondon': {'fondons': []},
 'fondouc': {'fondouce': []},
 'fondouk': {'fondouks': []},
 'fondoval': {'fondovalle': []},
 'fondr': {'fondre': []},
 'fondri': {'fondry': []},
 'fondrier': {'fondriere': ['fondrieres']},
 'fondriere': ['fondrieres'],
 'fondroy': {'fondroyant': []},
 'fondsbor': {'fondsbors': []},
 'fondtion': {'fondtions': []},
 'fondu': ['fondue'],
 'fonduk': {'fonduks': []},
 'fondula': {'fondulas': []},
 'fone': {'foned': [], 'fonee': [], 'fones': [], 'foning': []},
 'fonela': {'fonelas': []},
 'fonema': {'fonemas': []},
 'fonemi': {'fonemy': []},
 'foner': {'foneral': [], 'foners': []},
 'fonescu': {'fonescue': []},
 'fonest': {'fonestal': []},
 'fonet': {'fonetic': ['fonetics', 'fonetically'], 'fonetion': ['fonetions']},
 'fonetic': ['fonetics', 'fonetically'],
 'fonetica': {'foneticas': []},
 'foneticament': {'foneticamente': []},
 'fonetich': {'fonetiche': []},
 'fonetico': {'foneticos': []},
 'fonetik': {'fonetike': [], 'fonetiks': []},
 'fonetiki': {'fonetiky': []},
 'fonetion': ['fonetions'],
 'fonetisch': {'fonetische': []},
 'fonfed': {'fonfeder': []},
 'fonferrier': {'fonferriere': []},
 'fonfred': {'fonfrede': []},
 'fonfria': {'fonfrias': []},
 'fong': {'fonge': ['fonges', 'fonged'], 'fonging': [], 'fongs': []},
 'fongafal': {'fongafale': []},
 'fongass': {'fongasse': []},
 'fongb': {'fongbe': []},
 'fonge': ['fonges', 'fonged'],
 'fongemi': {'fongemie': []},
 'fonger': {'fongeres': [], 'fongers': []},
 'fongibl': {'fongibles': []},
 'fongicid': {'fongicide': ['fongicides']},
 'fongicide': ['fongicides'],
 'fongiqu': {'fongique': ['fongiques']},
 'fongique': ['fongiques'],
 'fongoid': {'fongoide': []},
 'fongtorr': {'fongtorres': []},
 'fongu': {'fongue': [], 'fongus': []},
 'fongueus': {'fongueuses': []},
 'fongueusemar': {'fongueusemare': []},
 'fonh': {'fonhe': []},
 'fonhcom': {'fonhcoming': []},
 'fonhu': {'fonhus': []},
 'foni': {'fonie': ['fonies'], 'fonis': [], 'fony': []},
 'foniatri': {'foniatrie': []},
 'fonich': {'foniche': []},
 'fonie': ['fonies'],
 'foniinali': {'foniinalis': []},
 'fonim': {'fonims': []},
 'fonk': {'fonke': []},
 'fonki': {'fonky': []},
 'fonl': {'fonle': ['fonles'], 'fonls': []},
 'fonlan': {'fonlane': []},
 'fonle': ['fonles'],
 'fonlenel': {'fonlenelle': []},
 'fonli': {'fonlis': [], 'fonly': []},
 'fonlinali': {'fonlinalis': []},
 'fonlk': {'fonlke': ['fonlkes']},
 'fonlke': ['fonlkes'],
 'fonm': {'fonmed': [], 'fonms': []},
 'fonmat': {'fonmation': []},
 'fonn': {'fonnative': [], 'fonne': ['fonnes'], 'fonns': []},
 'fonna': {'fonnae': [], 'fonnas': []},
 'fonnal': {'fonnalism': [],
            'fonnalities': [],
            'fonnality': [],
            'fonnalization': [],
            'fonnalize': ['fonnalized'],
            'fonnally': []},
 'fonnaldehyd': {'fonnaldehyde': []},
 'fonnalis': {'fonnalisation': []},
 'fonnalist': {'fonnalistic': []},
 'fonnalize': ['fonnalized'],
 'fonnamid': {'fonnamide': []},
 'fonnanc': {'fonnance': ['fonnances']},
 'fonnance': ['fonnances'],
 'fonnant': {'fonnants': []},
 'fonnat': {'fonnation': ['fonnations'],
            'fonnats': [],
            'fonnatted': [],
            'fonnatting': []},
 'fonnation': ['fonnations'],
 'fonnazion': {'fonnazione': []},
 'fonnbi': {'fonnby': []},
 'fonnd': {'fonnde': ['fonnded'], 'fonnding': [], 'fonnds': []},
 'fonndat': {'fonndation': ['fonndations']},
 'fonndation': ['fonndations'],
 'fonnde': ['fonnded'],
 'fonnder': {'fonnders': []},
 'fonnderi': {'fonnderies': [], 'fonndery': []},
 'fonne': ['fonnes'],
 'fonnereau': {'fonnereaus': []},
 'fonnerli': {'fonnerly': []},
 'fonnet': {'fonnets': []},
 'fonni': {'fonnie': [], 'fonnis': [], 'fonny': []},
 'fonnid': {'fonnidable': []},
 'fonniti': {'fonnity': []},
 'fonnli': {'fonnly': []},
 'fonnosu': {'fonnosus': []},
 'fonnt': {'fonnte': []},
 'fonntain': {'fonntaine': [], 'fonntains': []},
 'fonntainhal': {'fonntainhall': []},
 'fonnul': {'fonnulate': ['fonnulated', 'fonnulates'],
            'fonnulating': [],
            'fonnulation': ['fonnulations'],
            'fonnulators': [],
            'fonnule': []},
 'fonnula': {'fonnulae': [], 'fonnulas': []},
 'fonnulate': ['fonnulated', 'fonnulates'],
 'fonnulation': ['fonnulations'],
 'fono': {'fonos': []},
 'fonofo': {'fonofos': []},
 'fonograficzni': {'fonograficzny': []},
 'fonol': {'fonoll': []},
 'fonolog': {'fonologi': []},
 'fonologi': {'fonologie': []},
 'fonologica': {'fonologicas': []},
 'fonologico': {'fonologicos': []},
 'fonologisch': {'fonologische': []},
 'fonopho': {'fonophos': []},
 'fonor': {'fonorous': []},
 'fonot': {'fonotion': ['fonotions']},
 'fonotion': ['fonotions'],
 'fonow': {'fonowed': [], 'fonowing': [], 'fonows': []},
 'fonplegad': {'fonplegade': []},
 'fonqu': {'fonque': []},
 'fonquern': {'fonquerne': []},
 'fonquerni': {'fonquernie': []},
 'fonquerol': {'fonquerolles': []},
 'fonquevil': {'fonquevillers': []},
 'fonr': {'fonre': ['fonred'], 'fonrs': []},
 'fonrchett': {'fonrchette': []},
 'fonre': ['fonred'],
 'fonri': {'fonried': [], 'fonriing': [], 'fonris': []},
 'fonriat': {'fonriation': []},
 'fonroqu': {'fonroque': []},
 'fonros': {'fonrose': []},
 'fonroug': {'fonrouge': []},
 'fonrpenc': {'fonrpence': []},
 'fonrr': {'fonrrs': []},
 'fonrth': {'fonrths': []},
 'fons': {'fonse': []},
 'fonsagr': {'fonsagrives': []},
 'fonsalett': {'fonsalette': []},
 'fonscolomb': {'fonscolombe': []},
 'fonseca': {'fonsecae': [], 'fonsecas': []},
 'fonsecaeu': {'fonsecaeus': []},
 'fonsegr': {'fonsegrive': []},
 'fonseka': {'fonsekas': []},
 'fonseliu': {'fonselius': []},
 'fonsi': {'fonsie': [], 'fonsis': [], 'fonsy': []},
 'fonsni': {'fonsny': []},
 'fonsomm': {'fonsomme': []},
 'fonsonbi': {'fonsonby': []},
 'fonspertui': {'fonspertuis': []},
 'fonsqu': {'fonsque': []},
 'fonssagr': {'fonssagrives': []},
 'font': ['fonte', 'fonted', 'fontes', 'fonting'],
 'fonta': {'fontas': []},
 'fontabel': {'fontabelle': []},
 'fontag': {'fontage': ['fontages']},
 'fontage': ['fontages'],
 'fontagn': {'fontagne': ['fontagnes']},
 'fontagne': ['fontagnes'],
 'fontaign': {'fontaigne': []},
 'fontain': {'fontaine': ['fontaines', 'fontainer'], 'fontains': []},
 'fontaina': {'fontainas': []},
 'fontaine': ['fontaines', 'fontainer'],
 'fontainebleau': {'fontainebleaus': []},
 'fontained': {'fontainede': []},
 'fontainefrancais': {'fontainefrancaise': []},
 'fontainel': {'fontaineles': []},
 'fontainenotr': {'fontainenotre': []},
 'fontaineri': {'fontainerie': []},
 'fontainha': {'fontainhas': []},
 'fontaini': {'fontainier': ['fontainiers']},
 'fontainier': ['fontainiers'],
 'fontainn': {'fontainne': []},
 'fontainvil': {'fontainville': []},
 'fontal': {'fontale': ['fontales']},
 'fontale': ['fontales'],
 'fontali': {'fontalis': []},
 'fontam': {'fontame': []},
 'fontamaran': {'fontamarans': []},
 'fontan': {'fontanal': ['fontanals'], 'fontane': ['fontanes'], 'fontans': []},
 'fontana': {'fontanae': [], 'fontanas': []},
 'fontanacollin': {'fontanacollins': []},
 'fontanal': ['fontanals'],
 'fontanali': {'fontanalis': []},
 'fontanar': {'fontanares': []},
 'fontanc': {'fontancs': []},
 'fontancl': {'fontanclle': ['fontanclles']},
 'fontanclle': ['fontanclles'],
 'fontane': ['fontanes'],
 'fontanel': ['fontanell', 'fontanelle', 'fontanells'],
 'fontanelic': {'fontanelice': []},
 'fontanella': {'fontanellae': []},
 'fontanellc': {'fontanellcs': []},
 'fontanellens': {'fontanellense': []},
 'fontanellensi': {'fontanellensis': []},
 'fontaneriu': {'fontanerius': []},
 'fontang': {'fontange': ['fontanges']},
 'fontange': ['fontanges'],
 'fontani': {'fontanie': ['fontanier'], 'fontanis': [], 'fontany': []},
 'fontanie': ['fontanier'],
 'fontanier': {'fontaniere': []},
 'fontanil': {'fontanile': [], 'fontanille': ['fontanilles'], 'fontanills': []},
 'fontanilla': {'fontanillas': []},
 'fontanille': ['fontanilles'],
 'fontanilli': {'fontanillis': []},
 'fontanin': {'fontanins': []},
 'fontaninu': {'fontaninus': []},
 'fontann': {'fontanne': []},
 'fontanni': {'fontanny': []},
 'fontanon': {'fontanone': []},
 'fontanu': {'fontanus': []},
 'fontanvil': {'fontanville': []},
 'fontarabi': {'fontarabie': []},
 'fontarc': {'fontarce': []},
 'fontargent': {'fontargente': []},
 'fontasi': {'fontasy': []},
 'fontast': {'fontastic': []},
 'fontauel': {'fontauelle': ['fontauelles']},
 'fontauelle': ['fontauelles'],
 'fontayn': {'fontayne': []},
 'fontbil': {'fontbill': []},
 'fontblanqu': {'fontblanque': []},
 'fontbonn': {'fontbonne': []},
 'fontbot': {'fontbote': []},
 'fontbouiss': {'fontbouisse': []},
 'fontbrun': {'fontbrune': []},
 'fontc': {'fontcs': []},
 'fontcaud': {'fontcaude': []},
 'fontchang': {'fontchanged': []},
 'fontcncll': {'fontcnclle': []},
 'fontcnel': {'fontcnelle': []},
 'fontcollect': {'fontcollections': []},
 'fontcouvert': {'fontcouverte': []},
 'fontcov': {'fontcover': []},
 'fontcreus': {'fontcreuse': []},
 'fontd': {'fontde': []},
 'fontecav': {'fontecave': []},
 'fontechevad': {'fontechevade': []},
 'fontecillacamp': {'fontecillacamps': []},
 'fontefroid': {'fontefroide': []},
 'fontegn': {'fontegne': []},
 'fontei': {'fonteis': []},
 'fonteil': {'fonteilles': []},
 'fontein': {'fonteine': ['fonteines'], 'fonteins': []},
 'fonteine': ['fonteines'],
 'fonteinn': {'fonteinne': []},
 'fonteiu': {'fonteius': []},
 'fontel': {'fonteles': [], 'fontell': ['fontelle', 'fontelles']},
 'fontelay': {'fontelaye': []},
 'fontell': ['fontelle', 'fontelles'],
 'fontelucent': {'fontelucente': []},
 'fontemo': {'fontemoing': []},
 'fontemqu': {'fontemque': []},
 'fonten': {'fontene': []},
 'fontenai': {'fontenais': []},
 'fontenail': {'fontenaille': ['fontenailles']},
 'fontenaille': ['fontenailles'],
 'fontenay': {'fontenaye': [], 'fontenays': []},
 'fontenayl': {'fontenayle': []},
 'fontenays': {'fontenaysous': []},
 'fontenc': {'fontency': []},
 'fontencl': {'fontenclle': []},
 'fonteneil': {'fonteneile': []},
 'fontenel': {'fontenele': [], 'fontenell': ['fontenelle', 'fontenelles']},
 'fonteneli': {'fontenelie': []},
 'fontenell': ['fontenelle', 'fontenelles'],
 'fontenett': {'fontenette': []},
 'fonteneu': {'fonteneue': []},
 'fonteni': {'fontenier': [], 'fonteny': []},
 'fontenil': {'fontenille': ['fontenilles']},
 'fontenille': ['fontenilles'],
 'fontenn': {'fontenne': []},
 'fontennel': {'fontennelle': []},
 'fontenot': {'fontenots': []},
 'fontenoy': {'fontenoy': []},
 'fontenros': {'fontenrose': []},
 'fontesqu': {'fontesque': []},
 'fontett': {'fontette': []},
 'fonteuel': {'fonteuelle': []},
 'fontevil': {'fonteville': []},
 'fonteyn': ['fonteyne'],
 'fontezuela': {'fontezuelas': []},
 'fontfamili': {'fontfamily': []},
 'fontfroid': {'fontfroide': []},
 'fonth': {'fonthe': []},
 'fonthau': {'fonthaus': []},
 'fonthil': {'fonthill': ['fonthills']},
 'fonthill': ['fonthills'],
 'fonti': {'fontis': [], 'fonty': ['fontys']},
 'fontibel': {'fontibell': []},
 'fontibr': {'fontibre': []},
 'fontibu': {'fontibus': []},
 'fonticin': {'fonticine': []},
 'fonticu': {'fonticus': []},
 'fonticulu': {'fonticulus': []},
 'fontier': {'fontiers': []},
 'fontifroid': {'fontifroide': []},
 'fontigni': {'fontignie': [], 'fontigny': []},
 'fontijn': {'fontijne': []},
 'fontil': {'fontilles': []},
 'fontilla': {'fontillas': []},
 'fontin': {'fontine': []},
 'fontinal': {'fontinale': []},
 'fontinalacea': {'fontinalaceae': []},
 'fontinali': {'fontinalis': []},
 'fontinaloid': {'fontinaloides': []},
 'fontinel': {'fontinell': ['fontinelle'], 'fontinels': []},
 'fontinell': ['fontinelle'],
 'fontinett': {'fontinettes': []},
 'fontinha': {'fontinhas': []},
 'fontinu': {'fontinued': [], 'fontinus': []},
 'fontionn': {'fontionnement': []},
 'fontispiec': {'fontispiece': []},
 'fontital': {'fontitalic': []},
 'fontiu': {'fontius': []},
 'fontiumqu': {'fontiumque': []},
 'fontivegg': {'fontivegge': []},
 'fontivero': {'fontiveros': []},
 'fontlin': {'fontline': []},
 'fontltal': {'fontltalic': []},
 'fontmagn': {'fontmagne': []},
 'fontmel': {'fontmell': []},
 'fontmetr': {'fontmetrics': []},
 'fontmind': {'fontminder': []},
 'fontmong': {'fontmonger': []},
 'fontmorigni': {'fontmorigny': []},
 'fontnam': {'fontname': ['fontnames']},
 'fontname': ['fontnames'],
 'fontnouvel': {'fontnouvelle': []},
 'fonto': {'fontos': []},
 'fontograph': {'fontographer': []},
 'fontois': {'fontoise': []},
 'fontonel': {'fontonelle': []},
 'fontov': {'fontover': []},
 'fontpertiu': {'fontpertius': []},
 'fontpertui': {'fontpertuis': []},
 'fontrail': {'fontrailles': []},
 'fontrang': {'fontranges': []},
 'fontrel': {'fontrelated': []},
 'fontser': {'fontsere': []},
 'fontsiz': {'fontsize': []},
 'fontspecif': {'fontspecific': []},
 'fontston': {'fontstone': []},
 'fontstyl': {'fontstyle': []},
 'fontsubstitut': {'fontsubstitutes': []},
 'fonttranspar': {'fonttransparent': []},
 'fonttyp': {'fonttype': []},
 'fontu': {'fontus': []},
 'fontugn': {'fontugne': []},
 'fontunderlin': {'fontunderline': []},
 'fontur': {'fontures': []},
 'fontveil': {'fontveille': []},
 'fontvieil': {'fontvieille': []},
 'fontviel': {'fontvielle': []},
 'fontvil': {'fontville': []},
 'fontwar': {'fontware': []},
 'fontwel': {'fontwell': []},
 'fontwork': {'fontworks': []},
 'fonty': ['fontys'],
 'fonu': {'fonued': [], 'fonus': []},
 'fonud': {'fonuded': []},
 'fonun': {'fonunately': [], 'fonune': []},
 'fonvard': {'fonvarded': [], 'fonvarding': [], 'fonvards': []},
 'fonveil': {'fonveille': []},
 'fonvieil': {'fonvieille': []},
 'fonviel': {'fonvielle': []},
 'fonvil': {'fonville': []},
 'fonviv': {'fonvive': []},
 'fonvizin': {'fonvizins': []},
 'fonz': {'fonze': ['fonzes']},
 'fonze': ['fonzes'],
 'fonzi': {'fonzie': ['fonzies'], 'fonzy': []},
 'fonzie': ['fonzies'],
 'foo': {'foos': []},
 'fooa': {'fooas': []},
 'foobal': {'fooball': []},
 'foobl': {'fooble': []},
 'foochow': {'foochows': []},
 'food': ['foode', 'fooded', 'foodful', 'fooding', 'foodness', 'foodings'],
 'foodaddit': {'foodadditive': []},
 'foodagr': {'foodagric': []},
 'foodahol': {'foodaholic': ['foodaholics']},
 'foodaholic': ['foodaholics'],
 'foodallerg': {'foodallergic': []},
 'foodallergi': {'foodallergy': []},
 'foodanim': {'foodanimal': ['foodanimals']},
 'foodanimal': ['foodanimals'],
 'foodassoci': {'foodassociated': []},
 'foodbag': {'foodbags': []},
 'foodbal': {'foodball': []},
 'foodbank': {'foodbanks': []},
 'foodbas': {'foodbase': ['foodbased']},
 'foodbase': ['foodbased'],
 'foodbasket': {'foodbaskets': []},
 'foodbear': {'foodbearers': [], 'foodbearing': []},
 'foodbeg': {'foodbegging': []},
 'foodbom': {'foodbome': []},
 'foodborn': {'foodborne': []},
 'foodbowl': {'foodbowls': []},
 'foodbrand': {'foodbrands': []},
 'foodbuy': {'foodbuying': []},
 'foodcan': {'foodcanal': [], 'foodcanning': []},
 'foodcard': {'foodcards': []},
 'foodcarri': {'foodcarrying': []},
 'foodcatch': {'foodcatching': []},
 'foodchain': {'foodchains': []},
 'foodcollect': {'foodcollecting': [], 'foodcollection': []},
 'foodcollector': {'foodcollectors': []},
 'foodcolor': {'foodcoloring': []},
 'foodcombin': {'foodcombining': []},
 'foodconduct': {'foodconducting': []},
 'foodconsci': {'foodconscious': []},
 'foodconstitu': {'foodconstituents': []},
 'foodconsum': {'foodconsuming': []},
 'foodconsumpt': {'foodconsumption': []},
 'foodcontain': {'foodcontainers': [], 'foodcontaining': []},
 'foodcrop': {'foodcrops': []},
 'foodcycl': {'foodcycle': []},
 'fooddefici': {'fooddeficiency': [], 'fooddeficient': []},
 'fooddeliveri': {'fooddelivery': []},
 'fooddepriv': {'fooddeprivation': [], 'fooddeprived': []},
 'foodderiv': {'foodderived': []},
 'fooddistribut': {'fooddistribution': []},
 'fooddrain': {'fooddrains': []},
 'foodeat': {'foodeating': []},
 'foodel': {'foodelements': []},
 'foodenergi': {'foodenergy': []},
 'fooder': {'fooders': []},
 'fooderain': {'fooderains': []},
 'fooderi': {'fooderies': [], 'foodery': []},
 'foodfil': {'foodfilled': []},
 'foodfind': {'foodfinding': []},
 'foodfish': {'foodfishes': []},
 'foodforag': {'foodforaging': []},
 'foodfrequ': {'foodfrequency': []},
 'foodfriendli': {'foodfriendly': []},
 'foodgain': {'foodgains': []},
 'foodgath': {'foodgathering': []},
 'foodgather': {'foodgatherer': ['foodgatherers']},
 'foodgatherer': ['foodgatherers'],
 'foodget': {'foodgetting': []},
 'foodgiain': {'foodgiains': []},
 'foodgiv': {'foodgiver': [], 'foodgiving': []},
 'foodgrad': {'foodgrade': []},
 'foodgrain': {'foodgrains': []},
 'foodgraio': {'foodgraios': []},
 'foodgraln': {'foodgralns': []},
 'foodgram': {'foodgrams': []},
 'foodgrian': {'foodgrians': []},
 'foodgroov': {'foodgrooves': []},
 'foodgroup': {'foodgroups': []},
 'foodgrow': {'foodgrowers': [], 'foodgrowing': []},
 'foodhabit': {'foodhabits': []},
 'foodhal': {'foodhall': []},
 'foodhandl': {'foodhandler': ['foodhandlers'], 'foodhandling': []},
 'foodhandler': ['foodhandlers'],
 'foodhoard': {'foodhoarding': []},
 'foodhous': {'foodhouse': []},
 'foodhunt': {'foodhunting': []},
 'foodi': {'foodie': [], 'foodis': [], 'foody': []},
 'foodight': {'foodights': []},
 'foodimport': {'foodimporting': []},
 'foodinduc': {'foodinduced': []},
 'foodindustri': {'foodindustry': []},
 'foodinsecur': {'foodinsecure': []},
 'foodintak': {'foodintake': []},
 'foodist': {'foodists': []},
 'fooditem': {'fooditems': []},
 'foodl': {'foodle': []},
 'foodland': {'foodlands': []},
 'foodless': {'foodlessness': []},
 'foodlif': {'foodlife': []},
 'foodlik': {'foodlike': []},
 'foodlimit': {'foodlimited': []},
 'foodlin': {'foodline': ['foodliner', 'foodlines']},
 'foodline': ['foodliner', 'foodlines'],
 'foodlor': {'foodlore': []},
 'foodlov': {'foodlovers': [], 'foodloving': []},
 'foodmak': {'foodmaker': ['foodmakers'], 'foodmaking': []},
 'foodmaker': ['foodmakers'],
 'foodmanufactur': {'foodmanufacturing': []},
 'foodmarket': {'foodmarketing': [], 'foodmarkets': []},
 'foodmast': {'foodmaster': []},
 'foodmateri': {'foodmaterial': ['foodmaterials']},
 'foodmaterial': ['foodmaterials'],
 'foodmatt': {'foodmatter': []},
 'foodmil': {'foodmill': []},
 'foodmong': {'foodmongers': []},
 'foodmotiv': {'foodmotivated': []},
 'foodock': {'foodocker': []},
 'foodoff': {'foodoffering': ['foodofferings']},
 'foodoffering': ['foodofferings'],
 'foodoos': {'foodoose': []},
 'foodori': {'foodoriented': []},
 'foodpack': {'foodpacking': [], 'foodpacks': []},
 'foodpackag': {'foodpackaging': []},
 'foodparcel': {'foodparcels': []},
 'foodparticl': {'foodparticle': ['foodparticles']},
 'foodparticle': ['foodparticles'],
 'foodpip': {'foodpipe': []},
 'foodplant': {'foodplants': []},
 'foodpoison': {'foodpoisoning': []},
 'foodpolici': {'foodpolicy': []},
 'foodpopul': {'foodpopulation': []},
 'foodprepar': {'foodpreparation': [], 'foodpreparing': []},
 'foodpreserv': {'foodpreservation': [], 'foodpreserving': []},
 'foodpric': {'foodprice': ['foodprices']},
 'foodprice': ['foodprices'],
 'foodprocess': {'foodprocessing': []},
 'foodprocessor': {'foodprocessors': []},
 'foodprocur': {'foodprocurement': []},
 'foodproduc': {'foodproducer': ['foodproducers'], 'foodproducing': []},
 'foodproducer': ['foodproducers'],
 'foodproduct': {'foodproduction': [], 'foodproducts': []},
 'foodprovid': {'foodprovider': ['foodproviders'], 'foodproviding': []},
 'foodprovider': ['foodproviders'],
 'foodqual': {'foodquality': []},
 'foodrag': {'foodrage': []},
 'foodrain': {'foodrains': []},
 'foodrais': {'foodraising': []},
 'foodrat': {'foodration': ['foodrations', 'foodrationing']},
 'foodration': ['foodrations', 'foodrationing'],
 'foodreinforc': {'foodreinforced': []},
 'foodrel': {'foodrelated': []},
 'foodremn': {'foodremnants': []},
 'foodrent': {'foodrents': []},
 'foodresourc': {'foodresource': ['foodresources']},
 'foodresource': ['foodresources'],
 'foodrestrict': {'foodrestricted': []},
 'foodreward': {'foodrewarded': []},
 'foodriot': {'foodriots': []},
 'foodsaf': {'foodsafe': []},
 'foodsafeti': {'foodsafety': []},
 'foodsalt': {'foodsalts': []},
 'foodsav': {'foodsaver': []},
 'foodscap': {'foodscape': ['foodscapes']},
 'foodscape': ['foodscapes'],
 'foodscarc': {'foodscarce': []},
 'foodscienc': {'foodscience': []},
 'foodscrap': {'foodscraps': []},
 'foodsearch': {'foodsearching': []},
 'foodsecur': {'foodsecurity': []},
 'foodseek': {'foodseeking': []},
 'foodsel': {'foodseller': ['foodsellers']},
 'foodseller': ['foodsellers'],
 'foodsensit': {'foodsensitive': []},
 'foodserv': {'foodserving': []},
 'foodservic': {'foodservice': ['foodservices']},
 'foodservice': ['foodservices'],
 'foodsh': {'foodshed': ['foodsheds']},
 'foodshar': {'foodshare': [], 'foodsharing': []},
 'foodshed': ['foodsheds'],
 'foodship': {'foodships': []},
 'foodshop': {'foodshopping': [], 'foodshops': []},
 'foodshortag': {'foodshortage': ['foodshortages']},
 'foodshortage': ['foodshortages'],
 'foodsmel': {'foodsmells': []},
 'foodsourc': {'foodsource': ['foodsources']},
 'foodsource': ['foodsources'],
 'foodspecif': {'foodspecific': []},
 'foodstaff': {'foodstaffs': []},
 'foodstain': {'foodstained': [], 'foodstains': []},
 'foodstal': {'foodstall': ['foodstalls']},
 'foodstall': ['foodstalls'],
 'foodstamp': {'foodstamps': []},
 'foodstand': {'foodstands': []},
 'foodstick': {'foodsticks': []},
 'foodstimul': {'foodstimulated': []},
 'foodstock': {'foodstocks': []},
 'foodstor': {'foodstore': ['foodstores'], 'foodstoring': []},
 'foodstorag': {'foodstorage': []},
 'foodstore': ['foodstores'],
 'foodstuf': {'foodstufs': []},
 'foodstuff': {'foodstuff': []},
 'foodstufi': {'foodstufis': []},
 'foodstufl': {'foodstufls': []},
 'foodstuft': {'foodstufts': []},
 'foodstuif': {'foodstuifs': []},
 'foodstulf': {'foodstulfs': []},
 'foodstuv': {'foodstuvs': []},
 'foodsubst': {'foodsubstance': ['foodsubstances']},
 'foodsubstance': ['foodsubstances'],
 'foodsuff': {'foodsuffs': []},
 'foodsuppli': {'foodsupplies': [], 'foodsupply': ['foodsupplying']},
 'foodsupply': ['foodsupplying'],
 'foodsurplu': {'foodsurplus': []},
 'foodtaboo': {'foodtaboos': []},
 'foodtak': {'foodtaking': []},
 'foodtast': {'foodtaster': []},
 'foodtub': {'foodtube': []},
 'foodtuff': {'foodtuffs': []},
 'foodtyp': {'foodtype': []},
 'foodvacuol': {'foodvacuole': ['foodvacuoles']},
 'foodvacuole': ['foodvacuoles'],
 'foodvalu': {'foodvalue': ['foodvalues']},
 'foodvalue': ['foodvalues'],
 'foodvessel': {'foodvessels': []},
 'foodwar': {'foodware': []},
 'foodwast': {'foodwaste': []},
 'foodway': {'foodways': []},
 'foodweb': {'foodwebs': []},
 'foodwel': {'foodwell': ['foodwells']},
 'foodwell': ['foodwells'],
 'foodwis': {'foodwise': []},
 'foodwork': {'foodworkers': [], 'foodworks': []},
 'foodyield': {'foodyielding': []},
 'fooe': {'fooes': []},
 'foof': {'foofe': [], 'foofs': []},
 'foofaraw': {'foofaraws': []},
 'foofi': {'foofy': []},
 'foofoo': {'foofoos': []},
 'foograin': {'foograins': []},
 'fooi': {'foois': []},
 'fook': {'fooke': ['fookes', 'fooked'], 'fooking': [], 'fooks': []},
 'fooke': ['fookes', 'fooked'],
 'fooker': {'fookers': []},
 'fool': ['foole', 'fooled', 'fooles', 'fooling', 'foolings'],
 "fool'": {"fool's": []},
 "fool'ri": {"fool'ry": []},
 'foola': {'foolas': []},
 'foolabl': {'foolable': []},
 'foolah': {'foolahs': []},
 'foolbal': {'foolball': []},
 'foolbird': {'foolbirds': []},
 'foolc': {'foolcs': []},
 'foole': {'foolee': []},
 'foolehardi': {'foolehardy': []},
 'foolelosoph': {'foolelosophers': []},
 'foolemast': {'foolemaster': []},
 'fooler': {'foolers': []},
 'fooleri': {'foolerie': [], 'foolery': []},
 'foolhardi': {'foolhardiness': [], 'foolhardy': []},
 'foolhardili': {'foolhardily': []},
 'foolhardli': {'foolhardly': []},
 'foolhardyness': {'foolhardynesse': []},
 'foolhead': {'foolheaded': []},
 'foolheartedli': {'foolheartedly': []},
 'foolhearti': {'foolhearty': []},
 'foolhen': {'foolhens': []},
 'fooli': {'foolie': ['foolies'], 'foolis': [], 'fooly': ['foolys']},
 'foolie': ['foolies'],
 'foolifhli': {'foolifhly': []},
 'fooliflili': {'fooliflily': []},
 'foolijh': {'foolijhness': []},
 'foolijhli': {'foolijhly': []},
 'foolilhli': {'foolilhly': []},
 'foolisbl': {'foolisbly': []},
 'foolisch': {'foolische': []},
 'foolish': {'foolishe': ['foolisher', 'foolished'],
             'foolishing': [],
             'foolishment': ['foolishments'],
             'foolishness': []},
 'foolishcompound': {'foolishcompounded': []},
 'foolishe': ['foolisher', 'foolished'],
 'foolishli': {'foolishlie': [], 'foolishly': []},
 'foolishlook': {'foolishlooking': []},
 'foolishment': ['foolishments'],
 'foolishn': {'foolishnes': []},
 'foolishness': {'foolishnesse': []},
 'foolishwis': {'foolishwise': []},
 'foolislili': {'foolislily': []},
 'foolistili': {'foolistily': []},
 'foolkil': {'foolkiller': []},
 'fooll': {'foolle': []},
 'foolnot': {'foolnote': ['foolnotes']},
 'foolnote': ['foolnotes'],
 'foolocraci': {'foolocracy': []},
 'foolomet': {'foolometer': ['foolometers']},
 'foolometer': ['foolometers'],
 'foolosoph': {'foolosopher': ['foolosophers']},
 'foolosopher': ['foolosophers'],
 'foolosophi': {'foolosophy': []},
 'foolow': {'foolowing': []},
 'foolproof': {'foolproofed': [], 'foolproofing': [], 'foolproofness': []},
 'foolscap': ['foolscape'],
 'foolstep': {'foolsteps': []},
 'fooly': ['foolys'],
 'foolysh': {'foolyshe': []},
 'foom': {'fooms': []},
 'foomat': {'foomatic': []},
 'foomot': {'foomote': ['foomotes']},
 'foomote': ['foomotes'],
 'foon': {'foone': [], 'foons': []},
 'foond': {'foonded': []},
 'foondat': {'foondation': []},
 'fooner': {'fooneral': []},
 'fooneri': {'foonery': []},
 'fooni': {'foony': []},
 'foonot': {'foonote': ['foonotes']},
 'foonote': ['foonotes'],
 'fooo': {'fooos': []},
 'foop': {'fooping': [], 'foops': []},
 'foor': {'foore': [], 'fooring': [], 'foors': []},
 'foorbal': {'foorball': []},
 'foorc': {'foorce': ['foorced']},
 'foorce': ['foorced'],
 'foord': {'foorde': [], 'foords': []},
 'foorian': {'foorians': []},
 'foorm': {'foorme': ['foormed', 'foormes']},
 'foorme': ['foormed', 'foormes'],
 'foornot': {'foornote': ['foornotes']},
 'foornote': ['foornotes'],
 'foorstep': {'foorsteps': []},
 'foorth': {'foorthe': []},
 'foorti': {'foorty': []},
 'foos': {'foose': []},
 'foosan': {'foosaner': []},
 'foosbal': {'foosball': []},
 'foosh': {'fooshe': []},
 'fooshe': {'fooshee': []},
 'fooska': {'fooskas': []},
 'foostep': {'foosteps': []},
 'fooster': {'foostering': []},
 'foostherfath': {'foostherfather': []},
 'foostuff': {'foostuffs': []},
 'foosztali': {'foosztaly': []},
 'foot': ['foote',
          'footes',
          'footed',
          'footing',
          'footful',
          'footeds',
          'footting',
          'footeing',
          'footfuls'],
 "foot'": {"foot's": []},
 'foota': {'footae': []},
 'footach': {'footache': ['footaches']},
 'footache': ['footaches'],
 'footact': {'footaction': []},
 'footag': {'footage': []},
 'footarch': {'footarchers': []},
 'footartilleri': {'footartillery': []},
 'footb': {'footbed': ['footbeds']},
 'footbag': {'footbags': []},
 'footbal': {'football': ['footballe',
                          'footballer',
                          'footballed',
                          'footballism',
                          'footballing']},
 'football': ['footballe',
              'footballer',
              'footballed',
              'footballism',
              'footballing'],
 'footballen': {'footballene': []},
 'footballeur': {'footballeurs': []},
 'footballist': {'footballists': []},
 'footballplay': {'footballplayer': ['footballplayers'], 'footballplaying': []},
 'footballplayer': ['footballplayers'],
 'footballrel': {'footballrelated': []},
 'footballs': {'footballsized': []},
 'footballshap': {'footballshaped': []},
 'footband': {'footbands': []},
 'footbar': {'footbars': []},
 'footbath': {'footbath': []},
 'footbeat': {'footbeats': []},
 'footbed': ['footbeds'],
 'footbellow': {'footbellows': []},
 'footbi': {'footby': []},
 'footbil': {'footbills': []},
 'footbind': {'footbinder': [], 'footbinding': ['footbindings']},
 'footbinding': ['footbindings'],
 'footblock': {'footblocks': []},
 'footboard': {'footboard': []},
 'footbon': {'footbone': ['footbones']},
 'footbone': ['footbones'],
 'footborn': {'footborne': []},
 'footboy': {'footboys': []},
 'footbrac': {'footbrace': ['footbraces']},
 'footbrace': ['footbraces'],
 'footbrak': {'footbrake': ['footbrakes']},
 'footbrake': ['footbrakes'],
 'footbridg': {'footbridge': []},
 'footcandl': {'footcandle': []},
 'footcar': {'footcare': []},
 'footcavalri': {'footcavalry': []},
 'footcloth': {'footclothes': [], 'footcloths': []},
 'footcontrol': {'footcontrolled': []},
 'footcov': {'footcovering': ['footcoverings']},
 'footcovering': ['footcoverings'],
 'footcuff': {'footcuffs': []},
 'footde': {'footdee': []},
 'footdiamet': {'footdiameter': []},
 'footdrag': {'footdragging': []},
 'footdragg': {'footdragger': ['footdraggers']},
 'footdragger': ['footdraggers'],
 'footdril': {'footdrill': []},
 'footeal': {'footealler': []},
 'footeback': {'footebacke': []},
 'footebal': {'footeball': []},
 'footed': {'footedness': []},
 'footedal': {'footedale': []},
 'footedli': {'footedly': []},
 'footer': ['footered', 'footering'],
 'footerstyl': {'footerstyle': []},
 'footertempl': {'footertemplate': []},
 'footestep': {'footesteps': []},
 'footestepp': {'footesteppes': []},
 'footestool': {'footestoole': []},
 'footetep': {'footeteps': []},
 'footfal': {'footfall': []},
 'footfar': {'footfarer': ['footfarers']},
 'footfarer': ['footfarers'],
 'footfault': {'footfault': []},
 'footfe': {'footfeed': []},
 'footfiv': {'footfive': []},
 'footfre': {'footfree': []},
 'footfret': {'footfretted': []},
 'footftep': {'footfteps': []},
 'footgat': {'footgate': []},
 'footgaug': {'footgauge': []},
 'footgear': {'footgear': []},
 'footguard': {'footguards': []},
 'footh': {'foothe': ['foothed'], 'foothing': [], 'fooths': []},
 'foothal': {'foothall': ['foothalls', 'foothallers']},
 'foothall': ['foothalls', 'foothallers'],
 'foothe': ['foothed'],
 'foothil': {'foothill': [], 'foothils': []},
 'foothol': {'foothole': ['footholes']},
 'foothold': ['footholder', 'footholders', 'footholding'],
 'foothole': ['footholes'],
 'foothook': {'foothooks': []},
 'foothpath': {'foothpaths': []},
 'foothridg': {'foothridge': []},
 'footi': {'footie': ['footies'], 'footis': [], 'footy': []},
 'footie': ['footies'],
 'footin': {'footins': []},
 'footing': {'footinge': []},
 'footiniti': {'footinitial': []},
 'footiron': {'footirons': []},
 'footjaw': {'footjaws': []},
 'footjoy': {'footjoys': []},
 'footkick': {'footkicks': []},
 'footl': {'footle': ['footled', 'footles'], 'footling': ['footlings']},
 'footlambert': {'footlamberts': []},
 'footlamp': {'footlamps': []},
 'footland': {'footlands': []},
 'footlath': {'footlathe': []},
 'footlay': {'footlayer': []},
 'footlb': {'footlbs': []},
 'footle': ['footled', 'footles'],
 'footlength': {'footlengths': []},
 'footler': {'footlers': []},
 'footless': {'footlessness': []},
 'footlessli': {'footlessly': []},
 'footlet': {'footlets': []},
 'footlev': {'footlever': []},
 'footli': {'footly': []},
 'footlick': {'footlicker': [], 'footlicking': []},
 'footlight': {'footlighted': [],
               'footlighters': [],
               'footlighting': [],
               'footlights': []},
 'footlik': {'footlike': []},
 'footlin': {'footline': ['footlines']},
 'footline': ['footlines'],
 'footling': ['footlings'],
 'footlock': {'footlocker': [], 'footlocks': []},
 'footlog': {'footlogs': []},
 'footlong': {'footlongs': []},
 'footloom': {'footlooms': []},
 'footloop': {'footloops': []},
 'footloos': {'footloose': ['footlooseness']},
 'footloose': ['footlooseness'],
 'footmak': {'footmaker': []},
 'footman': ['footmanned', 'footmanism'],
 'footmantl': {'footmantle': ['footmantles']},
 'footmantle': ['footmantles'],
 'footmarch': {'footmarches': []},
 'footmark': {'footmark': []},
 'footmat': {'footmats': []},
 'footmeasur': {'footmeasure': []},
 'footmen': {'footman': []},
 'footmesseng': {'footmessengers': []},
 'footmobil': {'footmobile': []},
 'footmuff': {'footmuffs': []},
 'footnin': {'footnine': []},
 'footnip': {'footnips': []},
 'footno': {'footnoes': []},
 'footnor': {'footnore': []},
 'footnot': {'footnotable': [],
             'footnote': ['footnoter', 'footnoted', 'footnoters'],
             'footnoting': []},
 'footnotag': {'footnotage': []},
 'footnote': ['footnoter', 'footnoted', 'footnoters'],
 'footnoth': {'footnothing': []},
 'footon': {'footone': []},
 'footoper': {'footoperated': []},
 'footpac': {'footpace': ['footpaces']},
 'footpace': ['footpaces'],
 'footpad': ['footpadding'],
 'footpag': {'footpage': ['footpages']},
 'footpage': ['footpages'],
 'footpan': {'footpans': []},
 'footpasseng': {'footpassenger': ['footpassengers']},
 'footpassenger': ['footpassengers'],
 'footpath': {'footpath': []},
 'footpav': {'footpavement': ['footpavements']},
 'footpavement': ['footpavements'],
 'footped': {'footpedal': ['footpedals']},
 'footpedal': ['footpedals'],
 'footpeg': {'footpegs': []},
 'footpeopl': {'footpeople': []},
 'footpiec': {'footpiece': ['footpieces']},
 'footpiece': ['footpieces'],
 'footplac': {'footplace': []},
 'footplat': {'footplate': [], 'footplating': []},
 'footplow': {'footplows': []},
 'footplu': {'footplus': []},
 'footpnnt': {'footpnnts': []},
 'footpoint': {'footpoints': []},
 'footpost': {'footposts': []},
 'footpound': {'footpoundal': ['footpoundals'], 'footpounds': []},
 'footpoundal': ['footpoundals'],
 'footpow': {'footpower': ['footpowered']},
 'footpowd': {'footpowder': []},
 'footpower': ['footpowered'],
 'footpressur': {'footpressure': []},
 'footprint': ['footprinted', 'footprinters', 'footprinting'],
 'footpropel': {'footpropelled': []},
 'footr': {'footring': ['footrings']},
 'footrac': {'footrace': ['footracer', 'footracers'], 'footracing': []},
 'footrace': ['footracer', 'footracers'],
 'footrag': {'footrags': []},
 'footrail': {'footrails': []},
 'footregi': {'footregiments': []},
 'footrest': {'footrest': []},
 'footrim': {'footrims': []},
 'footring': ['footrings'],
 'footroad': {'footroads': []},
 'footrop': {'footrope': ['footropes']},
 'footrope': ['footropes'],
 'footrub': {'footrubs': []},
 'footrul': {'footrule': ['footrules']},
 'footrule': ['footrules'],
 'footrun': {'footrunning': []},
 'footrunn': {'footrunner': ['footrunners']},
 'footrunner': ['footrunners'],
 'foots': {'foot': []},
 'footscrap': {'footscraper': ['footscrapers']},
 'footscraper': ['footscrapers'],
 'footscrew': {'footscrews': []},
 'footsecond': {'footseconds': []},
 'footsep': {'footseps': []},
 'footserv': {'footservant': ['footservants']},
 'footservant': ['footservants'],
 'footsetp': {'footsetps': []},
 'footshap': {'footshaped': []},
 'footshock': {'footshocks': []},
 'footshuffl': {'footshuffling': []},
 'footsi': {'footsie': ['footsies'], 'footsy': []},
 'footsid': {'footside': []},
 'footsie': ['footsies'],
 'footsiz': {'footsize': []},
 'footslog': {'footslogged': [], 'footslogging': []},
 'footslogg': {'footslogger': []},
 'footslop': {'footslope': ['footslopes']},
 'footslope': ['footslopes'],
 'footsol': {'footsole': ['footsoles']},
 'footsoldi': {'footsoldier': ['footsoldiers']},
 'footsoldier': ['footsoldiers'],
 'footsoldieri': {'footsoldiery': []},
 'footsole': ['footsoles'],
 'footsometh': {'footsomething': []},
 'footsor': {'footsore': ['footsores', 'footsoreness']},
 'footsore': ['footsores', 'footsoreness'],
 'footspac': {'footspace': []},
 'footspe': {'footspeed': []},
 'footsquar': {'footsquare': []},
 'footsrep': {'footsreps': []},
 'footst': {'footste': []},
 'footstal': {'footstall': []},
 'footstalk': {'footstalks': []},
 'footstamp': {'footstamping': []},
 'footstand': {'footstands': []},
 'footsteep': {'footsteeps': []},
 'footstep': {'footstep': []},
 'footstepp': {'footsteppes': []},
 'footstept': {'footstepts': []},
 'footstick': {'footsticks': []},
 'footstock': {'footstocks': []},
 'footstomp': {'footstomping': [], 'footstomps': []},
 'footston': {'footstone': ['footstones']},
 'footstone': ['footstones'],
 'footstool': ['footstoole'],
 'footstop': {'footstops': []},
 'footstov': {'footstove': ['footstoves']},
 'footstove': ['footstoves'],
 'footstrap': {'footstraps': []},
 'footstrik': {'footstrike': ['footstrikes']},
 'footstrike': ['footstrikes'],
 'footstuff': {'footstuffs': []},
 'footsur': {'footsure': []},
 'footswitch': {'footswitches': []},
 'foott': {'footte': []},
 'foottal': {'foottall': []},
 'foottap': {'foottapping': []},
 'footth': {'footthe': []},
 'footthre': {'footthree': []},
 'footton': {'foottons': []},
 'foottrack': {'foottracks': []},
 'foottraff': {'foottraffic': []},
 'foottrail': {'foottrails': []},
 'foottravel': {'foottraveler': [], 'foottraveller': ['foottravellers']},
 'foottraveller': ['foottravellers'],
 'foottreadl': {'foottreadle': []},
 'foottroop': {'foottroops': []},
 'footu': {'footus': []},
 'footuot': {'footuote': ['footuotes']},
 'footuote': ['footuotes'],
 'footvalv': {'footvalve': ['footvalves']},
 'footvalve': ['footvalves'],
 'footvil': {'footville': []},
 'footwal': {'footwaling': [], 'footwall': []},
 'footwalk': {'footwalker': [], 'footwalking': [], 'footwalks': []},
 'footwar': {'footware': ['footwares']},
 'footware': ['footwares'],
 'footwarm': {'footwarmer': ['footwarmers']},
 'footwarmer': ['footwarmers'],
 'footwash': {'footwasher': ['footwashers'], 'footwashing': ['footwashings']},
 'footwasher': ['footwashers'],
 'footwashing': ['footwashings'],
 'footway': {'footways': []},
 'footwear': ['footwearing'],
 'footweari': {'footweary': []},
 'footwel': {'footwell': ['footwells']},
 'footwell': ['footwells'],
 'footwid': {'footwide': []},
 'footwork': {'footwork': []},
 'footwrap': {'footwrappings': []},
 'foou': {'foous': []},
 'foous': {'fooused': [], 'foousing': []},
 'foouss': {'fooussed': []},
 'foov': {'foovs': []},
 'foozbal': {'foozball': []},
 'foozl': {'foozle': ['foozles', 'foozled'], 'foozling': []},
 'foozle': ['foozles', 'foozled'],
 'foozler': {'foozlers': []},
 'fop': ['fopped'],
 'fopc': {'fopce': []},
 'fopd': {'fopds': []},
 'fopdoodl': {'fopdoodle': []},
 'fope': {'fopes': [], 'foping': []},
 'foperi': {'fopery': []},
 'fopher': {'fophers': []},
 'fophi': {'fophy': []},
 'fophic': {'fophical': []},
 'fophifm': {'fophifms': []},
 'fophift': {'fophiftical': [], 'fophifts': []},
 'fophiftri': {'fophiftry': []},
 'fophist': {'fophisters': []},
 'fophistri': {'fophistry': []},
 'fopic': {'fopics': []},
 'fopl': {'fople': [], 'fopling': ['foplings']},
 'fopling': ['foplings'],
 'fopndat': {'fopndations': []},
 'fopo': {'fopos': []},
 'fopp': {'foppe': ['foppes'], 'fopps': []},
 "fopp'ri": {"fopp'ry": []},
 'foppe': ['foppes'],
 'foppen': {'foppens': []},
 'foppensi': {'foppensis': []},
 'fopperi': {'fopperie': ['fopperies'], 'foppery': []},
 'fopperie': ['fopperies'],
 'foppi': {'foppy': []},
 'foppington': {'foppingtons': []},
 'foppish': {'foppishness': []},
 'foppishli': {'foppishly': []},
 'foppl': {'foppling': []},
 'foppli': {'fopply': []},
 'foppof': {'foppofe': []},
 'foppos': {'foppose': ['fopposed']},
 'foppose': ['fopposed'],
 'fopt': {'fopte': []},
 'fopul': {'fopulation': []},
 'fopulair': {'fopulaire': []},
 'fopulu': {'fopulus': []},
 'foqu': {'foque': []},
 'foquista': {'foquistas': []},
 'for': {'forness': [], 'forred': [], 'forring': [], 'fors': []},
 "for'": {"for'e": ["for'ed"]},
 "for'e": {"for'ee": []},
 "for'm": {"for'me": []},
 "for'ti": {"for'ty": []},
 "for'u": {"for'us": []},
 'fora': {'forae': ['foraes', 'foraed'], 'foraing': [], 'foras': []},
 'foraal': {'foraally': []},
 'foraat': {'foraation': []},
 'forac': {'forace': [], 'foracs': []},
 'forachiev': {'forachievement': [], 'forachieving': []},
 'foract': {'foraction': [], 'foractive': []},
 'foractu': {'foractual': []},
 'foraddit': {'foradditional': []},
 'foradetail': {'foradetailed': []},
 'foradiscuss': {'foradiscussion': []},
 'foradl': {'foradling': []},
 'foradmiss': {'foradmission': []},
 'foradult': {'foradults': []},
 'foradvanc': {'foradvanced': []},
 'forae': ['foraes', 'foraed'],
 'foraerli': {'foraerly': []},
 'foraft': {'forafter': []},
 'forag': {'forage': ['foraged', 'forager', 'forageing', 'forageable'],
           'foraging': []},
 'forage': ['foraged', 'forager', 'forageing', 'forageable'],
 'foragecap': {'foragecaps': []},
 'foragemast': {'foragemaster': []},
 'foragener': {'forageneral': []},
 'foragger': {'foraggere': []},
 'foragido': {'foragidos': []},
 'foragingparti': {'foragingparties': []},
 'forago': {'foragoing': []},
 'foragricultur': {'foragricultural': []},
 'forai': {'foraied': [], 'foraiing': [], 'forais': []},
 'foraign': {'foraigne': ['foraigners']},
 'foraigne': ['foraigners'],
 'forain': {'foraine': ['forainer', 'foraines', 'forainers'], 'forains': []},
 'foraine': ['forainer', 'foraines', 'forainers'],
 'forajido': {'forajidos': []},
 'forak': {'foraker': ['forakers']},
 'foraker': ['forakers'],
 'foraki': {'forakis': [], 'foraky': []},
 'foral': {'forales': [],
           'foralism': [],
           'forall': ['forally', 'foralls', 'forallness']},
 'foralarg': {'foralarge': []},
 'foraldrad': {'foraldrade': []},
 'foralibu': {'foralibus': []},
 'forall': ['forally', 'foralls', 'forallness'],
 'forallow': {'forallowing': []},
 'forallth': {'forallthe': []},
 'foralongtim': {'foralongtime': []},
 'foraltern': {'foralternative': []},
 'foram': ['forame', 'foramer'],
 'foramen': ['foramenal'],
 'foramenotomi': {'foramenotomy': []},
 'foramerican': {'foramericans': []},
 'foramin': {'foraminal': [],
             'foraminate': ['foraminated'],
             'foramine': [],
             'foraminous': []},
 'foramina': {'foraminae': []},
 'foraminate': ['foraminated'],
 'foraminatu': {'foraminatus': []},
 'foraminectomi': {'foraminectomy': []},
 'foraminf': {'foraminfers': []},
 'foraminfer': {'foraminferal': []},
 'foramini': {'foraminis': []},
 'foraminibu': {'foraminibus': []},
 'foraminif': {'foraminife': ['foraminifer']},
 'foraminifcr': {'foraminifcral': [], 'foraminifcrs': []},
 'foraminife': ['foraminifer'],
 'foraminifer': {'foraminiferal': [],
                 'foraminifere': ['foraminiferes', 'foraminiferer'],
                 'foraminiferous': []},
 'foraminifera': ['foraminiferae'],
 'foraminiferan': {'foraminiferans': []},
 'foraminifere': ['foraminiferes', 'foraminiferer'],
 'foraminiferi': {'foraminifery': []},
 'foraminiferid': {'foraminiferids': []},
 'foraminifero': {'foraminiferos': []},
 'foraminifers': {'foraminiferse': []},
 'foraminlfer': {'foraminlferal': []},
 'foraminosu': {'foraminosus': []},
 'foraminotomi': {'foraminotomies': [], 'foraminotomy': []},
 'foraminulentu': {'foraminulentus': []},
 'foramo': {'foramoment': []},
 'foramor': {'foramore': []},
 'foramt': {'foramtion': []},
 'foran': {'forane': ['foranent', 'foraneous'], 'forans': []},
 'foranalysi': {'foranalysis': []},
 'foranalyz': {'foranalyzing': []},
 'forandr': {'forandre': ['forandrer', 'forandres'], 'forandring': []},
 'forandra': {'forandras': []},
 'forandrad': {'forandrade': ['forandrades']},
 'forandrade': ['forandrades'],
 'forandrat': {'forandrats': []},
 'forandre': ['forandrer', 'forandres'],
 'forandred': {'forandrede': []},
 'forandring': {'forandringer': []},
 'forandringen': {'forandringene': []},
 'forane': ['foranent', 'foraneous'],
 'foranea': {'foraneas': []},
 'foranei': {'foraneis': []},
 'foraneo': {'foraneos': []},
 'foraneu': {'foraneus': []},
 'foranfort': {'foranforte': []},
 'foranger': {'forangeres': []},
 'forani': {'forany': []},
 'foranim': {'foranimals': []},
 'forankr': {'forankring': []},
 'foranled': {'foranleder': []},
 'foranledd': {'foranledde': []},
 'foranledn': {'foranledning': []},
 'forannevnt': {'forannevnte': []},
 'foranoth': {'foranother': []},
 'foranstaend': {'foranstaende': []},
 'foranstaltn': {'foranstaltning': []},
 'foranstaltning': {'foranstaltninger': []},
 'foranumb': {'foranumber': []},
 'foranyon': {'foranyone': []},
 'foranyth': {'foranything': []},
 'forappend': {'forappending': []},
 'forappl': {'forapplications': []},
 'forappli': {'forapplying': []},
 'forapprov': {'forapproval': []},
 'forar': {'forare': []},
 'forard': {'forarder': [], 'forards': []},
 'forarm': {'forarmed': [], 'forarms': []},
 'forarninifer': {'forarniniferal': []},
 'forarsak': {'forarsake': ['forarsaker']},
 'forarsake': ['forarsaker'],
 "forart'": {"forart's": []},
 'forascertain': {'forascertaining': []},
 'forasingl': {'forasingle': []},
 'forasmal': {'forasmall': []},
 'forasmeikl': {'forasmeikle': []},
 'forasmekl': {'forasmekle': []},
 'forasmoch': {'forasmoche': []},
 'forasmuch': {'forasmuche': []},
 'foraspecif': {'foraspecific': []},
 'forasqu': {'forasque': []},
 'forassess': {'forassessing': []},
 'forast': {'foraste': ['foraster', 'forasters'], 'forasts': []},
 'foraste': ['foraster', 'forasters'],
 'forasteiro': {'forasteiros': []},
 'forastera': {'forasteras': []},
 'forastero': {'forasteros': []},
 'forastier': {'forastiere': []},
 'forat': {'forate': ['forated', 'forater', 'forates'],
           'forating': [],
           'foration': ['forations'],
           'forator': [],
           'forats': []},
 'forate': ['forated', 'forater', 'forates'],
 'foratim': {'foratime': []},
 'foration': ['forations'],
 'forattribut': {'forattribution': []},
 'foraul': {'foraulate': ['foraulated'], 'foraulation': []},
 'foraula': {'foraulas': []},
 'foraulate': ['foraulated'],
 'forautomat': {'forautomatic': []},
 'forav': {'foravs': []},
 'foravoid': {'foravoiding': []},
 'forawhil': {'forawhile': []},
 'foray': ['forayer', 'forayed', 'forayers', 'foraying'],
 'forayn': {'forayne': []},
 'forayth': {'foraythe': []},
 'forb': {'forbe': ['forbed', 'forbes', 'forbeing'],
          'forbing': [],
          'forbs': []},
 'forba': {'forbas': []},
 'forbad': {'forbade': []},
 'forbadd': {'forbadde': []},
 'forbaern': {'forbaerned': []},
 'forban': {'forbans': []},
 'forbar': {'forbare': []},
 'forbas': {'forbases': [], 'forbasic': []},
 'forbattr': {'forbattring': []},
 'forbattra': {'forbattras': []},
 'forbattrad': {'forbattrade': ['forbattrades']},
 'forbattrade': ['forbattrades'],
 'forbattrat': {'forbattrats': []},
 'forbausend': {'forbausende': []},
 'forbb': {'forbbs': []},
 'forbc': {'forbcs': []},
 'forbcar': {'forbcare': []},
 'forbe': {'forbee': ['forbeed']},
 'forbear': ['forbeare',
             'forbeared',
             'forbeares',
             'forbearer',
             'forbearing',
             'forbearers',
             'forbearant',
             'forbearance',
             'forbearings',
             'forbearence'],
 'forbearane': {'forbearanee': []},
 'forbearano': {'forbearanoe': []},
 'forbearantli': {'forbearantly': []},
 'forbearauc': {'forbearauce': []},
 'forbeari': {'forbearis': []},
 'forbearing': {'forbearinge': [], 'forbearingness': []},
 'forbearingli': {'forbearingly': []},
 'forbed': {'forbede': []},
 'forbedr': {'forbedre': ['forbedres'], 'forbedring': []},
 'forbedre': ['forbedres'],
 'forbedred': {'forbedrede': []},
 'forbedring': {'forbedringer': []},
 'forbee': ['forbeed'],
 'forbehal': {'forbehall': []},
 'forbel': {'forbell': []},
 'forbeniu': {'forbenius': []},
 'forber': {'forberance': [], 'forbere': [], 'forbers': []},
 'forbered': {'forberede': []},
 'forberedand': {'forberedande': []},
 'forberedels': {'forberedelse': ['forberedelser']},
 'forberedelse': ['forberedelser'],
 'forberedend': {'forberedende': []},
 'forberg': {'forberger': []},
 'forberi': {'forbery': []},
 'forbes': {'forbeses': []},
 'forbesianu': {'forbesianus': []},
 'forbesiocrinu': {'forbesiocrinus': []},
 'forbesiu': {'forbesius': []},
 'forbeslif': {'forbeslife': []},
 'forbesmitchel': {'forbesmitchell': []},
 'forbess': {'forbesse': ['forbesses']},
 'forbesse': ['forbesses'],
 'forbett': {'forbetter': []},
 'forbi': {'forbie': [], 'forbis': [], 'forby': []},
 'forbic': {'forbice': []},
 'forbid': {'forbidded': [],
            'forbidding': [],
            'forbide': ['forbided', 'forbides'],
            'forbiding': [],
            'forbids': []},
 'forbidd': {'forbiddal': ['forbiddals'],
             'forbiddance': [],
             'forbidde': ['forbidder',
                          'forbiddes',
                          'forbidders',
                          'forbiddeness'],
             'forbidds': []},
 'forbiddal': ['forbiddals'],
 'forbidde': ['forbidder', 'forbiddes', 'forbidders', 'forbiddeness'],
 'forbidden': {'forbiddenness': [], 'forbiddens': []},
 'forbiddenli': {'forbiddenly': []},
 'forbiddi': {'forbiddis': []},
 'forbidding': {'forbiddinge': [], 'forbiddingness': []},
 'forbiddingli': {'forbiddingly': []},
 'forbiddinglook': {'forbiddinglooking': []},
 'forbide': ['forbided', 'forbides'],
 'forbidingli': {'forbidingly': []},
 'forbig': {'forbiger': []},
 'forbigaend': {'forbigaende': []},
 'forbild': {'forbilde': ['forbilder']},
 'forbilde': ['forbilder'],
 'forbilled': {'forbillede': []},
 'forbin': {'forbins': []},
 'forbinari': {'forbinary': []},
 'forbind': {'forbinde': ['forbinder', 'forbindes']},
 'forbinde': ['forbinder', 'forbindes'],
 'forbindels': {'forbindelse': ['forbindelser']},
 'forbindelse': ['forbindelser'],
 'forbiolog': {'forbiological': []},
 'forbiomed': {'forbiomedical': []},
 'forbir': {'forbire': []},
 'forbish': {'forbisher': []},
 'forbit': {'forbitals': []},
 'forbk': {'forbks': []},
 'forbl': {'forble': ['forbled'], 'forbli': [], 'forbls': []},
 'forble': ['forbled'],
 'forbliv': {'forblive': ['forbliver']},
 'forblive': ['forbliver'],
 'forbo': {'forbos': []},
 'forbod': {'forbode': ['forboded', 'forbodes'], 'forboding': ['forbodings']},
 'forbode': ['forboded', 'forbodes'],
 'forboding': ['forbodings'],
 'forbodingli': {'forbodingly': []},
 'forboish': {'forboishers': []},
 'forboniu': {'forbonius': []},
 'forbonnai': {'forbonnais': []},
 'forbook': {'forbooks': []},
 'forbor': {'forbore': []},
 'forborn': {'forborne': []},
 'forboy': {'forboys': []},
 'forbr': {'forbrs': []},
 'forbrain': {'forbrains': []},
 'forbrig': {'forbriger': []},
 'forbring': {'forbringing': []},
 'forbrok': {'forbroke': []},
 'forbruk': {'forbruker': []},
 'forbrukn': {'forbrukning': []},
 'forbrukningsland': {'forbrukningslander': []},
 'forbruksforskn': {'forbruksforskning': []},
 'forbt': {'forbts': []},
 'forbu': {'forbus': []},
 'forbuild': {'forbuilding': []},
 'forbund': {'forbundent': [], 'forbunds': []},
 'forbundet': {'forbundets': []},
 'forbundn': {'forbundne': []},
 'forbuoy': {'forbuoys': []},
 'forburg': {'forburger': []},
 'forburi': {'forbury': []},
 'forbush': {'forbushes': []},
 'forbusi': {'forbusiness': []},
 'forby': {'forbye': []},
 'forbyd': {'forbyde': []},
 'forbydd': {'forbydde': []},
 'forc': {'force': ['forced',
                    'forcely',
                    'forceful',
                    'forceing',
                    'forcefully',
                    'forcefulness'],
          'forcing': ['forcings'],
          'forcs': []},
 'forca': {'forcas': []},
 'forcabl': {'forcable': [], 'forcably': []},
 'forcad': {'forcade': ['forcades']},
 'forcada': {'forcadas': []},
 'forcadament': {'forcadamente': []},
 'forcade': ['forcades'],
 'forcadel': {'forcadell': []},
 'forcado': {'forcados': []},
 'forcag': {'forcage': []},
 'forcal': {'forcalling': []},
 'forcalcul': {'forcalculating': []},
 'forcalho': {'forcalhos': []},
 'forcali': {'forcalier': []},
 'forcalqui': {'forcalquier': []},
 'forcapit': {'forcapital': []},
 'forcarri': {'forcarrying': []},
 'forcas': {'forcases': []},
 'forcast': {'forcasted': [],
             'forcasters': [],
             'forcasting': [],
             'forcasts': []},
 'forcastl': {'forcastle': []},
 'forcat': {'forcats': []},
 'forcatulu': {'forcatulus': []},
 'forcaus': {'forcause': []},
 'forcbor': {'forcbore': []},
 'forcc': {'forcce': ['forcces'], 'forccfulness': [], 'forccs': []},
 'forcce': ['forcces'],
 'forccp': {'forccps': []},
 'force': {'forcee': ['forcees', 'forceed']},
 "force'": {"force'e": []},
 'forcea': {'forceas': []},
 'forceabl': {'forceability': [], 'forceable': [], 'forceably': []},
 'forceact': {'forceaction': []},
 'forcebal': {'forcebalance': []},
 'forcebas': {'forcebased': []},
 'forcebl': {'forceble': [], 'forcebly': []},
 'forcecarri': {'forcecarrying': []},
 'forcecentr': {'forcecentre': ['forcecentres']},
 'forcecentre': ['forcecentres'],
 'forceclosur': {'forceclosure': []},
 'forcecompon': {'forcecomponents': []},
 'forceconst': {'forceconstant': []},
 'forcecontrol': {'forcecontrolled': []},
 'forcecoupl': {'forcecouple': []},
 'forced': {'forcedness': []},
 'forcedchoic': {'forcedchoice': []},
 'forcedcircul': {'forcedcirculation': []},
 'forcedcompli': {'forcedcompliance': []},
 'forcedconvect': {'forcedconvection': []},
 'forcedeflect': {'forcedeflection': []},
 'forcedeform': {'forcedeformation': []},
 'forcedepend': {'forcedependent': []},
 'forcedfe': {'forcedfeed': []},
 'forcedfeed': {'forcedfeeding': []},
 'forcedirect': {'forcedirected': []},
 'forcedisplac': {'forcedisplacement': []},
 'forcedist': {'forcedistance': []},
 'forcedland': {'forcedlanded': []},
 'forcedli': {'forcedly': []},
 'forcedsal': {'forcedsale': []},
 'forcedth': {'forcedthe': []},
 'forcedynam': {'forcedynamic': []},
 'forcee': ['forcees', 'forceed'],
 'forceelong': {'forceelongation': []},
 'forceevolv': {'forceevolving': []},
 'forcef': {'forcefed': [], 'forcefs': []},
 'forcefe': {'forcefeed': ['forcefeeds']},
 'forcefeed': {'forcefeeding': []},
 'forcefield': {'forcefields': []},
 'forcefiilli': {'forcefiilly': []},
 'forcefit': {'forcefitted': [], 'forcefitting': []},
 'forcefre': {'forcefree': []},
 'forcefrequ': {'forcefrequency': []},
 'forcefui': {'forcefuiness': []},
 'forceful': {'forcefull': ['forcefullness']},
 'forcefuli': {'forcefuly': []},
 'forcefull': ['forcefullness'],
 'forcefunct': {'forcefunction': []},
 'forcegener': {'forcegenerating': []},
 'forcegiv': {'forcegiving': []},
 'forcei': {'forceis': []},
 'forceibl': {'forceible': [], 'forceibly': []},
 'forceil': {'forceille': []},
 'forceinduc': {'forceinduced': []},
 'forcel': {'forceles': [], 'forcelle': []},
 'forceland': {'forcelanded': []},
 'forceless': {'forcelessness': []},
 'forcelessli': {'forcelessly': []},
 'forcelik': {'forcelike': []},
 'forcelin': {'forcelines': []},
 'forcellinu': {'forcellinus': []},
 'forcemagn': {'forcemagne': []},
 'forcemarch': {'forcemarched': [], 'forcemarching': []},
 'forcemeasur': {'forcemeasuring': []},
 'forcemeat': {'forcemeat': []},
 'forcement': {'forcements': []},
 'forcemet': {'forcemeter': ['forcemeters']},
 'forcemeter': ['forcemeters'],
 'forcemo': {'forcemoment': []},
 'forcemultipli': {'forcemultiplier': []},
 'forcen': {'forcene': ['forcenes', 'forcener']},
 'forcenavi': {'forcenavy': []},
 'forcene': {'forcenee': ['forcenees']},
 'forcenee': ['forcenees'],
 'forcenewpag': {'forcenewpage': []},
 'forcenturi': {'forcenturies': []},
 'forceout': {'forceouts': []},
 'forcep': {'forcepe': [], 'forceps': []},
 'forceparticip': {'forceparticipation': []},
 'forcepl': {'forceplate': ['forceplates']},
 'forceplate': ['forceplates'],
 'forceplik': {'forceplike': []},
 'forceproduc': {'forceproducing': []},
 'forceps': {'forceps': []},
 'forcepsassist': {'forcepsassisted': []},
 'forcepslik': {'forcepslike': []},
 'forcept': {'forcepts': []},
 'forcepump': {'forcepumps': []},
 'forcer': {'forcerent': [], 'forcerer': ['forcerers'], 'forcers': []},
 'forcerai': {'forceraient': []},
 'forcereflect': {'forcereflecting': []},
 'forcerer': ['forcerers'],
 'forceresist': {'forceresisting': []},
 'forceri': {'forceries': [], 'forcery': []},
 'forceron': {'forcerons': []},
 'forces': {'forcese': []},
 'forcesar': {'forcesare': []},
 'forcesens': {'forcesensing': []},
 'forcesth': {'forcesthe': []},
 'forcestructur': {'forcestructure': []},
 'forceswer': {'forceswere': []},
 'forceth': {'forcethe': []},
 'forcetim': {'forcetime': []},
 'forcetorqu': {'forcetorque': []},
 'forceunit': {'forceunits': []},
 'forceur': {'forceurs': []},
 'forceveloc': {'forcevelocity': []},
 'forcevil': {'forceville': []},
 'forcewa': {'forcewas': []},
 'forcewid': {'forcewide': []},
 'forceyth': {'forceythe': []},
 'forcf': {'forcfe': []},
 'forcg': {'forcgs': []},
 'forch': {'forche': ['forches']},
 'forchamm': {'forchammer': []},
 'forchang': {'forchange': ['forchanges'], 'forchanging': []},
 'forchange': ['forchanges'],
 'forche': ['forches'],
 'forcheck': {'forchecking': []},
 'forcheim': {'forcheimer': []},
 'forchem': {'forchemical': []},
 'forchett': {'forchette': []},
 'forchevil': {'forcheville': ['forchevilles']},
 'forcheville': ['forchevilles'],
 'forchhamm': {'forchhammer': []},
 'forchheim': {'forchheimer': []},
 'forchoos': {'forchoosing': []},
 'forchristma': {'forchristmas': []},
 'forchron': {'forchronic': []},
 'forchstrass': {'forchstrasse': []},
 'forcht': {'forchte': []},
 'forchung': {'forchungs': []},
 'forci': {'forcie': [], 'forciful': ['forcifully'], 'forcis': [], 'forcy': []},
 'forciabl': {'forciable': [], 'forciably': []},
 'forciana': {'forcianae': []},
 'forcibi': {'forciby': []},
 'forcibili': {'forcibily': []},
 'forcibl': {'forcibility': [],
             'forcible': ['forcibles', 'forcibleness'],
             'forcibly': []},
 'forcible': ['forcibles', 'forcibleness'],
 'forciblefeebl': {'forciblefeeble': []},
 'forciblen': {'forciblenes': []},
 'forcibli': {'forciblie': []},
 'forcier': {'forciers': []},
 'forciert': {'forcierte': ['forcierter']},
 'forcierte': ['forcierter'],
 'forciful': ['forcifully'],
 'forcign': {'forcigners': [], 'forcignness': []},
 'forcihl': {'forcihle': []},
 'forcihli': {'forcihly': []},
 'forcili': {'forcily': []},
 'forcin': {'forcinal': [], 'forciniti': []},
 'forcing': ['forcings'],
 'forcingb': {'forcingbeds': []},
 'forcingfram': {'forcingframe': []},
 'forcinghous': {'forcinghouse': ['forcinghouses']},
 'forcinghouse': ['forcinghouses'],
 'forcingli': {'forcingly': []},
 'forcingpump': {'forcingpumps': []},
 'forcingth': {'forcingthe': []},
 'forcion': {'forcione': []},
 'forcip': {'forcipal': [],
            'forcipate': ['forcipated'],
            'forcipation': [],
            'forcipe': ['forcipes']},
 'forcipate': ['forcipated'],
 'forcipatu': {'forcipatus': []},
 'forcipe': ['forcipes'],
 'forcipibu': {'forcipibus': []},
 'forcipig': {'forcipiger': []},
 'forcipressur': {'forcipressure': []},
 'forcipul': {'forcipulate': [], 'forcipules': []},
 'forcist': {'forcists': []},
 'forcit': {'forcite': []},
 'forcitizen': {'forcitizens': []},
 'forciu': {'forcius': []},
 'forciv': {'forcive': []},
 'forck': {'forcke': []},
 'forcla': {'forclas': []},
 'forclar': {'forclarity': []},
 'forclassif': {'forclassification': []},
 'forclassifi': {'forclassifying': []},
 'forclean': {'forcleaning': []},
 'forclient': {'forclients': []},
 'forclimb': {'forclimbs': []},
 'forclin': {'forclinical': []},
 'forclo': {'forclos': []},
 'forclos': {'forclose': ['forclosed', 'forcloses'], 'forclosing': []},
 'forclose': ['forclosed', 'forcloses'],
 'forclosur': {'forclosure': ['forclosures']},
 'forclosure': ['forclosures'],
 'forclus': {'forclusion': []},
 'forcment': {'forcmentioned': []},
 'forcn': {'forcns': []},
 'forco': {'forcos': []},
 'forcol': {'forcole': []},
 'forcollect': {'forcollecting': [], 'forcollective': []},
 'forcolleg': {'forcollege': []},
 'forcom': {'forcoming': [], 'forcomment': []},
 'forcommerci': {'forcommercial': []},
 'forcommun': {'forcommunication': [], 'forcommunity': []},
 'forcompani': {'forcompanies': []},
 'forcompar': {'forcomparing': []},
 'forcomplet': {'forcomplete': []},
 'forcomput': {'forcomputer': [], 'forcomputing': []},
 'forcon': {'forcone': [], 'forcons': []},
 'forconduct': {'forconducting': []},
 'forconsci': {'forconsciousness': []},
 'forconsid': {'forconsidering': []},
 'forconsider': {'forconsideration': []},
 'forconstruct': {'forconstructing': [], 'forconstruction': []},
 'forconsum': {'forconsumers': []},
 'forcontinu': {'forcontinued': [], 'forcontinuing': [], 'forcontinuous': []},
 'forcontrol': {'forcontrolling': []},
 'forconveni': {'forconvenience': []},
 'forconvert': {'forconverting': []},
 'forcook': {'forcooking': []},
 'forcop': {'forcops': []},
 'forcosament': {'forcosamente': []},
 'forcp': {'forcps': []},
 'forcpaw': {'forcpaws': []},
 'forcr': {'forcrs': []},
 'forcreat': {'forcreating': []},
 'forcrimin': {'forcriminal': []},
 'forcrit': {'forcritical': []},
 'forcshadow': {'forcshadowings': []},
 'forcst': {'forcsts': []},
 'forct': {'forcte': [], 'forcts': []},
 'forcu': {'forcus': []},
 'forcultur': {'forcultural': [], 'forculturing': []},
 'forculu': {'forculus': []},
 'forcurr': {'forcurrent': []},
 'forcus': {'forcused': [], 'forcuses': [], 'forcusing': []},
 'forcuss': {'forcussed': []},
 'forcustom': {'forcustomers': []},
 'forcut': {'forcutting': []},
 'forcw': {'forcwing': ['forcwings']},
 'forcwing': ['forcwings'],
 'forcybl': {'forcyble': []},
 'forcybly': {'forcyblye': []},
 'forcyt': {'forcyte': []},
 'ford': ['forde', 'fordes', 'forded', 'fording'],
 "ford'": {"ford's": []},
 'fordabl': {'fordability': [], 'fordable': []},
 'fordahl': {'fordahle': []},
 'fordamag': {'fordamages': []},
 'fordanc': {'fordances': []},
 'fordat': {'fordate': ['fordates']},
 'fordate': ['fordates'],
 'forday': {'fordays': []},
 'fordbl': {'fordbly': []},
 'fordcart': {'fordcarter': []},
 'fordcomb': {'fordcombe': []},
 'fordeal': {'fordealing': []},
 'fordecad': {'fordecades': []},
 'fordecid': {'fordeciding': []},
 'fordefin': {'fordefining': []},
 'fordel': {'fordele': ['fordeles', 'fordeler'],
            'fordeling': [],
            'fordell': []},
 'fordela': {'fordelas': []},
 'fordelad': {'fordelade': []},
 'fordelat': {'fordelats': []},
 'fordele': ['fordeles', 'fordeler'],
 'fordeliv': {'fordelivering': []},
 'fordeln': {'fordelning': []},
 'fordelt': {'fordelte': []},
 'forder': {'forderance': [], 'fordere': ['forderer'], 'forders': []},
 'fordere': ['forderer'],
 'forderhas': {'forderhase': []},
 'forderkrei': {'forderkreis': []},
 'forderlich': {'forderliche': []},
 'fordernd': {'fordernde': ['fordernder', 'forderndes']},
 'fordernde': ['fordernder', 'forderndes'],
 'forderni': {'fordernis': []},
 'forderprei': {'forderpreis': []},
 'forderreuth': {'forderreuther': []},
 'forderstuf': {'forderstufe': []},
 'fordert': {'forderte': []},
 'forderung': {'forderungs': []},
 'forderungssatz': {'forderungssatze': []},
 'fordervorgang': {'fordervorganges': []},
 'fordescrib': {'fordescribing': []},
 'fordesign': {'fordesigning': []},
 'fordetail': {'fordetailed': [], 'fordetails': []},
 'fordetect': {'fordetecting': []},
 'fordetermin': {'fordetermining': []},
 'fordevelop': {'fordeveloping': [], 'fordevelopment': []},
 'fordg': {'fordge': []},
 'fordhal': {'fordhall': []},
 'fordham': {'fordhams': []},
 'fordhook': {'fordhooks': []},
 'fordhous': {'fordhouse': ['fordhouses']},
 'fordhouse': ['fordhouses'],
 'fordi': {'fordie': [], 'fordis': [], 'fordy': []},
 'fordiagnosi': {'fordiagnosis': []},
 'fordian': {'fordians': []},
 'fordic': {'fordice': []},
 'fordicom': {'fordicoming': []},
 'fordidg': {'fordidge': []},
 'fordiffer': {'fordifferences': [], 'fordifferent': []},
 'fordigit': {'fordigital': []},
 'fordina': {'fordinae': []},
 'fordingbridg': {'fordingbridge': []},
 'fordingplac': {'fordingplace': []},
 'fordinn': {'fordinner': []},
 'fordiscuss': {'fordiscussion': ['fordiscussions']},
 'fordiscussion': ['fordiscussions'],
 'fordiseas': {'fordisease': []},
 'fordism': {'fordisme': [], 'fordisms': []},
 'fordismu': {'fordismus': []},
 'fordist': {'fordistic': [], 'fordists': []},
 'fordistinguish': {'fordistinguishing': []},
 'fordistribut': {'fordistributed': [], 'fordistribution': []},
 'fordit': {'fordite': ['fordites']},
 'fordite': ['fordites'],
 'fordiz': {'fordization': [], 'fordize': ['fordized'], 'fordizing': []},
 'fordize': ['fordized'],
 'fordjupad': {'fordjupade': []},
 'fordkissing': {'fordkissinger': []},
 'fordmak': {'fordmaker': ['fordmakers']},
 'fordmaker': ['fordmakers'],
 'fordmobil': {'fordmobile': []},
 'fordnci': {'fordncy': []},
 'fordndr': {'fordndring': []},
 'fordneo': {'fordneos': []},
 'fordneymccumb': {'fordneymccumber': []},
 'fordo': {'fordoes': [], 'fordoing': [], 'fordos': []},
 'fordoch': {'fordoche': []},
 'fordolk': {'fordolked': []},
 'fordomat': {'fordomatic': []},
 'fordomest': {'fordomestic': []},
 'fordon': {'fordone': []},
 'fordongianu': {'fordongianus': []},
 'fordonn': {'fordonne': []},
 'fordoom': {'fordoomed': []},
 'fordpow': {'fordpowered': []},
 'fordr': {'fordre': ['fordred'], 'fordring': []},
 'fordra': {'fordras': []},
 'fordrad': {'fordrade': ['fordrades']},
 'fordrade': ['fordrades'],
 'fordraw': {'fordrawing': []},
 'fordre': ['fordred'],
 'fordri': {'fordry': []},
 'fordring': {'fordringer': []},
 'fordringsagar': {'fordringsagare': []},
 'fordrink': {'fordrinking': []},
 'fordriv': {'fordrive': []},
 'fordrug': {'fordrugs': []},
 'fordshir': {'fordshire': []},
 'fordson': {'fordsons': []},
 'fordsponsor': {'fordsponsored': []},
 'fordsvil': {'fordsville': []},
 'fordtc': {'fordtce': []},
 'fordu': {'fordus': []},
 'fordum': {'fordums': []},
 'fordummi': {'fordummies': []},
 'forduti': {'forduty': []},
 'fordvc': {'fordvce': []},
 'fordvil': {'fordville': []},
 'fordway': {'fordways': []},
 'fordwerk': {'fordwerke': []},
 'fordwich': {'fordwiche': []},
 'fordyc': {'fordyce': ['fordyces']},
 'fordyce': ['fordyces'],
 'fordye': {'fordyee': []},
 'fordyo': {'fordyoe': []},
 'fordypning': {'fordypninger': []},
 'fore': ['foree',
          'fored',
          'forely',
          'foreli',
          'forees',
          'foreed',
          'foreful',
          'foreing',
          'foreeful',
          'foreness',
          'forelying',
          'forefully',
          'foreefully',
          'foreefulness'],
 "fore'": {"fore'er": []},
 'forea': {'foreas': []},
 'foreacr': {'foreacre': []},
 'foreak': {'foreaker': []},
 'foream': {'foreams': []},
 'forean': {'foreanent': []},
 'foreannounc': {'foreannounced': []},
 'foreappoint': {'foreappointed': []},
 'forearc': {'forearcs': []},
 'forearli': {'forearly': []},
 'forearm': ['forearmed', 'forearming'],
 'forearrang': {'forearranged': []},
 'foreasi': {'foreasy': []},
 'foreat': {'foreats': []},
 'foreatri': {'foreatry': []},
 'foreb': {'forebeers': [],
           'forebeing': ['forebeings'],
           'forebent': [],
           'foreber': []},
 'forebad': {'forebade': []},
 'forebar': {'forebare': [], 'forebarred': []},
 'forebay': {'forebays': []},
 'forebb': {'forebber': []},
 'forebead': {'forebeads': []},
 'forebear': ['forebeare',
              'forebearer',
              'forebearing',
              'forebearers',
              'forebearance',
              'forebearances'],
 'forebearingli': {'forebearingly': []},
 'forebeing': ['forebeings'],
 'forebi': {'foreby': []},
 'forebid': {'forebidding': []},
 'forebild': {'forebilder': []},
 'forebit': {'forebits': []},
 'forebitt': {'forebitters': [], 'forebitts': []},
 'forebod': {'forebode': ['forebodes',
                          'foreboded',
                          'foreboder',
                          'foreboders',
                          'forebodement'],
             'foreboding': []},
 'forebode': ['forebodes',
              'foreboded',
              'foreboder',
              'foreboders',
              'forebodement'],
 'forebodi': {'forebodies': [], 'forebody': []},
 'forebodingli': {'forebodingly': []},
 'forebom': {'forebome': []},
 'forebor': {'forebore': []},
 'foreborn': {'foreborne': []},
 'forebrac': {'forebrace': ['forebraces']},
 'forebrace': ['forebraces'],
 'forebrain': {'forebrain': []},
 'forebridg': {'forebridge': []},
 'forebt': {'forebts': []},
 'forebuild': {'forebuilding': ['forebuildings']},
 'forebuilding': ['forebuildings'],
 'forebulg': {'forebulge': ['forebulges']},
 'forebulge': ['forebulges'],
 'foreby': {'forebye': []},
 'forebygg': {'forebygge': []},
 'forebyggand': {'forebyggande': []},
 'forebyggels': {'forebyggelse': []},
 'forebyggend': {'forebyggende': []},
 'forec': {'forecating': [],
           'forece': ['foreces', 'foreced', 'foreceful', 'forecefully'],
           'forecful': ['forecfully'],
           'forecs': []},
 'foreca': {'forecas': []},
 'forecaddi': {'forecaddie': ['forecaddies']},
 'forecaddie': ['forecaddies'],
 'forecalcul': {'forecalculated': []},
 'forecarriag': {'forecarriage': ['forecarriages']},
 'forecarriage': ['forecarriages'],
 'forecas': {'forecase': [], 'forecasing': []},
 'forecasd': {'forecasde': ['forecasdes']},
 'forecasde': ['forecasdes'],
 'forecast': ['forecaste',
              'forecaster',
              'forecastes',
              'forecasted',
              'forecasting',
              'forecastable',
              'forecastability'],
 'forecastel': {'forecastell': []},
 'forecasti': {'forecastie': []},
 'forecastl': {'forecastle': []},
 'forecat': {'forecats': []},
 'forece': ['foreces', 'foreced', 'foreceful', 'forecefully'],
 'forecep': {'foreceps': []},
 'forecful': ['forecfully'],
 'forechain': {'forechains': []},
 'forechamb': {'forechamber': []},
 'forechannel': {'forechannels': []},
 'forecheck': {'forechecked': [],
               'forechecker': ['forecheckers'],
               'forechecking': [],
               'forechecks': []},
 'forechecker': ['forecheckers'],
 'forecit': {'forecited': []},
 'foreclaw': {'foreclaws': []},
 'foreclo': {'foreclos': []},
 'foreclos': {'foreclosable': [],
              'foreclose': ['forecloses',
                            'foreclosed',
                            'forecloser',
                            'foreclosers',
                            'forecloseable'],
              'foreclosing': ['foreclosings']},
 'foreclose': ['forecloses',
               'foreclosed',
               'forecloser',
               'foreclosers',
               'forecloseable'],
 'foreclosing': ['foreclosings'],
 'foreclosur': {'foreclosure': []},
 'foreclud': {'forecluded': []},
 'foreclus': {'foreclusion': []},
 'forecolorchang': {'forecolorchanged': []},
 'forecom': {'forecoming': []},
 'forecon': {'forecone': []},
 'foreconceiv': {'foreconceived': []},
 'foreconcept': {'foreconception': ['foreconceptions']},
 'foreconception': ['foreconceptions'],
 'foreconom': {'foreconomic': []},
 'foreconsci': {'foreconscious': ['foreconsciousness']},
 'foreconscious': ['foreconsciousness'],
 'forecool': {'forecooler': []},
 'forecorn': {'forecorner': ['forecorners']},
 'forecorner': ['forecorners'],
 'forecost': {'forecosts': []},
 'forecours': {'forecourse': []},
 'forecourt': {'forecourt': []},
 'forecrop': {'forecrops': []},
 'fored': {'foredate': ['foredated']},
 'foredain': {'foredained': []},
 'foredamn': {'foredamned': []},
 'foredate': ['foredated'],
 'foredeck': {'foredeck': []},
 'foredeem': {'foredeeming': []},
 'foredeep': {'foredeeps': []},
 'foredef': {'foredefeated': []},
 'foredescrib': {'foredescribed': []},
 'foredestin': {'foredestined': []},
 'foredetermin': {'foredetermined': []},
 'foredg': {'foredge': []},
 'foredo': {'foredoes': []},
 'foredom': {'foredome': []},
 'foredon': {'foredone': []},
 'foredonn': {'foredonne': []},
 'foredoom': {'foredoomed': [], 'foredooming': [], 'foredooms': []},
 'foredragen': {'foredragene': []},
 'foredragshold': {'foredragsholder': []},
 'foredragsholderen': {'foredragsholderens': []},
 'foredream': {'foredreamed': []},
 'foreduc': {'foreducation': ['foreducational']},
 'foreducation': ['foreducational'],
 'foredun': {'foredune': ['foredunes']},
 'foredune': ['foredunes'],
 'foree': {'foreee': []},
 'foreeast': {'foreeasts': []},
 'foreedg': {'foreedge': ['foreedges']},
 'foreedge': ['foreedges'],
 'foreeld': {'foreelders': []},
 'foreend': {'foreends': []},
 'foreep': {'foreeps': []},
 'foreet': {'foreets': []},
 'foreetri': {'foreetry': []},
 'foreev': {'foreever': []},
 'foref': {'forefated': []},
 'forefac': {'foreface': ['forefaces']},
 'foreface': ['forefaces'],
 'forefadi': {'forefadiers': []},
 'forefal': {'forefall': ['forefalls', 'forefaller']},
 'forefall': ['forefalls', 'forefaller'],
 'forefath': {'forefather': ['forefathered']},
 'forefather': ['forefathered'],
 'forefatherland': {'forefatherlands': []},
 'forefatherli': {'forefatherly': []},
 'forefault': {'forefaulted': []},
 'forefaultur': {'forefaulture': []},
 'forefe': {'forefee': ['forefees', 'forefeeing']},
 'forefeath': {'forefeathers': []},
 'forefee': ['forefees', 'forefeeing'],
 'forefeel': {'forefeeling': ['forefeelings'], 'forefeels': []},
 'forefeeling': ['forefeelings'],
 'forefeet': {'forefeete': []},
 'forefeit': {'forefeited': [], 'forefeiting': [], 'forefeits': []},
 'forefeitur': {'forefeiture': ['forefeitures']},
 'forefeiture': ['forefeitures'],
 'forefend': {'forefended': [], 'forefending': [], 'forefends': []},
 'foreffect': {'foreffective': []},
 'foreffici': {'forefficient': []},
 'forefield': {'forefields': []},
 'forefight': {'forefighter': ['forefighters']},
 'forefighter': ['forefighters'],
 'forefigur': {'forefigured': []},
 'forefin': {'forefins': []},
 'forefind': {'forefindes': []},
 'forefing': {'forefinger': ['forefingered']},
 'forefinger': ['forefingered'],
 'forefinn': {'forefinnes': []},
 'forefinna': {'forefinnas': []},
 'forefl': {'forefls': []},
 'foreflank': {'foreflanks': []},
 'foreflipp': {'foreflipper': ['foreflippers']},
 'foreflipper': ['foreflippers'],
 'forefmg': {'forefmger': []},
 'forefo': {'forefoing': []},
 'forefol': {'forefoll': []},
 'forefoot': ['forefooted', 'forefooting'],
 'forefram': {'foreframed': []},
 'forefront': ['forefronted', 'forefronting'],
 'foreft': {'forefts': []},
 'forefunn': {'forefunner': []},
 'foreg': {'foregate': [], 'foreging': [], 'foregive': ['foregiveness']},
 'foregaaend': {'foregaaende': []},
 'foregaend': {'foregaende': []},
 'foregang': {'foreganger': ['foregangers']},
 'foregangar': {'foregangare': []},
 'foreganger': ['foregangers'],
 'foregath': {'foregather': ['foregathers',
                             'foregathered',
                             'foregathering',
                             'foregatherings']},
 'foregather': {'foregatherers': []},
 'foregc': {'foregcing': []},
 'foreget': {'foregetful': ['foregetfulness'], 'foregetting': []},
 'foregetful': ['foregetfulness'],
 'foregg': {'foregger': []},
 'foregin': {'foreginers': []},
 'foregive': ['foregiveness'],
 'foregl': {'foreglance': []},
 'foregleam': {'foregleamings': [], 'foregleams': []},
 'foreglimm': {'foreglimmering': []},
 'foreglimps': {'foreglimpse': ['foreglimpsed', 'foreglimpses']},
 'foreglimpse': ['foreglimpsed', 'foreglimpses'],
 'foreglitt': {'foreglittering': []},
 'foregn': {'foregners': []},
 'forego': {'foregoe': ['foregoer', 'foregoes', 'foregoers', 'foregoeing'],
            'foregoing': ['foregoings']},
 'foregoe': ['foregoer', 'foregoes', 'foregoers', 'foregoeing'],
 'foregoin': {'foregoine': []},
 'foregoing': ['foregoings'],
 'foregon': {'foregone': []},
 'foregound': {'foregounded': [], 'foregounding': []},
 'foregrip': {'foregrips': []},
 'foreground': ['foregrounded', 'foregrounding'],
 'foregrounded': {'foregroundedness': []},
 'foreguard': {'foreguards': []},
 'foregut': {'foreguts': []},
 'foreguy': {'foreguys': []},
 'foreh': {'forehe': ['forehed']},
 'forehal': {'forehall': ['forehalls']},
 'forehall': ['forehalls'],
 'forehamm': {'forehammer': ['forehammers']},
 'forehammer': ['forehammers'],
 'forehand': ['forehanded'],
 'forehanded': {'forehandedness': []},
 'forehandedli': {'forehandedly': []},
 'forehatch': {'forehatches': []},
 'forehav': {'forehaving': []},
 'forehe': {'foreheed': []},
 'forehead': ['foreheade', 'foreheaded', 'foreheades'],
 'foreheadplasti': {'foreheadplasty': []},
 'forehear': {'forehears': []},
 'forehearth': {'forehearths': []},
 'forehed': {'forehede': []},
 'forehew': {'forehewed': []},
 'forehhamm': {'forehhammer': []},
 'forehil': {'forehill': ['forehills']},
 'forehill': ['forehills'],
 'foreho': {'forehoe': []},
 'forehod': {'forehoding': ['forehodings']},
 'forehoding': ['forehodings'],
 'forehold': {'foreholds': []},
 'forehoof': {'forehoofs': []},
 'forehoov': {'forehooves': []},
 'forehors': {'forehorse': []},
 'forehous': {'forehouse': []},
 'forei': {'foreis': []},
 'foreibl': {'foreible': [], 'foreibly': []},
 'foreig': {'foreige': ['foreigers'], 'foreigness': [], 'foreigs': []},
 'foreige': ['foreigers'],
 'foreighn': {'foreighners': []},
 'foreign': {'foreigne': ['foreigner', 'foreignes', 'foreigneering'],
             'foreignism': ['foreignisms'],
             'foreignization': [],
             'foreignize': ['foreignized'],
             'foreignizing': [],
             'foreignness': [],
             'foreigns': []},
 'foreignacc': {'foreignaccented': []},
 'foreignaffair': {'foreignaffairs': []},
 'foreignaffili': {'foreignaffiliated': []},
 'foreignassist': {'foreignassistance': [], 'foreignassisted': []},
 'foreignback': {'foreignbacked': []},
 'foreignbas': {'foreignbased': []},
 'foreignbodi': {'foreignbody': []},
 'foreignbr': {'foreignbred': []},
 'foreigncapit': {'foreigncapital': []},
 'foreigncontrol': {'foreigncontrolled': []},
 'foreigncountri': {'foreigncountries': [], 'foreigncountry': []},
 'foreigncurr': {'foreigncurrency': []},
 'foreigndenomin': {'foreigndenominated': []},
 'foreignderiv': {'foreignderived': []},
 'foreigndesign': {'foreigndesigned': []},
 'foreigndirect': {'foreigndirected': []},
 'foreigndomest': {'foreigndomestic': []},
 'foreigndomin': {'foreigndominated': []},
 'foreigndril': {'foreigndrilled': []},
 'foreigne': ['foreigner', 'foreignes', 'foreigneering'],
 'foreignearn': {'foreignearned': []},
 'foreigneconom': {'foreigneconomic': []},
 'foreigneduc': {'foreigneducated': []},
 'foreignei': {'foreigneis': []},
 'foreigner': {'foreignere': []},
 'foreignet': {'foreignets': []},
 'foreignfinanc': {'foreignfinanced': []},
 'foreignflag': {'foreignflagged': []},
 'foreignfund': {'foreignfunded': []},
 'foreigngo': {'foreigngoing': []},
 'foreigngovern': {'foreigngovernment': []},
 'foreignimpos': {'foreignimposed': []},
 'foreignincorpor': {'foreignincorporated': []},
 'foreigninfluenc': {'foreigninfluenced': []},
 'foreigninspir': {'foreigninspired': []},
 'foreignintellig': {'foreignintelligence': []},
 'foreigninvest': {'foreigninvested': [], 'foreigninvestment': []},
 'foreignis': {'foreignisation': [],
               'foreignise': ['foreignised'],
               'foreignising': []},
 'foreignise': ['foreignised'],
 'foreignism': ['foreignisms'],
 'foreignist': {'foreignists': []},
 'foreignize': ['foreignized'],
 'foreignkeyconstraint': {'foreignkeyconstraints': []},
 'foreignlanguag': {'foreignlanguage': ['foreignlanguages']},
 'foreignlanguage': ['foreignlanguages'],
 'foreignli': {'foreignly': []},
 'foreignlink': {'foreignlinked': []},
 'foreignlook': {'foreignlooking': []},
 'foreignmad': {'foreignmade': []},
 'foreignmanag': {'foreignmanaged': []},
 'foreignmanufactur': {'foreignmanufactured': []},
 'foreignmarket': {'foreignmarkets': []},
 'foreignminist': {'foreignminister': []},
 'foreignmiss': {'foreignmission': []},
 'foreignmissionari': {'foreignmissionary': []},
 'foreignn': {'foreignnational': []},
 'foreignnatur': {'foreignnatural': []},
 'foreignnew': {'foreignnews': []},
 'foreignoffic': {'foreignoffice': []},
 'foreignoper': {'foreignoperated': []},
 'foreignor': {'foreignors': []},
 'foreignori': {'foreignoriented': []},
 'foreignown': {'foreignowned': []},
 'foreignpolici': {'foreignpolicy': []},
 'foreignpolit': {'foreignpolitical': []},
 'foreignproduc': {'foreignproduced': []},
 'foreignregist': {'foreignregistered': []},
 'foreignrel': {'foreignrelated': [], 'foreignrelations': []},
 'foreignreturn': {'foreignreturned': []},
 'foreignsecurityprincip': {'foreignsecurityprincipals': []},
 'foreignseem': {'foreignseeming': []},
 'foreignservic': {'foreignservice': []},
 'foreignsound': {'foreignsounding': []},
 'foreignsourc': {'foreignsource': ['foreignsourced']},
 'foreignsource': ['foreignsourced'],
 'foreignspeak': {'foreignspeaking': []},
 'foreignsponsor': {'foreignsponsored': []},
 'foreignstaf': {'foreignstaffed': []},
 'foreignstud': {'foreignstudent': []},
 'foreignstyl': {'foreignstyle': []},
 'foreignsupport': {'foreignsupported': []},
 'foreignt': {'foreigntable': []},
 'foreigntongu': {'foreigntongued': []},
 'foreigntrad': {'foreigntrade': []},
 'foreigntrain': {'foreigntrained': []},
 'foreigntyp': {'foreigntype': []},
 'foreigu': {'foreiguer': ['foreiguers']},
 'foreiguer': ['foreiguers'],
 'foreil': {'foreille': []},
 'forein': {'foreine': ['foreines', 'foreiner', 'foreiners'], 'foreins': []},
 'foreine': ['foreines', 'foreiner', 'foreiners'],
 'foreing': {'foreingers': []},
 'foreintestin': {'foreintestine': []},
 'foreiro': {'foreiros': []},
 'foreit': {'foreited': [], 'foreits': []},
 'foreith': {'foreither': []},
 'foreitri': {'foreitry': []},
 'foreitur': {'foreiture': []},
 'foreiv': {'foreive': []},
 'forejudg': {'forejudge': ['forejudger', 'forejudged'],
              'forejudging': [],
              'forejudgment': []},
 'forejudge': ['forejudger', 'forejudged'],
 'forekne': {'foreknee': ['foreknees']},
 'foreknee': ['foreknees'],
 'foreknow': {'foreknowable': [],
              'foreknower': ['foreknowers'],
              'foreknowing': [],
              'foreknows': []},
 'foreknower': ['foreknowers'],
 'foreknowingli': {'foreknowingly': []},
 'foreknowledg': {'foreknowledge': []},
 'foreknowleg': {'foreknowlege': []},
 'foreknown': {'foreknowne': []},
 'foreknuckl': {'foreknuckle': ['foreknuckles']},
 'foreknuckle': ['foreknuckles'],
 'forekomm': {'forekomme': ['forekommer']},
 'forekommand': {'forekommande': []},
 'forekomme': ['forekommer'],
 'forekommend': {'forekommende': []},
 'forekomst': {'forekomster': []},
 'forekomsten': {'forekomstene': []},
 'forel': {'forell': ['forelle'], 'forels': []},
 'foreladi': {'forelady': []},
 'forelaesning': {'forelaesninger': []},
 'foreland': {'foreland': []},
 'forelasn': {'forelasning': []},
 'forelasning': {'forelasninger': []},
 'forelasningss': {'forelasningssal': []},
 'forelath': {'forelathers': []},
 'forelaw': {'forelaws': []},
 'forelay': {'forelaying': []},
 'forelcesning': {'forelcesninger': []},
 'foreld': {'forelders': []},
 'foreldr': {'foreldre': []},
 'foreldren': {'foreldrene': []},
 'forelectr': {'forelectric': ['forelectrical']},
 'forelectric': ['forelectrical'],
 'forelectron': {'forelectronic': []},
 'foreleg': {'foreleg': []},
 'forelegg': {'forelegges': []},
 'forelesning': {'forelesninger': []},
 'forelgn': {'forelgners': []},
 'forelif': {'forelife': []},
 'forelift': {'forelifting': []},
 'foreligg': {'foreligge': ['foreligger']},
 'foreliggand': {'foreliggande': []},
 'foreligge': ['foreligger'],
 'foreliggend': {'foreliggende': []},
 'forelight': {'forelights': []},
 'forelighten': {'forelightened': []},
 'forelimb': {'forelimb': []},
 'forelimh': {'forelimhs': []},
 'forelin': {'foreline': ['forelines']},
 'foreline': ['forelines'],
 'foreling': {'forelinger': []},
 'foreliu': {'forelius': []},
 'forell': ['forelle'],
 'forellenei': {'forelleneies': []},
 'foreload': {'foreloader': []},
 'forelobig': {'forelobige': []},
 'forelock': ['forelocked'],
 'forelocktug': {'forelocktugging': []},
 'forelook': {'forelooking': []},
 'foreloop': {'forelooper': ['foreloopers']},
 'forelooper': ['foreloopers'],
 'forelop': {'foreloper': ['forelopers']},
 'foreloper': ['forelopers'],
 'forelopig': {'forelopige': []},
 'forelor': {'forelore': []},
 'forelorn': {'forelorne': []},
 'forelornli': {'forelornly': []},
 'forelov': {'foreloved': []},
 'forem': {'foremal': [], 'foremer': []},
 'foreman': {'foreman': []},
 "foreman'l": {"foreman'll": []},
 'foremanship': {'foremanship': []},
 'foremark': {'foremarke': ['foremarked']},
 'foremarke': ['foremarked'],
 'foremast': ['foremaste', 'foremaster'],
 'forematt': {'forematter': []},
 'foremcnt': {'foremcntioned': []},
 'foremean': {'foremeaning': ['foremeanings']},
 'foremeaning': ['foremeanings'],
 'foremen': {'foreman': []},
 'foremencion': {'foremencioned': []},
 'forement': {'foremention': ['forementioned']},
 'forementi': {'forementioued': []},
 'foremention': ['forementioned'],
 'foremerli': {'foremerly': []},
 'foremeut': {'foremeutioned': []},
 'foremilk': {'foremilking': []},
 'foremind': {'foreminded': []},
 'foremo': {'foremos': []},
 'foremost': {'foremoste': [], 'foremosts': []},
 'foremostli': {'foremostly': []},
 'foremot': {'foremotional': []},
 'foremoth': {'foremother': []},
 'foremploye': {'foremployees': []},
 'foren': {'forene': ['forener', 'forenes', 'foreners', 'forenent'],
           'forening': ['forenings'],
           'forens': []},
 'forena': {'forenas': []},
 'forenad': {'forenade': []},
 'forenaght': {'forenaghts': []},
 'forenam': {'forename': ['forenamed'], 'forenaming': []},
 'forename': ['forenamed'],
 'forenaught': {'forenaughts': []},
 'forenbach': {'forenbacher': []},
 'forenbah': {'forenbaher': []},
 'forenc': {'forence': []},
 'forend': {'forende': [], 'forends': []},
 'forene': ['forener', 'forenes', 'foreners', 'forenent'],
 'forened': {'forenede': []},
 'forenef': {'forenefs': []},
 'forenhanc': {'forenhancing': []},
 'forenicht': {'forenichts': []},
 'forenight': {'forenights': []},
 'forening': {'foreninger': []},
 'foreningen': {'foreningens': []},
 'foreningern': {'foreningernes': []},
 'foreninn': {'foreninner': []},
 'forenkl': {'forenkling': []},
 'forenklad': {'forenklade': []},
 'forenmn': {'forenmner': []},
 'foreno': {'forenoou': []},
 'forenon': {'forenone': []},
 'forenoon': ['forenoone', 'forenoones'],
 'forenot': {'forenote': ['forenoted']},
 'forenote': ['forenoted'],
 'forenotic': {'forenotice': []},
 'forens': {'forense': ['forenses'],
            'forensic': ['forensics', 'forensical', 'forensically']},
 'forense': ['forenses'],
 'forensi': {'forensis': []},
 'forensibu': {'forensibus': []},
 'forensic': ['forensics', 'forensical', 'forensically'],
 'forensicpsychiatr': {'forensicpsychiatric': []},
 'forensisch': {'forensische': ['forensischer']},
 'forensische': ['forensischer'],
 'forensur': {'forensuring': []},
 'forent': {'forente': ['forentering']},
 'forente': ['forentering'],
 'forentin': {'forentine': []},
 'forenvil': {'forenville': []},
 'forenviron': {'forenvironment': []},
 'forenvironment': {'forenvironmental': []},
 'foreoast': {'foreoasts': []},
 'foreobliqu': {'foreoblique': []},
 'foreopt': {'foreoptics': []},
 'foreord': {'foreordered': [], 'foreordering': []},
 'foreordain': {'foreordained': [],
                'foreordainer': [],
                'foreordaining': ['foreordainings'],
                'foreordainment': [],
                'foreordains': []},
 'foreordaining': ['foreordainings'],
 'foreordin': {'foreordinance': [], 'foreordination': []},
 'foreov': {'foreover': []},
 'forepad': {'forepads': []},
 'forepag': {'forepage': []},
 'forepang': {'forepangs': []},
 'forepar': {'foreparent': ['foreparents']},
 'foreparent': ['foreparents'],
 'forepart': ['foreparte'],
 'forepass': {'forepassed': []},
 'forepast': {'forepaste': []},
 'forepaugh': {'forepaughs': []},
 'forepaughsel': {'forepaughsells': []},
 'forepaw': {'forepaw': []},
 'forepeak': {'forepeaks': []},
 'forepelvi': {'forepelvis': []},
 'forepeopl': {'forepeople': []},
 'foreperiod': {'foreperiods': []},
 'foreperson': {'foreperson': []},
 'forepiec': {'forepiece': ['forepieces']},
 'forepiece': ['forepieces'],
 'forepl': {'foreplate': []},
 'foreplan': {'foreplane': ['foreplanes'],
              'foreplanned': [],
              'foreplanning': []},
 'foreplane': ['foreplanes'],
 'foreplay': ['foreplayed', 'foreplaying'],
 'forepleasur': {'forepleasure': ['forepleasures']},
 'forepleasure': ['forepleasures'],
 'forepol': {'forepole': ['forepoles'], 'forepoling': []},
 'forepole': ['forepoles'],
 'forepost': {'foreposts': []},
 'forepr': {'foreprism': [], 'foreprized': []},
 'forepressur': {'forepressure': ['forepressures']},
 'forepressure': ['forepressures'],
 'foreprint': {'foreprints': []},
 'forepris': {'foreprised': []},
 'forepromis': {'forepromised': []},
 'forepump': {'forepumps': []},
 'forequ': {'forequal': [], 'forequity': []},
 'forequart': {'forequarter': []},
 'forequot': {'forequoted': []},
 'forer': {'forerer': []},
 'forerank': {'foreranks': []},
 'forereach': {'forereached': [], 'forereaches': [], 'forereaching': []},
 'forereef': {'forereefs': []},
 'forerib': {'foreribs': []},
 'forerid': {'foreriders': []},
 'forerig': {'forerigging': []},
 'foreriu': {'forerius': []},
 'forerli': {'forerly': []},
 'forero': {'foreros': []},
 'foreroy': {'foreroyal': []},
 'forert': {'forerts': []},
 'forerun': {'forerune': ['foreruner', 'foreruners'],
             'forerunning': ['forerunnings'],
             'foreruns': []},
 'forerune': ['foreruner', 'foreruners'],
 'forerunn': {'forerunner': []},
 'forerunning': ['forerunnings'],
 'forerunnn': {'forerunnner': ['forerunnners']},
 'forerunnner': ['forerunnners'],
 'fores': {'forese': ['foreseer', 'foreseers', 'foreseing', 'foreseable']},
 "fores'l": {"fores'ls": []},
 'foresaddl': {'foresaddle': []},
 'foresai': {'foresaied': []},
 'foresaid': {'foresaide': [], 'foresaids': []},
 'foresaidi': {'foresaidis': []},
 'foresail': ['foresaile'],
 'foresak': {'foresake': ['foresakes'], 'foresaking': []},
 'foresake': ['foresakes'],
 'foresaken': {'foresakenness': []},
 'foresat': {'foresats': []},
 'foresath': {'foresathers': []},
 'foresaw': {'foresawe': []},
 'foresay': {'foresayed': [], 'foresaying': []},
 'foresayd': {'foresayde': []},
 'foresayl': {'foresayle': []},
 'foresc': {'forescate': [], 'foresce': []},
 'forescast': {'forescasting': [], 'forescasts': []},
 'forescen': {'forescene': []},
 'forescor': {'forescore': []},
 'forescuttl': {'forescuttle': []},
 'foresdand': {'foresdands': []},
 'forese': {'foresee': ['foresees',
                        'foreseed',
                        'foreseeing',
                        'foreseeable',
                        'foreseeings',
                        'foreseeably',
                        'foreseeability',
                        'foreseeableness']},
 'foresect': {'foresection': []},
 'foresee': {'foreseee': []},
 'foreseeabiliri': {'foreseeabiliry': []},
 'foreseeabl': {'foreseeablity': []},
 'foreseeablefutur': {'foreseeablefuture': []},
 'foreseeahl': {'foreseeahle': []},
 'foreseebl': {'foreseeble': []},
 'foreseeingli': {'foreseeingly': []},
 'foreseen': {'foreseenable': [], 'foreseene': []},
 'foresen': {'foresene': []},
 'foresens': {'foresense': ['foresensed']},
 'foresense': ['foresensed'],
 'foreset': {'foresets': [], 'foresetting': []},
 'foreseyd': {'foreseyde': []},
 'foresf': {'foresfs': []},
 'foreshadow': {'foreshadowed': [],
                'foreshadower': ['foreshadowers'],
                'foreshadowing': [],
                'foreshadowment': [],
                'foreshadows': []},
 'foreshadower': ['foreshadowers'],
 'foreshaft': {'foreshafted': [], 'foreshafts': []},
 'foreshank': {'foreshank': []},
 'foreshap': {'foreshape': []},
 'foreshar': {'foreshare': []},
 'foresheet': {'foresheets': []},
 'foreshew': {'foreshewed': [],
              'foreshewing': ['foreshewings'],
              'foreshews': []},
 'foreshewing': ['foreshewings'],
 'foreshin': {'foreshining': ['foreshinings']},
 'foreshining': ['foreshinings'],
 'foreship': {'foreships': []},
 'foresho': {'foreshoe': ['foreshoes']},
 'foreshock': {'foreshock': []},
 'foreshoe': ['foreshoes'],
 'foreshor': {'foreshore': []},
 'foreshorten': {'foreshortened': [],
                 'foreshortening': ['foreshortenings'],
                 'foreshortens': []},
 'foreshortening': ['foreshortenings'],
 'foreshot': {'foreshots': []},
 'foreshould': {'foreshoulder': ['foreshoulders']},
 'foreshoulder': ['foreshoulders'],
 'foreshow': {'foreshowed': [],
              'foreshowes': [],
              'foreshowing': ['foreshowings'],
              'foreshows': []},
 'foreshowing': ['foreshowings'],
 'foreshroud': {'foreshrouds': []},
 'foresi': {'foresis': []},
 'foresid': {'foreside': ['foresides']},
 'foreside': ['foresides'],
 'foresight': ['foresighted', 'foresighting', 'foresightful', 'foresightfully'],
 'foresighted': {'foresightedness': []},
 'foresightedli': {'foresightedly': []},
 'foresign': {'foresigns': []},
 'foresignifi': {'foresignified': [], 'foresignify': ['foresignifying']},
 'foresignify': ['foresignifying'],
 'foresing': {'foresinger': []},
 'foresist': {'foresister': ['foresisters']},
 'foresister': ['foresisters'],
 'foresit': {'foresite': []},
 'foreskin': ['foreskinned'],
 'foreskinn': {'foreskinne': []},
 'foreskrift': {'foreskrifter': []},
 'foreskriv': {'foreskriver': []},
 'foreskul': {'foreskull': []},
 'foresl': {'foresls': []},
 'foresla': {'foreslas': []},
 'foreslagit': {'foreslagits': []},
 'foresland': {'foreslander': []},
 'foreslatt': {'foreslatte': []},
 'foresleev': {'foresleeves': []},
 'foreslog': {'foreslogs': []},
 'foreslop': {'foreslope': ['foreslopes']},
 'foreslope': ['foreslopes'],
 'foreslow': {'foreslowe': ['foreslowed'], 'foreslowing': []},
 'foreslowe': ['foreslowed'],
 'foresmel': {'foresmell': []},
 'foresmock': {'foresmocks': []},
 'foresom': {'foresome': []},
 'foresp': {'forespent': []},
 'forespac': {'forespace': []},
 'forespak': {'forespake': []},
 'forespeak': {'forespeaker': ['forespeakers'],
               'forespeaking': [],
               'forespeaks': []},
 'forespeaker': ['forespeakers'],
 'forespok': {'forespoke': []},
 'forespor': {'forespore': ['forespores']},
 'forespore': ['forespores'],
 'foresquar': {'foresquare': []},
 'foresr': {'foresrs': []},
 'foress': {'foresseable': []},
 'forest': ['foreste',
            'forested',
            'forester',
            'forestal',
            'forestes',
            'forestate',
            'foresteal',
            'foresting',
            'forestals',
            'forestful',
            'forestaled',
            'forestness',
            'forestable',
            'forestated',
            'forestation',
            'forestations'],
 'foresta': {'forestae': [], 'forestas': []},
 'forestablish': {'forestablishing': []},
 'forestaend': {'forestaende': []},
 'forestag': {'forestage': []},
 'forestair': {'forestairs': []},
 'forestal': {'forestale': ['forestales'],
              'forestall': ['forestalls',
                            'forestaller',
                            'forestalled',
                            'forestalling',
                            'forestallers',
                            'forestallment',
                            'forestallments'],
              'forestalment': ['forestalments']},
 'forestale': ['forestales'],
 'forestali': {'forestalis': []},
 'forestall': ['forestalls',
               'forestaller',
               'forestalled',
               'forestalling',
               'forestallers',
               'forestallment',
               'forestallments'],
 'forestalland': {'forestallande': []},
 'forestallcr': {'forestallcrs': []},
 'forestallingli': {'forestallingly': []},
 'forestalln': {'forestallning': []},
 'forestalment': ['forestalments'],
 'forestandar': {'forestandare': []},
 'forestar': {'forestare': []},
 'forestarii': {'forestariis': []},
 'forestario': {'forestarios': []},
 'forestariu': {'forestarius': []},
 'forestast': {'forestaste': []},
 'forestat': {'forestatement': []},
 'forestay': {'forestay': []},
 'forestaysail': {'forestaysails': []},
 'forestb': {'forestbed': []},
 'forestbas': {'forestbased': []},
 'forestbird': {'forestbirds': []},
 'forestbord': {'forestbordered': []},
 'forestbr': {'forestbred': []},
 'forestc': {'forestce': []},
 'forestclear': {'forestclearing': ['forestclearings']},
 'forestclearing': ['forestclearings'],
 'forestcloth': {'forestclothed': []},
 'forestcountri': {'forestcountry': []},
 'forestcov': {'forestcover': ['forestcovered']},
 'forestcover': ['forestcovered'],
 'forestcrown': {'forestcrowned': []},
 'forestdal': {'forestdale': []},
 'forestdepend': {'forestdependent': []},
 'forestderiv': {'forestderived': []},
 'forestdwel': {'forestdweller': ['forestdwellers'], 'forestdwelling': []},
 'forestdweller': ['forestdwellers'],
 'foreste': {'forestee': []},
 'forestedg': {'forestedge': []},
 'forestel': {'forestell': ['forestelle']},
 'forestell': ['forestelle'],
 'forestep': {'forestepping': [], 'foresteps': []},
 'foresterhil': {'foresterhill': []},
 'foresteri': {'foresterie': ['foresteries'], 'forestery': []},
 'foresterie': ['foresteries'],
 'forestero': {'foresteros': []},
 'forestership': {'foresterships': []},
 'foresteth': {'forestethics': []},
 'forestfir': {'forestfire': ['forestfires']},
 'forestfire': ['forestfires'],
 'forestfring': {'forestfringed': []},
 'forestg': {'forestgate': []},
 'forestglad': {'forestglade': ['forestglades']},
 'forestglade': ['forestglades'],
 'forestgrowth': {'forestgrowths': []},
 'forestguard': {'forestguards': []},
 'foresthaunt': {'foresthaunting': []},
 'foresthil': {'foresthill': []},
 'foresthom': {'foresthome': []},
 'foresti': {'forestial': [],
             'forestie': ['forestier', 'forestiers'],
             'forestis': [],
             'foresty': []},
 'forestick': {'foresticks': []},
 'forestie': ['forestier', 'forestiers'],
 'forestier': {'forestiere': ['forestieres']},
 'forestiere': ['forestieres'],
 'forestierwalk': {'forestierwalker': []},
 'forestiir': {'forestiire': ['forestiires']},
 'forestiire': ['forestiires'],
 'forestil': {'forestille': ['forestiller'], 'forestilling': []},
 'forestille': ['forestiller'],
 'forestilling': {'forestillinger': []},
 'forestim': {'forestimating': []},
 'forestin': {'forestine': []},
 'forestinhabit': {'forestinhabiting': []},
 'forestkeep': {'forestkeeper': ['forestkeepers']},
 'forestkeeper': ['forestkeepers'],
 'forestl': {'forestler': []},
 'forestland': {'forestlands': []},
 'forestlaw': {'forestlaws': []},
 'forestleav': {'forestleaves': []},
 'forestlif': {'forestlife': []},
 'forestlik': {'forestlike': []},
 'forestlin': {'forestline': []},
 'forestliv': {'forestliving': []},
 'forestlov': {'forestloving': []},
 'forestmanag': {'forestmanagement': []},
 'forestn': {'forestner': []},
 'forestock': {'forestocks': []},
 'forestomach': {'forestomachs': []},
 'forestor': {'forestors': []},
 'forestori': {'forestory': []},
 'forestown': {'forestowner': ['forestowners']},
 'forestowner': ['forestowners'],
 'forestpath': {'forestpaths': []},
 'forestproduc': {'forestproduce': []},
 'forestproduct': {'forestproducts': []},
 'forestr': {'forestral': [], 'forestration': []},
 'forestrang': {'forestranger': ['forestrangers']},
 'forestranger': ['forestrangers'],
 'forestregion': {'forestregions': []},
 'forestrel': {'forestrelated': []},
 'forestri': {'forestrial': [], 'forestrie': [], 'forestry': []},
 'forestrok': {'forestroke': []},
 'forestructur': {'forestructure': ['forestructures']},
 'forestructure': ['forestructures'],
 'forestrybas': {'forestrybased': []},
 'forestryfisheri': {'forestryfisheries': []},
 'forestryrel': {'forestryrelated': []},
 'forests': {'forestse': []},
 'forestscap': {'forestscape': ['forestscapes']},
 'forestscape': ['forestscapes'],
 'forestsceneri': {'forestscenery': []},
 'forestservic': {'forestservice': []},
 'forestshroud': {'forestshrouded': []},
 'forestsid': {'forestside': []},
 'foreststepp': {'foreststeppe': ['foreststeppes']},
 'foreststeppe': ['foreststeppes'],
 'foresttre': {'foresttree': ['foresttrees']},
 'foresttree': ['foresttrees'],
 'foresttyp': {'foresttype': []},
 'forestu': {'forestus': []},
 'forestudi': {'forestudied': [], 'forestudies': [], 'forestudy': []},
 'forestval': {'forestvale': []},
 'forestvil': {'forestville': []},
 'forestward': {'forestwards': []},
 'forestway': {'forestways': []},
 'forestwid': {'forestwide': []},
 'forestwif': {'forestwife': []},
 'foresuff': {'foresuffer': ['foresuffers', 'foresuffered', 'foresuffering']},
 'foresuffer': ['foresuffers', 'foresuffered', 'foresuffering'],
 'foresumm': {'foresummer': []},
 'foresw': {'foreswing': []},
 'foreswear': {'foreswearing': [], 'foreswears': []},
 'foreswor': {'foreswore': []},
 'foresyth': {'foresythe': []},
 'foret': {'foretal': [], 'forete': ['foreter'], 'foretic': [], 'forets': []},
 'foreta': {'foretas': []},
 'foretag': {'foretage': ['foretager', 'foretages'], 'foretags': []},
 'foretaga': {'foretagas': []},
 'foretagar': {'foretagare': []},
 'foretage': ['foretager', 'foretages'],
 'foretagen': {'foretagens': []},
 'foretaget': {'foretagets': []},
 'foretagit': {'foretagits': []},
 'foretagn': {'foretagne': []},
 'foretagsbeteend': {'foretagsbeteende': []},
 'foretagsledn': {'foretagsledning': []},
 'foretars': {'foretarsal': []},
 'foretarsu': {'foretarsus': []},
 'foretast': {'foretaste': ['foretasted', 'foretaster'], 'foretasting': []},
 'foretaste': ['foretasted', 'foretaster'],
 'foretatt': {'foretatte': []},
 'forete': ['foreter'],
 'foretedd': {'foretedde': []},
 'foreteels': {'foreteelse': ['foreteelser']},
 'foreteelse': ['foreteelser'],
 'foretel': {'foretell': ['foretells',
                          'foreteller',
                          'foretelling',
                          'foretellers',
                          'foretellable'],
             'foretels': []},
 'foretell': ['foretells',
              'foreteller',
              'foretelling',
              'foretellers',
              'foretellable'],
 'foretempl': {'foretemple': []},
 'foreth': {'forethe': []},
 'forethink': {'forethinke': ['forethinker', 'forethinkers'],
               'forethinking': []},
 'forethinke': ['forethinker', 'forethinkers'],
 'forethought': ['forethoughted',
                 'forethoughtful',
                 'forethoughtfully',
                 'forethoughtfulness'],
 'forethoughtedli': {'forethoughtedly': []},
 'forethrust': {'forethrusts': []},
 'foreti': {'foretier': [], 'forety': []},
 'foretibi': {'foretibial': []},
 'foretibia': {'foretibiae': []},
 'foretim': {'foretime': ['foretimes']},
 'foretime': ['foretimes'],
 'foreto': {'foretoes': []},
 'foretog': {'foretoges': [], 'foretogs': []},
 'foretoken': ['foretokened', 'foretokening', 'foretokenings'],
 'foretold': {'foretolde': []},
 'foretongu': {'foretongue': []},
 'foretop': {'foretop': []},
 'foretopgal': {'foretopgallant': []},
 'foretopmast': {'foretopmasts': []},
 'foretopsail': {'foretopsails': []},
 'foretow': {'foretower': []},
 'foretrad': {'foretrade': []},
 'foretradar': {'foretradare': []},
 'foretradesvi': {'foretradesvis': []},
 'foretrekk': {'foretrekke': ['foretrekker', 'foretrekkers']},
 'foretrekke': ['foretrekker', 'foretrekkers'],
 'foretriangl': {'foretriangle': []},
 'forett': {'forette': []},
 'forettri': {'forettry': []},
 'foretyp': {'foretype': ['foretypes']},
 'foretype': ['foretypes'],
 'foreunderstand': {'foreunderstanding': ['foreunderstandings']},
 'foreunderstanding': ['foreunderstandings'],
 'foreunn': {'foreunner': ['foreunners']},
 'foreunner': ['foreunners'],
 'foreur': {'foreurs': []},
 'forev': {'foreve': ['forever',
                      'forevers',
                      'forevents',
                      'forevering',
                      'foreverness']},
 'forevalu': {'forevaluating': [], 'forevaluation': [], 'forevalued': []},
 'forevcrmor': {'forevcrmore': []},
 'foreve': ['forever', 'forevers', 'forevents', 'forevering', 'foreverness'],
 'forevennor': {'forevennore': []},
 'foreveraft': {'foreverafter': []},
 'foreverchang': {'foreverchanging': []},
 'foreveri': {'forevery': []},
 'foreverlast': {'foreverlasting': []},
 'forevermor': {'forevermore': []},
 'foreverybodi': {'foreverybody': []},
 'foreveryon': {'foreveryone': []},
 'foreveryth': {'foreverything': []},
 'foreview': {'foreviews': []},
 'forevil': {'foreville': []},
 'forevis': {'forevision': ['forevisioned']},
 'forevision': ['forevisioned'],
 'forew': {'forewent': [], 'forewing': []},
 'forewal': {'forewall': ['forewalls']},
 'forewall': ['forewalls'],
 'forewam': {'forewamed': [], 'forewaming': ['forewamings']},
 'forewaming': ['forewamings'],
 'foreward': {'forewarde': ['forewardes', 'forewarded'],
              'forewarding': [],
              'forewards': []},
 'forewarde': ['forewardes', 'forewarded'],
 'forewarm': {'forewarmed': [],
              'forewarmer': ['forewarmers'],
              'forewarming': []},
 'forewarmer': ['forewarmers'],
 'forewarn': {'forewarne': ['forewarner', 'forewarned', 'forewarners'],
              'forewarning': [],
              'forewarns': []},
 'forewarne': ['forewarner', 'forewarned', 'forewarners'],
 'forewarnyng': {'forewarnynges': []},
 'forewat': {'forewater': ['forewaters']},
 'forewatch': {'forewatched': []},
 'forewater': ['forewaters'],
 'foreweari': {'forewearied': []},
 'forewel': {'forewell': []},
 'forewheel': {'forewheels': []},
 'forewil': {'forewilled': []},
 'forewind': {'forewinds': []},
 'foreword': ['foreworded', 'forewording'],
 'forewordbi': {'forewordby': []},
 'forework': {'foreworks': []},
 'forey': {'foreye': ['foreyer']},
 'foreyard': {'foreyards': []},
 'foreye': ['foreyer'],
 'foreyn': {'foreyne': [], 'foreyns': []},
 'foreyst': {'foreyste': []},
 'foreyth': {'foreythe': []},
 'forezienn': {'foreziennes': []},
 'forf': {'forfe': [], 'forfs': []},
 'forfa': {'forfas': []},
 'forfadr': {'forfadres': []},
 'forfaict': {'forfaicte': []},
 'forfail': {'forfailing': []},
 'forfailur': {'forfailure': []},
 'forfair': {'forfaire': []},
 'forfait': {'forfaite': ['forfaited', 'forfaiter', 'forfaites', 'forfaiters'],
             'forfaiting': [],
             'forfaits': [],
             'forfaitted': []},
 'forfaitair': {'forfaitaire': ['forfaitaires', 'forfaitairement']},
 'forfaitaire': ['forfaitaires', 'forfaitairement'],
 'forfaite': ['forfaited', 'forfaiter', 'forfaites', 'forfaiters'],
 'forfaitur': {'forfaiture': ['forfaitures']},
 'forfaiture': ['forfaitures'],
 'forfak': {'forfake': ['forfakes'], 'forfaking': []},
 'forfake': ['forfakes'],
 'forfal': {'forfall': []},
 'forfalt': {'forfalted': []},
 'forfaltri': {'forfaltrie': []},
 'forfaltur': {'forfalture': []},
 'forfamili': {'forfamilies': [], 'forfamily': []},
 'forfanteri': {'forfanterie': []},
 'forfar': {'forfare': [], 'forfars': []},
 'forfarand': {'forfarande': []},
 'forfarian': {'forfarians': []},
 'forfarshir': {'forfarshire': []},
 'forfat': {'forfats': []},
 'forfath': {'forfathers': []},
 'forfatn': {'forfatning': []},
 'forfatt': {'forfatter': []},
 'forfattar': {'forfattare': ['forfattares']},
 'forfattare': ['forfattares'],
 'forfattaren': {'forfattarens': []},
 'forfattarna': {'forfattarnas': []},
 'forfatted': {'forfattede': []},
 'forfatter': {'forfattere': ['forfatteres']},
 'forfattere': ['forfatteres'],
 'forfatteren': {'forfatterens': []},
 'forfattern': {'forfatterne': ['forfatternes']},
 'forfatterne': ['forfatternes'],
 'forfattervirksomh': {'forfattervirksomhed': []},
 'forfattn': {'forfattning': ['forfattnings']},
 'forfattning': ['forfattnings'],
 'forfattningssaml': {'forfattningssamling': []},
 'forfault': {'forfaulted': [], 'forfaulting': []},
 'forfaultri': {'forfaultrie': ['forfaultries']},
 'forfaultrie': ['forfaultries'],
 'forfaultur': {'forfaulture': []},
 'forfayt': {'forfayte': ['forfayted']},
 'forfayte': ['forfayted'],
 'forfaytur': {'forfayture': ['forfaytures']},
 'forfayture': ['forfaytures'],
 'forfe': {'forfee': []},
 'forfeder': {'forfederal': []},
 'forfeed': {'forfeeding': []},
 'forfeir': {'forfeired': []},
 'forfeit': ['forfeite',
             'forfeited',
             'forfeiter',
             'forfeiting',
             'forfeiters',
             'forfeitted',
             'forfeitable',
             'forfeitability'],
 'forfeitari': {'forfeitary': []},
 'forfeitnr': {'forfeitnre': []},
 'forfeitui': {'forfeituie': []},
 'forfeitur': {'forfeiture': []},
 'forfemal': {'forfemales': []},
 'forfend': {'forfended': [], 'forfending': [], 'forfends': []},
 'forfet': {'forfete': ['forfeted'],
            'forfeting': [],
            'forfets': [],
            'forfetted': []},
 'forfete': ['forfeted'],
 'forfett': {'forfette': []},
 'forfetur': {'forfeture': ['forfetures']},
 'forfeture': ['forfetures'],
 'forfeyt': {'forfeyte': ['forfeyted'], 'forfeyting': []},
 'forfeyte': ['forfeyted'],
 'forfeytur': {'forfeyture': ['forfeytures']},
 'forfeyture': ['forfeytures'],
 'forfh': {'forfhe': []},
 'forfi': {'forfy': []},
 'forfic': {'forficate': [], 'forfice': ['forfices']},
 'forficali': {'forficalis': []},
 'forficatu': {'forficatus': []},
 'forfice': ['forfices'],
 'forficulida': {'forficulidae': []},
 'forfiet': {'forfieted': []},
 'forfietur': {'forfieture': []},
 'forfifti': {'forfifty': []},
 'forfil': {'forfiles': [], 'forfilling': []},
 'forfin': {'forfinal': [], 'forfine': []},
 'forfinanc': {'forfinancing': []},
 'forfinanci': {'forfinancial': []},
 'forfind': {'forfinding': []},
 'forfing': {'forfinger': []},
 'forfirm': {'forfirms': []},
 'forfish': {'forfishing': []},
 'forfit': {'forfite': ['forfited'],
            'forfiting': [],
            'forfits': [],
            'forfitted': []},
 'forfite': ['forfited'],
 'forfitur': {'forfiture': ['forfitures']},
 'forfiture': ['forfitures'],
 'forfiv': {'forfive': []},
 'forflcatu': {'forflcatus': []},
 'forfloat': {'forfloating': []},
 'forflyttn': {'forflyttning': []},
 'forfn': {'forfned': [], 'forfns': []},
 'forfogand': {'forfogande': []},
 'forforeign': {'forforeigners': []},
 'forform': {'forformal': [], 'forformation': [], 'forforming': []},
 'forforti': {'forforty': []},
 'forfouryear': {'forfouryears': []},
 'forfre': {'forfree': []},
 'forfth': {'forfthe': []},
 'forful': {'forfull': []},
 'forfund': {'forfunding': []},
 'forfurth': {'forfurther': []},
 'forfutur': {'forfuture': []},
 'forg': {'forge': ['forged', 'forgeing'], 'forging': [], 'forgs': []},
 "forg'd": {"forg'de": []},
 'forga': {'forgaes': [], 'forgas': []},
 'forgaa': {'forgaas': []},
 'forgabl': {'forgability': []},
 'forgac': {'forgacs': []},
 'forgach': {'forgachs': []},
 'forgaev': {'forgaeves': []},
 'forgail': {'forgaill': []},
 'forgaith': {'forgaithered': []},
 'forgal': {'forgall': []},
 'forgan': {'forgans': []},
 'forgandenni': {'forgandenny': []},
 'forganis': {'forganisation': []},
 'forgarti': {'forgarty': []},
 'forgat': {'forgate': [], 'forgats': []},
 'forgath': {'forgather': ['forgathers',
                           'forgathered',
                           'forgathering',
                           'forgatherings']},
 'forgather': ['forgathers', 'forgathered', 'forgathering', 'forgatherings'],
 'forgau': {'forgaue': []},
 'forgav': {'forgave': ['forgaves']},
 'forgave': ['forgaves'],
 'forgay': {'forgays': []},
 'forgct': {'forgctfulness': []},
 'forgdc': {'forgdcs': []},
 'forge': {'forgee': ['forgees']},
 'forgeabl': {'forgeability': [], 'forgeable': []},
 'forgeag': {'forgeage': []},
 'forgeai': {'forgeais': []},
 'forgebellow': {'forgebellows': []},
 'forgee': ['forgees'],
 'forgeev': {'forgeeve': []},
 'forgef': {'forgefe': []},
 'forgefir': {'forgefire': []},
 'forgehamm': {'forgehammer': ['forgehammers']},
 'forgehammer': ['forgehammers'],
 'forgei': {'forgeifulness': []},
 'forgel': {'forgelfulness': []},
 'forgemast': {'forgemaster': ['forgemasters']},
 'forgemaster': ['forgemasters'],
 'forgen': {'forgene': ['forgenes'], 'forgening': []},
 'forgene': ['forgenes'],
 'forgener': {'forgeneral': [], 'forgenerating': [], 'forgenerations': []},
 'forgeon': {'forgeons': []},
 'forger': ['forgerer', 'forgerers', 'forgerfulness'],
 'forgeri': {'forgerie': [], 'forgery': []},
 'forgermani': {'forgermany': []},
 'forgeron': {'forgerons': []},
 'forgert': {'forgerting': []},
 'forgest': {'forgestational': []},
 'forget': {'forgetability': [],
            'forgetable': [],
            'forgete': [],
            'forgetful': ['forgetfully', 'forgetfulness'],
            'forgeting': [],
            'forgetive': [],
            'forgets': [],
            'forgetted': [],
            'forgetting': ['forgettings']},
 'forgetf': {'forgetfalness': []},
 'forgetfid': {'forgetfidness': []},
 'forgetfiil': {'forgetfiilness': []},
 'forgetfnl': {'forgetfnlness': []},
 'forgetfol': {'forgetfolness': []},
 'forgetftil': {'forgetftilness': []},
 'forgetfui': {'forgetfuiness': []},
 'forgetful': {'forgetfull': ['forgetfullness']},
 'forgetfull': ['forgetfullness'],
 'forgetfulln': {'forgetfullnes': []},
 'forgetfullness': {'forgetfullnesse': []},
 'forgetfuln': {'forgetfulnes': []},
 'forgetfulne': {'forgetfulnees': []},
 'forgetfulnea': {'forgetfulneas': []},
 'forgetfulnef': {'forgetfulnefs': []},
 'forgetfulness': {'forgetfulnesse': []},
 'forgetiul': {'forgetiulness': []},
 'forgetm': {'forgetme': []},
 'forgetmenot': {'forgetmenots': []},
 'forgetml': {'forgetmlness': []},
 'forgetr': {'forgetring': []},
 'forgetrul': {'forgetrulness': []},
 'forgetsul': {'forgetsulness': []},
 'forgett': {'forgettability': [],
             'forgettable': ['forgettables'],
             'forgettably': [],
             'forgette': ['forgetter', 'forgetters'],
             'forgetts': [],
             'forgettting': []},
 'forgettable': ['forgettables'],
 'forgette': ['forgetter', 'forgetters'],
 'forgetteri': {'forgetteries': [], 'forgettery': []},
 'forgettful': {'forgettfull': []},
 'forgetth': {'forgetthe': []},
 'forgetting': {'forgettinge': []},
 'forgettingli': {'forgettingly': []},
 'forgettingth': {'forgettingthe': []},
 'forgettori': {'forgettory': []},
 'forgettul': {'forgettulness': []},
 'forgettyng': {'forgettynge': []},
 'forgeu': {'forgeue': [], 'forgeus': []},
 'forgeuen': {'forgeuenes': []},
 'forgeur': {'forgeurs': []},
 'forgev': {'forgeve': []},
 'forgeven': {'forgevenes': []},
 'forgeveness': {'forgevenesse': []},
 'forgeweld': {'forgewelded': [], 'forgewelding': []},
 'forggense': {'forggensee': []},
 'forgi': {'forgie': [], 'forgy': []},
 "forgi'": {"forgi'e": ["forgi'ed"]},
 "forgi'e": ["forgi'ed"],
 'forgiar': {'forgiare': []},
 'forgib': {'forgibe': []},
 'forgif': {'forgife': []},
 'forgifn': {'forgifnes': []},
 'forgiftn': {'forgiftning': []},
 'forgimm': {'forgimme': []},
 'forgin': {'forgins': []},
 'forgion': {'forgione': []},
 'forgionn': {'forgionne': []},
 'forgir': {'forgire': []},
 'forgirl': {'forgirls': []},
 'forgit': {'forgitful': [], 'forgits': [], 'forgitting': []},
 'forgiu': {'forgiue': ['forgiueness'], 'forgiuing': []},
 'forgiue': ['forgiueness'],
 'forgiuen': {'forgiuenes': []},
 'forgiueness': {'forgiuenesse': []},
 'forgiug': {'forgiugs': []},
 'forgiv': {'forgivability': [],
            'forgivable': ['forgivableness'],
            'forgivably': [],
            'forgivance': [],
            'forgive': ['forgiver',
                        'forgived',
                        'forgives',
                        'forgiveing',
                        'forgiveness',
                        'forgiveably',
                        'forgiveable'],
            'forgiving': ['forgivings'],
            'forgivness': []},
 'forgivable': ['forgivableness'],
 'forgive': {'forgivee': []},
 'forgivem': {'forgiveme': []},
 'forgiven': {'forgivenes': [], 'forgivenness': []},
 'forgivenef': {'forgivenefs': []},
 'forgiveness': {'forgivenesse': []},
 'forgiving': {'forgivingness': []},
 'forgivingli': {'forgivingly': []},
 'forgivn': {'forgivnes': []},
 'forgiy': {'forgiye': []},
 'forgjenger': {'forgjengere': []},
 'forgjev': {'forgjeves': []},
 'forglng': {'forglngs': []},
 'forglob': {'forglobal': []},
 'forgmg': {'forgmgs': []},
 'forgnon': {'forgnone': []},
 'forgo': {'forgoe': ['forgoes'], 'forgoing': [], 'forgos': []},
 'forgodsak': {'forgodsake': ['forgodsakes']},
 'forgodsake': ['forgodsakes'],
 'forgoe': ['forgoes'],
 'forgol': {'forgoll': []},
 'forgon': {'forgone': []},
 'forgood': {'forgoods': []},
 'forgot': {'forgote': [],
            'forgotfulness': [],
            'forgots': [],
            'forgotted': [],
            'forgotting': []},
 'forgott': {'forgotte': ['forgotter']},
 'forgotte': ['forgotter'],
 'forgotten': {'forgottenness': [], 'forgottens': []},
 'forgottenli': {'forgottenly': []},
 'forgovern': {'forgovernment': []},
 'forgrant': {'forgranted': ['forgranteds'], 'forgranting': []},
 'forgranted': {'forgrantedness': []},
 'forgrav': {'forgrave': []},
 'forgreat': {'forgreater': []},
 'forground': {'forgrounded': [], 'forgrounds': []},
 'forgroup': {'forgroups': []},
 'forgrov': {'forgrove': []},
 'forgrow': {'forgrowing': []},
 'forgt': {'forgts': []},
 'forgu': {'forgue': ['forgues'], 'forgus': []},
 'forgue': ['forgues'],
 'forguess': {'forguessing': []},
 'forgyfa': {'forgyfas': []},
 'forgyfn': {'forgyfnes': []},
 'forgyu': {'forgyue': []},
 'forgyuen': {'forgyuenes': []},
 'forgyv': {'forgyve': []},
 'forgyven': {'forgyvenes': []},
 'forh': {'forhe': ['forhed', 'forhes'], 'forhs': []},
 'forhad': {'forhade': []},
 'forhal': {'forhaller': []},
 'forhalland': {'forhallande': []},
 'forhallandevi': {'forhallandevis': []},
 'forhan': {'forhans': []},
 'forhandl': {'forhandling': ['forhandlings']},
 'forhandling': {'forhandlinger': []},
 'forhandlingen': {'forhandlingene': []},
 'forhandlingern': {'forhandlingerne': []},
 'forharskand': {'forharskande': []},
 'forhav': {'forhaving': []},
 'forhe': {'forheed': []},
 'forhead': {'forheads': []},
 'forhear': {'forhearance': [], 'forhearing': []},
 'forhed': {'forhede': []},
 'forhelp': {'forhelping': []},
 'forhh': {'forhhe': []},
 'forhi': {'forhis': []},
 'forhid': {'forhidding': [], 'forhids': []},
 'forhigh': {'forhigher': []},
 'forhindr': {'forhindre': ['forhindrer']},
 'forhindre': ['forhindrer'],
 'forhir': {'forhire': []},
 'forhist': {'forhistal': []},
 'forhistor': {'forhistorical': []},
 'forhistori': {'forhistorie': []},
 'forhistorisk': {'forhistoriske': []},
 'forhol': {'forholl': []},
 'forhold': {'forholde': ['forholder'], 'forholding': []},
 'forholde': ['forholder'],
 'forholden': {'forholdene': []},
 'forholdsregl': {'forholdsregler': []},
 'forholdsvi': {'forholdsvis': []},
 'forhoppn': {'forhoppning': []},
 'forhoppningsvi': {'forhoppningsvis': []},
 'forhor': {'forhore': []},
 'forhorn': {'forhorne': []},
 'forhostag': {'forhostage': ['forhostages']},
 'forhostage': ['forhostages'],
 'forhour': {'forhours': []},
 'forhuman': {'forhumans': []},
 'forhundr': {'forhundreds': []},
 'fori': {'forie': ['fories', 'foried'], 'foris': [], 'fory': ['forys']},
 'foria': {'forias': []},
 'foriak': {'foriake': []},
 'foribu': {'foribus': []},
 'foribusqu': {'foribusque': []},
 'foridentifi': {'foridentifying': []},
 'forie': ['fories', 'foried'],
 'foriegn': {'foriegners': []},
 'foriensi': {'foriensis': []},
 'forier': {'foriere': [], 'foriers': []},
 'forif': {'forifications': []},
 'forigin': {'foriginal': [], 'forigine': []},
 'forign': {'forigners': []},
 'forih': {'forihe': []},
 'forii': {'foriies': [], 'foriis': []},
 'forimmedi': {'forimmediate': []},
 'forimprov': {'forimproving': []},
 'forin': {'forinal': [],
           'forination': [],
           'forine': ['forined', 'foriner', 'foriners'],
           'forining': [],
           'forins': []},
 'forincreas': {'forincreased': [], 'forincreasing': []},
 'forindividu': {'forindividual': ['forindividuals']},
 'forindividual': ['forindividuals'],
 'forindustri': {'forindustrial': []},
 'forine': ['forined', 'foriner', 'foriners'],
 'forinerli': {'forinerly': []},
 'forinform': {'forinformation': []},
 'foring': {'foringer': ['foringers']},
 'foringer': ['foringers'],
 'forinn': {'forinners': []},
 'forinseci': {'forinsecis': []},
 'forinseco': {'forinsecos': []},
 'forinsecu': {'forinsecus': []},
 'forinst': {'forinstance': ['forinstances']},
 'forinstance': ['forinstances'],
 'forint': {'forint': []},
 'forintern': {'forinternal': [], 'forinternational': []},
 'forinvest': {'forinvestment': []},
 'foriou': {'forious': []},
 'forir': {'forired': [], 'forirs': []},
 'forisfacer': {'forisfacere': []},
 'forisfacti': {'forisfactis': []},
 'forisfactu': {'forisfactus': []},
 'forisfactur': {'forisfacture': []},
 'forisfactura': {'forisfacturae': [], 'forisfacturas': []},
 'forisfacturi': {'forisfacturis': []},
 'forisfamili': {'forisfamiliate': ['forisfamiliated'], 'forisfamiliation': []},
 'forisfamiliate': ['forisfamiliated'],
 'forisqu': {'forisque': []},
 'forissi': {'forissier': []},
 'forist': {'forister': [], 'forists': []},
 'forista': {'foristas': []},
 'foristal': {'foristall': []},
 'foristel': {'foristell': []},
 'forit': {'foriter': [], 'forites': [], 'forits': []},
 'forith': {'forithe': []},
 'foriti': {'foritis': []},
 'foriu': {'forius': []},
 'foriun': {'foriune': []},
 'foriv': {'foriver': []},
 'foriz': {'forizs': []},
 'forj': {'forje': []},
 'forja': {'forjas': []},
 'forjada': {'forjadas': []},
 'forjado': {'forjados': []},
 'forjador': {'forjadores': []},
 'forjam': {'forjames': []},
 'forjamo': {'forjamos': []},
 'forjapanes': {'forjapanese': []},
 'forjars': {'forjarse': []},
 'forjesu': {'forjesus': []},
 'forjew': {'forjews': []},
 'forjh': {'forjhe': []},
 'forjhi': {'forjhis': []},
 'forjii': {'forjiis': []},
 'forjn': {'forjned': [], 'forjns': []},
 'forjnerli': {'forjnerly': []},
 'forjob': {'forjobs': []},
 'forjoin': {'forjoining': []},
 'forjt': {'forjts': []},
 'forjth': {'forjthe': []},
 'forjudg': {'forjudge': ['forjudges', 'forjudged'],
             'forjudging': [],
             'forjudgment': ['forjudgments']},
 'forjudge': ['forjudges', 'forjudged'],
 'forjudgment': ['forjudgments'],
 'forjudici': {'forjudicial': []},
 'forjuli': {'forjuly': []},
 'forjun': {'forjune': []},
 'forjustic': {'forjustice': []},
 'forjustifi': {'forjustifying': []},
 'forjuvenil': {'forjuvenile': ['forjuveniles']},
 'forjuvenile': ['forjuveniles'],
 'fork': ['forke', 'forkes', 'forked', 'forking', 'forkful', 'forkfuls'],
 'forka': {'forkas': []},
 'forkabl': {'forkable': []},
 'forkast': {'forkaste': ['forkastes']},
 'forkasta': {'forkastas': []},
 'forkaste': ['forkastes'],
 'forkastn': {'forkastning': []},
 'forkastning': {'forkastninger': []},
 'forkastningen': {'forkastningene': []},
 'forkbal': {'forkball': ['forkballs']},
 'forkball': ['forkballs'],
 'forked': {'forkedness': []},
 'forkedli': {'forkedly': []},
 'forkedtail': {'forkedtailed': []},
 'forkedtongu': {'forkedtongued': []},
 'forkeep': {'forkeeping': []},
 'forker': {'forkers': []},
 'forkfing': {'forkfingers': []},
 'forkful': {'forkfull': ['forkfulls']},
 'forkfull': ['forkfulls'],
 'forkhead': {'forkheads': []},
 'forkhil': {'forkhill': []},
 'forkhorn': {'forkhorns': []},
 'forki': {'forky': []},
 'forkid': {'forkids': []},
 'forkil': {'forkill': []},
 'forkin': {'forkins': []},
 'forkism': {'forkisms': []},
 'forklar': {'forklare': ['forklares', 'forklarer'], 'forklaring': []},
 'forklara': {'forklaras': []},
 'forklarad': {'forklarade': []},
 'forklarand': {'forklarande': []},
 'forklarat': {'forklarats': []},
 'forklare': ['forklares', 'forklarer'],
 'forklared': {'forklarede': []},
 'forklarend': {'forklarende': []},
 'forklaring': {'forklaringer': []},
 'forklaringsmodel': {'forklaringsmodell': []},
 'forklart': {'forklarte': []},
 'forklift': ['forklifted', 'forklifting'],
 'forklik': {'forklike': []},
 'forkload': {'forkloads': []},
 'forklor': {'forklore': []},
 'forknippad': {'forknippade': []},
 'forknowledg': {'forknowledge': []},
 'forkortels': {'forkortelser': []},
 'forkortn': {'forkortning': []},
 'forkroad': {'forkroads': []},
 'forks': {'forksful': []},
 'forkshap': {'forkshaped': []},
 'forksvil': {'forksville': []},
 'forktail': {'forktailed': [], 'forktails': []},
 'forktend': {'forktender': []},
 'forktongu': {'forktongued': []},
 'forktruck': {'forktrucks': []},
 'forkunnels': {'forkunnelse': []},
 'forl': {'forle': ['forles', 'forled'], 'forls': []},
 'forlad': {'forlade': ['forlader', 'forlades']},
 'forlade': ['forlader', 'forlades'],
 'forlag': {'forlage': [], 'forlags': []},
 'forlagga': {'forlaggas': []},
 'forlagsforen': {'forlagsforening': []},
 'forlagt': {'forlagts': []},
 'forlak': {'forlake': []},
 'forlan': {'forlane': []},
 'forlana': {'forlanas': []},
 'forland': {'forlands': []},
 'forlang': {'forlange': ['forlanges', 'forlanger']},
 'forlange': ['forlanges', 'forlanger'],
 'forlangn': {'forlangning': []},
 'forlarg': {'forlarge': []},
 'forlat': {'forlate': ['forlater'], 'forlation': []},
 'forlate': ['forlater'],
 'forle': ['forles', 'forled'],
 'forlea': {'forleas': []},
 'forlearn': {'forlearning': []},
 'forleath': {'forleather': []},
 'forleg': {'forlegs': []},
 'forleit': {'forleited': []},
 'forlengels': {'forlengelse': []},
 'forlenz': {'forlenze': []},
 'forlescu': {'forlescue': []},
 'forlet': {'forlete': []},
 'forlett': {'forletter': []},
 'forlh': {'forlhe': []},
 'forli': {'forlies': [], 'forlis': [], 'forly': []},
 'forlif': {'forlife': ['forlifer']},
 'forlife': ['forlifer'],
 'forlii': {'forliis': []},
 'forlik': {'forlike': []},
 'forlin': {'forline': ['forlines']},
 'forline': ['forlines'],
 'forlit': {'forliter': []},
 'forliv': {'forliving': []},
 'forlives': {'forlivese': []},
 'forliviensi': {'forliviensis': []},
 'forlnt': {'forlnts': []},
 'forloc': {'forlocal': []},
 'forloin': {'forloines': []},
 'forlom': {'forlomness': []},
 'forlomli': {'forlomly': []},
 'forlon': {'forlone': []},
 'forlong': {'forlonge': []},
 'forloop': {'forloops': []},
 'forlop': {'forloper': []},
 'forlor': {'forlore': [], 'forlorness': []},
 'forlorad': {'forlorade': []},
 'forlorn': {'forlorne': ['forlorned', 'forlorner'],
             'forlornities': [],
             'forlornity': [],
             'forlornness': [],
             'forlorns': []},
 'forlorne': ['forlorned', 'forlorner'],
 'forlornhop': {'forlornhope': []},
 'forlornli': {'forlornly': []},
 'forlornlook': {'forlornlooking': []},
 'forlov': {'forlove': []},
 'forlschritt': {'forlschritte': []},
 'forlt': {'forlts': []},
 'forlth': {'forlthe': []},
 'forlun': {'forlune': ['forlunes']},
 'forlunatu': {'forlunatus': []},
 'forlune': ['forlunes'],
 'forlust': {'forluster': []},
 'form': ['forme',
          'formes',
          'formed',
          'forming',
          'formely',
          'formful',
          'formeing',
          'formness',
          'formings',
          'formative',
          'formatively',
          'formfulness',
          'formativity',
          'formativeness'],
 "form'": {"form'ed": [], "form's": []},
 "form'li": {"form'ly": []},
 'forma': {'formae': [], 'formas': []},
 'formaat': {'formaation': []},
 'formab': {'formabant': []},
 'formabil': {'formabile': []},
 'formabili': {'formabilis': []},
 'formabl': {'formabilities': [],
             'formability': [],
             'formable': [],
             'formably': []},
 'formaceo': {'formaceos': []},
 'formacij': {'formacije': []},
 'formacion': {'formaciones': []},
 'formacj': {'formacje': []},
 'formaco': {'formacoes': []},
 'formad': {'formadable': [], 'formade': []},
 'formada': {'formadas': []},
 'formadd': {'formadde': []},
 'formadehyd': {'formadehyde': []},
 'formado': {'formados': []},
 'formador': {'formadores': []},
 'formadora': {'formadoras': []},
 'formaequ': {'formaeque': []},
 'formag': {'formage': []},
 'formahst': {'formahstic': []},
 'formai': {'formais': []},
 'formaili': {'formaily': []},
 'formaintain': {'formaintaining': []},
 'formaion': {'formaions': []},
 'formak': {'formaking': []},
 'formal': ['formale',
            'formall',
            'formaler',
            'formally',
            'formales',
            'formalize',
            'formalism',
            'formality',
            'formalized',
            'formallity',
            'formalness',
            'formalizes',
            'formalizer',
            'formalated',
            'formalizers',
            'formalizing',
            'formalation',
            'formallities',
            'formalization'],
 'formala': {'formalae': [], 'formalas': []},
 'formalaesthet': {'formalaesthetic': []},
 'formald': {'formalde': []},
 'formaldahyd': {'formaldahyde': []},
 'formaldchyd': {'formaldchyde': []},
 'formaldehi': {'formaldehy': []},
 'formaldehid': {'formaldehide': []},
 'formaldehvd': {'formaldehvde': []},
 'formaldehy': {'formaldehye': []},
 'formaldehyd': {'formaldehyde': ['formaldehyded'], 'formaldehyds': []},
 'formaldehyde': ['formaldehyded'],
 'formaldehydebas': {'formaldehydebased': []},
 'formaldehydecontain': {'formaldehydecontaining': []},
 'formaldehydefre': {'formaldehydefree': []},
 'formaldehydeglutaraldehyd': {'formaldehydeglutaraldehyde': []},
 'formaldehydeinduc': {'formaldehydeinduced': []},
 'formaldehydereleas': {'formaldehydereleasing': []},
 'formaldehydetr': {'formaldehydetreated': []},
 'formaldehydogen': {'formaldehydogenic': []},
 'formaldeid': {'formaldeide': []},
 'formaldeyd': {'formaldeyde': []},
 'formaldhyd': {'formaldhyde': []},
 'formaleduc': {'formaleducation': []},
 'formalfunct': {'formalfunctional': []},
 'formalhistorisch': {'formalhistorischer': []},
 'formali': {'formalis': [], 'formaly': []},
 'formalibu': {'formalibus': []},
 'formalidad': {'formalidade': ['formalidades']},
 'formalidade': ['formalidades'],
 'formalin': ['formaline', 'formalinized', 'formalinization'],
 'formalinacet': {'formalinacetic': []},
 'formalinform': {'formalinformal': []},
 'formalininactiv': {'formalininactivated': []},
 'formalininduc': {'formalininduced': []},
 'formalinis': {'formalinised': []},
 'formalinkil': {'formalinkilled': []},
 'formalinpreserv': {'formalinpreserved': []},
 'formalintr': {'formalintreated': []},
 'formalion': {'formalions': []},
 'formalis': {'formalisability': [],
              'formalisable': [],
              'formalisant': [],
              'formalisation': [],
              'formalise': ['formaliser',
                            'formalises',
                            'formalised',
                            'formalisers',
                            'formalisent'],
              'formalising': []},
 'formalise': {'formalisee': ['formalisees']},
 'formalisee': ['formalisees'],
 'formalisiert': {'formalisierte': ['formalisierter']},
 'formalisierte': ['formalisierter'],
 'formalism': {'formalisme': ['formalismes']},
 'formalisme': ['formalismes'],
 'formalismo': {'formalismos': []},
 'formalismu': {'formalismus': []},
 'formalisr': {'formalisric': []},
 'formalissim': {'formalissime': []},
 'formalist': {'formaliste': ['formalistes'],
               'formalistic': ['formalistically'],
               'formalists': []},
 'formalista': {'formalistas': []},
 'formaliste': ['formalistes'],
 'formalistic': ['formalistically'],
 'formalistisch': {'formalistische': ['formalistischer']},
 'formalistische': ['formalistischer'],
 'formalit': {'formalitate': ['formalitates'],
              'formalite': ['formaliter', 'formalites']},
 'formalita': {'formalitas': []},
 'formalitate': ['formalitates'],
 'formalitati': {'formalitatis': []},
 'formalitatibu': {'formalitatibus': []},
 'formalite': ['formaliter', 'formalites'],
 'formaliti': {'formalitie': []},
 'formalitit': {'formalitites': []},
 'formality': {'formalitye': ['formalityes']},
 'formalitye': ['formalityes'],
 'formalityinform': {'formalityinformality': []},
 'formaliu': {'formalius': []},
 'formaliz': {'formalizability': [], 'formalizable': []},
 'formalizado': {'formalizados': []},
 'formalizant': {'formalizantes': []},
 'formalizz': {'formalizzate': []},
 'formalizzar': {'formalizzare': []},
 'formalizzazion': {'formalizzazione': []},
 'formalleg': {'formallegal': []},
 'formalli': {'formallie': []},
 'formalliti': {'formallitie': []},
 'formallli': {'formallly': []},
 'formallog': {'formallogic': ['formallogical']},
 'formallogic': ['formallogical'],
 'formallogisch': {'formallogische': []},
 'formallook': {'formallooking': []},
 'formallst': {'formallstic': []},
 'formalmathemat': {'formalmathematical': []},
 'formalment': {'formalmente': []},
 'formaln': {'formalne': []},
 'formalni': {'formalnie': []},
 'formalontolog': {'formalontological': []},
 'formaloper': {'formaloperational': [], 'formaloperations': []},
 'formalparamet': {'formalparameter': ['formalparameters']},
 'formalparameter': ['formalparameters'],
 'formalpragmat': {'formalpragmatic': []},
 'formalr': {'formalrational': []},
 'formalsemant': {'formalsemantic': []},
 'formalsound': {'formalsounding': []},
 'formalsprach': {'formalsprache': []},
 'formalstructur': {'formalstructural': []},
 'formalti': {'formalties': [], 'formalty': []},
 'formam': {'formamation': []},
 'formamid': {'formamide': ['formamides']},
 'formamidas': {'formamidase': []},
 'formamide': ['formamides'],
 'formamidin': {'formamidine': ['formamidines']},
 'formamidine': ['formamidines'],
 'formamidoimidazol': {'formamidoimidazole': []},
 'formamidopyrimidin': {'formamidopyrimidine': ['formamidopyrimidines']},
 'formamidopyrimidine': ['formamidopyrimidines'],
 'formamo': {'formamos': []},
 'formamqu': {'formamque': []},
 'formamu': {'formamus': []},
 'forman': {'formaning': [], 'formans': []},
 'formanag': {'formanager': [], 'formanaging': []},
 'formanalys': {'formanalyse': []},
 'formanalysi': {'formanalysis': []},
 'formanalyt': {'formanalytical': []},
 'formanc': {'formance': ['formances']},
 'formance': ['formances'],
 'formand': {'formande': []},
 'formanda': {'formandae': [], 'formandas': []},
 'formandi': {'formandis': []},
 'formando': {'formandos': []},
 'formandos': {'formandose': []},
 'formandu': {'formandus': []},
 'formane': {'formanee': []},
 'formani': {'formany': []},
 'formanilid': {'formanilide': ['formanilides']},
 'formanilide': ['formanilides'],
 'formant': {'formante': ['formantes'], 'formants': []},
 'formante': ['formantes'],
 'formanti': {'formantis': []},
 'formantibu': {'formantibus': []},
 'formanyyear': {'formanyyears': []},
 'formaqu': {'formaque': []},
 'formar': {'formare': ['formarent'], 'formars': []},
 'formare': ['formarent'],
 'formariag': {'formariage': []},
 'formarl': {'formarle': []},
 'formarli': {'formarlie': [], 'formarly': []},
 'formarn': {'formarne': []},
 'formarno': {'formarnos': []},
 'formarriag': {'formarriage': []},
 'formars': {'formarse': []},
 'formartin': {'formartine': []},
 'formarumqu': {'formarumque': []},
 'formas': {'formase': []},
 'formasjon': {'formasjoner': []},
 'formasjonen': {'formasjonene': []},
 'formasqu': {'formasque': []},
 'formass': {'formasse': ['formassent']},
 'formasse': ['formassent'],
 'formast': {'formaste': []},
 'format': ['formate',
            'formates',
            'formator',
            'formated',
            'formater',
            'formatic',
            'formatted',
            'formators',
            'formation',
            'formatics',
            'formating',
            'formatting',
            'formational',
            'formationally'],
 'formata': {'formatae': [], 'formatas': []},
 'formatag': {'formatage': []},
 'formatc': {'formatce': []},
 'formatcondit': {'formatconditions': []},
 'formatcurr': {'formatcurrency': []},
 'formatd': {'formatdate': []},
 'formatdatetim': {'formatdatetime': []},
 'formateri': {'formaterial': ['formaterials']},
 'formaterial': ['formaterials'],
 'formateur': {'formateurs': []},
 'formatflag': {'formatflags': []},
 'formath': {'formathe': []},
 'formati': {'formatie': ['formaties'],
             'formatiou': ['formatious'],
             'formatis': []},
 'formatie': ['formaties'],
 'formatif': {'formatifs': []},
 'formation': {'formatione': ['formationer', 'formationes'],
               'formationism': []},
 'formatione': ['formationer', 'formationes'],
 'formationi': {'formationis': []},
 'formationibu': {'formationibus': []},
 'formationist': {'formationists': []},
 'formationskund': {'formationskunde': []},
 'formationsperiod': {'formationsperiode': []},
 'formatiou': ['formatious'],
 'formativa': {'formativas': []},
 'formativeyear': {'formativeyears': []},
 'formativo': {'formativos': []},
 'formativu': {'formativus': []},
 'formatlon': {'formatlons': []},
 'formatlv': {'formatlve': []},
 'formatmessag': {'formatmessage': []},
 'formatnam': {'formatname': []},
 'formatnumb': {'formatnumber': []},
 'formato': {'formatos': []},
 'formatobullet': {'formatobullets': []},
 'formaton': {'formatons': []},
 'formator': {'formatore': []},
 'formatori': {'formatories': [], 'formatory': []},
 'formatperc': {'formatpercent': []},
 'formatprovid': {'formatprovider': []},
 'formatric': {'formatrice': ['formatrices']},
 'formatrice': ['formatrices'],
 'formatspecif': {'formatspecific': []},
 'formatstr': {'formatstring': []},
 'formatt': {'formattable': [], 'formatter': ['formatters'], 'formattion': []},
 'formatter': ['formatters'],
 'formatu': {'formatus': []},
 'formavimu': {'formavimus': []},
 'formazan': {'formazane': [], 'formazans': []},
 'formazin': {'formazine': []},
 'formazion': {'formazione': []},
 'formbas': {'formbased': []},
 'formbegriff': {'formbegriffe': []},
 'formbi': {'formby': ['formbys']},
 'formbildend': {'formbildende': []},
 'formboard': {'formboards': []},
 'formbook': {'formbooks': []},
 'formborderstyl': {'formborderstyle': []},
 'formbuild': {'formbuilding': []},
 'formby': ['formbys'],
 'formc': {'formce': []},
 'formcat': {'formcation': []},
 'formchang': {'formchanges': [], 'formchanging': []},
 'formclass': {'formclasses': []},
 'formclos': {'formclosed': [], 'formclosing': []},
 'formclosingeventarg': {'formclosingeventargs': []},
 'formcom': {'formcoming': []},
 'formconsci': {'formconscious': []},
 'formcont': {'formcontent': []},
 'formcorn': {'formcorning': []},
 'formcreat': {'formcreate': [], 'formcreating': [], 'formcreation': []},
 'formcrit': {'formcritical': ['formcritically'], 'formcritics': []},
 'formcritic': {'formcriticism': []},
 'formcritical': ['formcritically'],
 'formcrli': {'formcrly': []},
 'formd': {'formde': ['formded']},
 'formdat': {'formdation': []},
 'formde': ['formded'],
 'formdestroy': {'formdestroying': []},
 'formdetermin': {'formdetermination': [], 'formdetermining': []},
 'formdeutversuch': {'formdeutversuches': [], 'formdeutversuchs': []},
 'forme': {'formee': ['formees']},
 "forme'": {"forme'e": ["forme'es"]},
 "forme'e": ["forme'es"],
 'formean': {'formeaning': []},
 'formeasur': {'formeasure': [], 'formeasuring': []},
 'formebolon': {'formebolone': []},
 'formed': {'formede': [], 'formedical': [], 'formedness': []},
 'formedbi': {'formedby': []},
 'formedi': {'formedy': []},
 'formedl': {'formedling': []},
 'formedlar': {'formedlare': []},
 'formedon': {'formedons': []},
 'formedth': {'formedthe': []},
 'formee': ['formees'],
 'formeet': {'formeeting': []},
 'formeili': {'formeily': []},
 'formel': {'formele': ['formelement', 'formelements'],
            'formell': ['formelle', 'formeller', 'formelles', 'formellement'],
            'formels': []},
 'formelbiich': {'formelbiicher': []},
 'formelbuch': {'formelbucher': []},
 'formele': ['formelement', 'formelements'],
 'formelement': {'formelemente': []},
 'formeless': {'formelesse': []},
 'formelhaft': {'formelhafte': ['formelhafter']},
 'formelhafte': ['formelhafter'],
 'formell': ['formelle', 'formeller', 'formelles', 'formellement'],
 'formelli': {'formelly': []},
 'formelsprach': {'formelsprache': []},
 'formem': {'formemes': []},
 'formemb': {'formembers': []},
 'formemu': {'formemus': []},
 'formen': {'formene': [], 'formens': []},
 'formend': {'formende': []},
 'formengeschicht': {'formengeschichte': []},
 'formengrupp': {'formengruppe': []},
 'formenkrei': {'formenkreis': []},
 'formenkreis': {'formenkreise': ['formenkreises']},
 'formenkreise': ['formenkreises'],
 'formenkund': {'formenkunde': []},
 'formenlehr': {'formenlehre': []},
 'formenreih': {'formenreihe': []},
 'formenschatz': {'formenschatzes': []},
 'formensehen': {'formensehens': []},
 'formensprach': {'formensprache': []},
 'formensystem': {'formensystems': []},
 'forment': {'formental': [],
             'formentation': ['formentations'],
             'formented': [],
             'formenters': [],
             'formenting': [],
             'formentioned': [],
             'forments': []},
 'formentation': ['formentations'],
 'formenti': {'formenty': []},
 'formenton': {'formentone': []},
 'formentor': {'formentors': []},
 'former': ['formere', 'formering', 'formerely', 'formerent', 'formerally'],
 'formerai': {'formeraient': []},
 'formerar': {'formerare': []},
 'formercas': {'formercase': []},
 'formerday': {'formerdays': []},
 'formerebb': {'formerebbe': []},
 'formeret': {'formerets': []},
 'formerfi': {'formerfy': []},
 'formeri': {'formerie': [], 'formeris': [], 'formery': []},
 'formerion': {'formerions': []},
 'formerli': {'formerlie': [], 'formerly': []},
 'formerlli': {'formerlly': []},
 'formerly': {'formerlye': []},
 'formerlycal': {'formerlycalled': []},
 'formerlyth': {'formerlythe': []},
 'formerlyus': {'formerlyused': []},
 'formeroi': {'formeroient': []},
 'formeron': {'formerons': []},
 'formerpresid': {'formerpresident': []},
 'formerti': {'formerty': []},
 'formertim': {'formertimes': []},
 'formerwa': {'formerwas': []},
 'formerwork': {'formerworks': []},
 'formeryear': {'formeryears': []},
 'formestan': {'formestane': []},
 'formet': {'formetion': []},
 'formetan': {'formetanate': []},
 'formetli': {'formetly': []},
 'formetqu': {'formetque': []},
 'formevil': {'formeville': []},
 'formf': {'formfed': [], 'formfs': []},
 'formfactor': {'formfactors': []},
 'formfe': {'formfeed': ['formfeeds']},
 'formfeed': ['formfeeds'],
 'formfehl': {'formfehler': []},
 'formfield': {'formfields': []},
 'formfil': {'formfill': ['formfilling']},
 'formfill': ['formfilling'],
 'formfind': {'formfinding': []},
 'formfit': {'formfitted': [], 'formfitting': []},
 'formfocus': {'formfocused': []},
 'formfollow': {'formfollows': []},
 'formfrag': {'formfrage': []},
 'formfunct': {'formfunction': []},
 'formgebend': {'formgebende': []},
 'formgebild': {'formgebilde': []},
 'formgener': {'formgenerating': []},
 'formgenu': {'formgenus': []},
 'formgeschicht': {'formgeschichte': []},
 'formgeschichtlich': {'formgeschichtliche': ['formgeschichtlicher']},
 'formgeschichtliche': ['formgeschichtlicher'],
 'formgesetz': {'formgesetze': []},
 'formgiv': {'formgiver': ['formgivers'], 'formgiving': []},
 'formgiver': ['formgivers'],
 'formgivn': {'formgivning': []},
 'formgroup': {'formgroups': []},
 'formhal': {'formhals': []},
 'formhistor': {'formhistorical': []},
 'formhug': {'formhugging': []},
 'formi': {'formie': ['formies'], 'formis': [], 'formy': ['formys']},
 'formia': {'formiae': [], 'formias': []},
 'formiabl': {'formiable': []},
 'formian': {'formians': []},
 'formianu': {'formianus': []},
 'formiat': {'formiate': ['formiates']},
 'formiate': ['formiates'],
 'formibl': {'formible': []},
 'formibu': {'formibus': []},
 'formic': {'formicant': [],
            'formicated': [],
            'formicating': [],
            'formication': [],
            'formice': []},
 'formica': ['formicae'],
 'formicacov': {'formicacovered': []},
 'formican': {'formicans': []},
 'formicari': {'formicary': []},
 'formicariida': {'formicariidae': []},
 'formicariu': {'formicarius': []},
 'formicarium': {'formicariums': []},
 'formicatop': {'formicatopped': []},
 'formich': {'formiche': []},
 'formichier': {'formichiere': []},
 'formici': {'formicis': []},
 'formicid': {'formicides': [], 'formicids': []},
 'formicida': {'formicidae': [], 'formicidas': []},
 'formicidc': {'formicidce': []},
 'formicids': {'formicidse': []},
 'formiciformi': {'formiciformis': []},
 'formicin': {'formicine': ['formicines']},
 'formicina': {'formicinae': []},
 'formicine': ['formicines'],
 'formicinu': {'formicinus': []},
 'formicivor': {'formicivorous': []},
 'formicivoru': {'formicivorus': []},
 'formicolant': {'formicolante': []},
 'formicolar': {'formicolare': []},
 'formicomu': {'formicomus': []},
 'formicon': {'formicone': []},
 'formid': {'formidability': [],
            'formidable': ['formidables', 'formidableness'],
            'formidably': [],
            'formidant': [],
            'formident': [],
            'formides': [],
            'formidible': []},
 'formida': {'formidaable': [], 'formidas': []},
 'formidab': {'formidabant': [], 'formidabe': []},
 'formidabil': {'formidabile': ['formidabiles']},
 'formidabile': ['formidabiles'],
 'formidabili': {'formidabilis': []},
 'formidabiliu': {'formidabilius': []},
 'formidabl': {'formidablement': []},
 'formidable': ['formidables', 'formidableness'],
 'formidablelook': {'formidablelooking': []},
 'formidablesound': {'formidablesounding': []},
 'formidahl': {'formidahle': []},
 'formidal': {'formidale': []},
 'formidamu': {'formidamus': []},
 'formidan': {'formidans': []},
 'formidanda': {'formidandae': []},
 'formidant': {'formidantes': []},
 'formidar': {'formidare': ['formidarent']},
 'formidare': ['formidarent'],
 'formidatamqu': {'formidatamque': []},
 'formidatu': {'formidatus': []},
 'formidd': {'formiddable': []},
 'formideti': {'formidetis': []},
 'formidi': {'formidiable': []},
 'formidin': {'formidine': ['formidines'], 'formidinous': []},
 'formidine': ['formidines'],
 'formidini': {'formidinis': []},
 'formidl': {'formidle': ['formidler'], 'formidling': []},
 'formidle': ['formidler'],
 'formidolosi': {'formidolosis': []},
 'formidolosu': {'formidolosus': []},
 'formie': ['formies'],
 'formierend': {'formierende': []},
 'formiert': {'formierte': []},
 'formig': {'formigal': [], 'formige': ['formiger']},
 'formiga': {'formigas': []},
 'formige': ['formiger'],
 'formigen': {'formigenes': []},
 'formigin': {'formigine': []},
 'formigni': {'formigny': []},
 'formigu': {'formigues': []},
 'formiguer': {'formigueres': []},
 'formijn': {'formijne': []},
 'formil': {'formiles': []},
 'formili': {'formily': []},
 'formilitari': {'formilitary': []},
 'formiminoglutam': {'formiminoglutamate': [], 'formiminoglutamic': []},
 'formiminoglycin': {'formiminoglycine': []},
 'formiminotetrahydrofol': {'formiminotetrahydrofolate': [],
                            'formiminotetrahydrofolic': []},
 'formiminotransferas': {'formiminotransferase': []},
 'formin': {'forminable': [],
            'forminal': [],
            'formine': [],
            'formining': [],
            'formins': []},
 'formingli': {'formingly': []},
 'formingth': {'formingthe': []},
 'forminier': {'forminiere': []},
 'forminif': {'forminifers': []},
 'forminifer': {'forminiferal': []},
 'forminvari': {'forminvariant': []},
 'formion': {'formions': []},
 'formiqu': {'formique': []},
 'formiranj': {'formiranje': []},
 'formirovani': {'formirovanie': []},
 'formirovaniy': {'formirovaniye': []},
 'formirt': {'formirte': []},
 'formis': {'formise': []},
 'formisqu': {'formisque': []},
 'formist': {'formistes': [], 'formistic': [], 'formists': []},
 'formit': {'formitable': [],
            'formite': ['formites', 'formiter'],
            'formition': []},
 'formitarian': {'formitarianism': []},
 'formite': ['formites', 'formiter'],
 'formiti': {'formities': [], 'formity': []},
 'formkraft': {'formkrafte': []},
 'formkritisch': {'formkritische': []},
 'forml': {'formles': [], 'formlings': [], 'formls': []},
 'formla': {'formlae': [], 'formlas': []},
 'formlanguag': {'formlanguage': []},
 'formlat': {'formlated': [], 'formlation': []},
 'formlehr': {'formlehre': []},
 'formless': {'formlesse': [], 'formlessness': ['formlessnesses']},
 'formlessli': {'formlessly': []},
 'formlessness': ['formlessnesses'],
 'formlett': {'formletter': ['formletters']},
 'formletter': ['formletters'],
 'formli': {'formly': []},
 'formlich': {'formliche': ['formliches', 'formlicher']},
 'formliche': ['formliches', 'formlicher'],
 'formlik': {'formlike': []},
 'formlin': {'formline': ['formlines']},
 'formline': ['formlines'],
 'formlli': {'formlly': []},
 'formlo': {'formlos': []},
 'formlos': {'formlose': ['formloser']},
 'formlose': ['formloser'],
 'formmak': {'formmaking': []},
 'formmast': {'formmaster': ['formmasters']},
 'formmaster': ['formmasters'],
 'formmat': {'formmates': []},
 'formmatt': {'formmatter': []},
 'formmean': {'formmeaning': []},
 'formmeist': {'formmeister': []},
 'formmerkmal': {'formmerkmale': []},
 'formmerli': {'formmerly': []},
 'formmod': {'formmode': []},
 'formn': {'formne': ['formnes'], 'formning': []},
 'formnam': {'formname': []},
 'formnat': {'formnate': ['formnately']},
 'formnate': ['formnately'],
 'formne': ['formnes'],
 'formnla': {'formnlas': []},
 'formo': {'formoe': [], 'formos': []},
 'formobil': {'formobile': []},
 'formochlor': {'formochloral': []},
 'formod': {'formode': ['formodes']},
 'formoda': {'formodas': []},
 'formodad': {'formodade': []},
 'formode': ['formodes'],
 'formoded': {'formodede': []},
 'formodel': {'formodeling': []},
 'formodn': {'formodning': []},
 'formofth': {'formofthe': []},
 'formofu': {'formofus': []},
 'formol': {'formole': [], 'formolization': [], 'formolized': []},
 'formolecul': {'formolecule': []},
 'formolis': {'formolised': []},
 'formolit': {'formolite': []},
 'formolsalin': {'formolsaline': []},
 'formolysi': {'formolysis': []},
 'formon': {'formons': []},
 'formonitor': {'formonitoring': []},
 'formonitril': {'formonitrile': []},
 'formonth': {'formonths': []},
 'formor': {'formoral': [], 'formore': [], 'formors': []},
 'formori': {'formoriented': []},
 'formorian': {'formorians': []},
 'formorli': {'formorly': []},
 'formos': {'formose': [], 'formosity': []},
 'formosa': ['formosae'],
 'formosaensi': {'formosaensis': []},
 'formosan': {'formosan': []},
 'formosant': {'formosante': []},
 'formosanu': {'formosanus': []},
 'formosaqu': {'formosaque': []},
 'formosensi': {'formosensis': []},
 'formosi': {'formosis': []},
 'formosissima': {'formosissimas': []},
 'formosissimu': {'formosissimus': []},
 'formosit': {'formositate': []},
 'formosita': {'formositas': []},
 'formosiu': {'formosius': []},
 'formoso': {'formosos': []},
 'formost': {'formoste': []},
 'formosu': {'formosus': []},
 'formot': {'formotion': ['formotions']},
 'formotion': ['formotions'],
 'formouti': {'formoutiers': []},
 'formov': {'formoving': []},
 'formowani': {'formowanie': []},
 'formoyl': {'formoyle': []},
 'formpercept': {'formperception': []},
 'formproblem': {'formprobleme': []},
 'formprocess': {'formprocessing': []},
 'formproduc': {'formproducing': []},
 'formqual': {'formqualities': [], 'formquality': []},
 'formrel': {'formrelated': []},
 'formrev': {'formrevealing': []},
 'formrli': {'formrly': []},
 'formroom': {'formrooms': []},
 'forms': {'formse': []},
 'formsar': {'formsare': []},
 'formsauthent': {'formsauthentication': []},
 'formsauthenticationmodul': {'formsauthenticationmodule': []},
 'formsbas': {'formsbased': []},
 'formsbi': {'formsby': []},
 'formschneid': {'formschneider': ['formschneiders']},
 'formschneider': ['formschneiders'],
 'formschneyd': {'formschneyder': []},
 'formscookienam': {'formscookiename': []},
 'formset': {'formsets': []},
 'formshap': {'formshaping': []},
 'formshar': {'formshare': []},
 'formsident': {'formsidentity': []},
 'formsldent': {'formsldentity': []},
 'formspeci': {'formspecies': []},
 'formspecif': {'formspecific': []},
 'formsprach': {'formsprache': []},
 'formspub': {'formspubs': []},
 'formsrli': {'formsrly': []},
 'formstartposit': {'formstartposition': []},
 'formstech': {'formstecher': []},
 'formsth': {'formsthe': []},
 'formston': {'formstone': []},
 'formstructur': {'formstructure': []},
 'formt': {'formte': [], 'formts': []},
 'formteil': {'formteile': []},
 'formth': {'formthe': []},
 'formtrli': {'formtrly': []},
 'formtyp': {'formtype': ['formtypes']},
 'formtype': ['formtypes'],
 'formtypu': {'formtypus': []},
 'formu': {'formue': [], 'formus': []},
 'formual': {'formuale': [], 'formuals': []},
 'formualt': {'formualte': ['formualted'],
              'formualting': [],
              'formualtion': ['formualtions']},
 'formualte': ['formualted'],
 'formualtion': ['formualtions'],
 'formuat': {'formuate': ['formuated'], 'formuation': ['formuations']},
 'formuate': ['formuated'],
 'formuation': ['formuations'],
 'formub': {'formube': []},
 'formuh': {'formuhe': []},
 'formuia': {'formuias': []},
 'formuiat': {'formuiate': ['formuiated'], 'formuiation': []},
 'formuiate': ['formuiated'],
 'formuk': {'formuke': []},
 'formul': {'formulability': [],
            'formulable': [],
            'formulal': [],
            'formulant': ['formulants'],
            'formulate': ['formulates', 'formulated'],
            'formulating': [],
            'formulation': ['formulational'],
            'formulative': [],
            'formulator': ['formulators'],
            'formule': ['formuler',
                        'formules',
                        'formuled',
                        'formulent',
                        'formulering'],
            'formulicity': [],
            'formulism': ['formulisms'],
            'formulization': ['formulizations'],
            'formulize': ['formulizes', 'formulized'],
            'formulizing': [],
            'formuls': []},
 'formula': ['formulaic',
             'formulaes',
             'formulaed',
             'formulaism',
             'formulaics',
             'formulaicity',
             'formulaicness',
             'formulaically'],
 'formulab': {'formulabs': []},
 'formulabas': {'formulabased': []},
 'formulacion': {'formulaciones': []},
 'formulaco': {'formulacoes': []},
 'formulada': {'formuladas': []},
 'formulado': {'formulados': []},
 'formuladon': {'formuladons': []},
 'formulaf': {'formulafed': []},
 'formulafeed': {'formulafeeding': []},
 'formulai': {'formulaient': [], 'formulais': []},
 'formulaic': {'formulaicism': []},
 'formulaicli': {'formulaicly': []},
 'formulair': {'formulaire': ['formulaires']},
 'formulaire': ['formulaires'],
 'formulalik': {'formulalike': []},
 'formulamo': {'formulamos': []},
 'formulant': ['formulants'],
 'formular': {'formulare': ['formulared'],
              'formularism': [],
              'formularities': [],
              'formularity': [],
              'formularization': ['formularizations'],
              'formularize': ['formularized', 'formularizes'],
              'formularizing': [],
              'formulars': []},
 'formulare': ['formulared'],
 'formulari': {'formulary': []},
 'formulario': {'formularios': []},
 'formularis': {'formularisation': [],
                'formularise': ['formularised'],
                'formularising': []},
 'formularise': ['formularised'],
 'formularist': {'formularistic': [], 'formularists': []},
 'formularization': ['formularizations'],
 'formularize': ['formularized', 'formularizes'],
 'formularli': {'formularly': []},
 'formulars': {'formularse': []},
 'formulat': {'formulatability': [],
              'formulatable': [],
              'formulater': ['formulaters'],
              'formulatic': []},
 'formulate': ['formulates', 'formulated'],
 'formulater': ['formulaters'],
 'formulation': ['formulational'],
 'formulatlon': {'formulatlons': []},
 'formulaton': {'formulatons': []},
 'formulator': ['formulators'],
 'formulatori': {'formulatory': []},
 'formulatransl': {'formulatranslator': []},
 'formulaweight': {'formulaweights': []},
 'formulazion': {'formulazione': []},
 'formulc': {'formulce': [], 'formulcs': []},
 'formule': {'formulee': ['formulees']},
 'formulee': ['formulees'],
 'formuler': {'formulere': ['formulerent']},
 'formulera': {'formuleras': []},
 'formulerad': {'formulerade': []},
 'formulerat': {'formulerats': []},
 'formulere': ['formulerent'],
 'formulering': {'formuleringer': []},
 'formuleron': {'formulerons': []},
 'formulett': {'formulettes': []},
 'formulf': {'formulfe': []},
 'formuli': {'formulie': ['formulier'], 'formulis': [], 'formuly': []},
 'formulie': ['formulier'],
 'formulier': {'formuliere': []},
 'formulierbar': {'formulierbare': []},
 'formulieren': {'formulierens': []},
 'formuliert': {'formulierte': ['formuliertes', 'formulierter']},
 'formulierte': ['formuliertes', 'formulierter'],
 'formulirovk': {'formulirovke': []},
 'formulis': {'formulisation': [],
              'formulise': ['formulised'],
              'formulising': []},
 'formulise': ['formulised'],
 'formulism': ['formulisms'],
 'formulist': {'formulistic': ['formulistically'], 'formulists': []},
 'formulistic': ['formulistically'],
 'formuliz': {'formulizable': []},
 'formulization': ['formulizations'],
 'formulize': ['formulizes', 'formulized'],
 'formulj': {'formulje': []},
 'formulo': {'formuloe': []},
 'formulon': {'formulons': []},
 'formulr': {'formulre': []},
 'formuls': {'formulse': []},
 'formult': {'formultated': [], 'formulte': ['formulted'], 'formultion': []},
 'formulte': ['formulted'],
 'formultipl': {'formultiple': []},
 'formulu': {'formulus': []},
 'formulz': {'formulze': []},
 'formungsprozess': {'formungsprozesse': []},
 'formunterschied': {'formunterschiede': []},
 'formurlencod': {'formurlencoded': []},
 'formus': {'formusic': []},
 'formut': {'formutation': [], 'formute': [], 'formution': []},
 'formutu': {'formutual': []},
 'formuu': {'formuue': []},
 'formuzi': {'formuzis': []},
 'formvalu': {'formvalue': []},
 'formvar': {'formvars': []},
 'formvarco': {'formvarcoated': []},
 'formverhaltniss': {'formverhaltnisse': []},
 'formwechsel': {'formwechsels': []},
 'formwil': {'formwille': []},
 'formwindowst': {'formwindowstate': []},
 'formword': {'formwords': []},
 'formwork': {'formworks': []},
 'formworld': {'formworlds': []},
 'formy': ['formys'],
 'formyl': {'formylate': ['formylated', 'formylates'],
            'formylating': [],
            'formylation': ['formylations'],
            'formyle': []},
 'formylacet': {'formylacetic': []},
 'formylas': {'formylase': []},
 'formylat': {'formylatable': []},
 'formylate': ['formylated', 'formylates'],
 'formylation': ['formylations'],
 'formylbenzo': {'formylbenzoate': [], 'formylbenzoic': []},
 'formylfol': {'formylfolic': []},
 'formylglutam': {'formylglutamic': []},
 'formylglutathion': {'formylglutathione': []},
 'formylglycin': {'formylglycine': []},
 'formylglycinamid': {'formylglycinamide': []},
 'formylglycinamidin': {'formylglycinamidine': []},
 'formylglycineamid': {'formylglycineamide': []},
 'formylhydrazin': {'formylhydrazine': []},
 'formylkynurenin': {'formylkynurenine': []},
 'formylmethionin': {'formylmethionine': []},
 'formylmethionylleucylphenylalanin': {'formylmethionylleucylphenylalanine': []},
 'formylmorpholin': {'formylmorpholine': []},
 'formylpeptid': {'formylpeptide': []},
 'formylpropion': {'formylpropionic': []},
 'formylptero': {'formylpteroic': []},
 'formylpyridin': {'formylpyridine': []},
 'formyltetrahydrofol': {'formyltetrahydrofolate': [],
                         'formyltetrahydrofolic': []},
 'formyltetrahydropteroylglutam': {'formyltetrahydropteroylglutamic': []},
 'formyltransferas': {'formyltransferase': []},
 'forn': {'forne': ['forned', 'fornes'], 'forning': [], 'forns': []},
 'forna': {'fornaes': [], 'fornas': []},
 'fornac': {'fornace': ['fornaces']},
 'fornace': ['fornaces'],
 'fornacett': {'fornacette': []},
 'fornaci': {'fornacis': []},
 'fornacibu': {'fornacibus': []},
 'fornag': {'fornage': []},
 'fornal': {'fornally': []},
 'fornam': {'forname': ['fornamed', 'fornames']},
 'forname': ['fornamed', 'fornames'],
 'fornanc': {'fornance': []},
 'fornand': {'fornander': []},
 'fornari': {'fornaris': []},
 'fornarina': {'fornarinas': []},
 'fornasi': {'fornasier': []},
 'fornat': {'fornation': ['fornations', 'fornational'],
            'fornats': [],
            'fornatted': []},
 'fornatal': {'fornatale': []},
 'fornation': ['fornations', 'fornational'],
 'fornatur': {'fornatural': [], 'fornature': []},
 'fornbi': {'fornby': []},
 'forne': ['forned', 'fornes'],
 'fornea': {'forneas': []},
 'fornearli': {'fornearly': []},
 'fornec': {'fornece': ['fornecer']},
 'fornece': ['fornecer'],
 'fornecedor': {'fornecedores': []},
 'fornecida': {'fornecidas': []},
 'fornecido': {'fornecidos': []},
 'fornei': {'forneis': []},
 'fornel': {'fornell': ['fornells', 'fornelle', 'fornelles'], 'fornels': []},
 'forneliu': {'fornelius': []},
 'fornell': ['fornells', 'fornelle', 'fornelles'],
 'fornemmels': {'fornemmelse': []},
 'fornemst': {'fornemste': []},
 'forner': {'forners': []},
 'forneri': {'forneris': [], 'fornery': []},
 'forneriu': {'fornerius': []},
 'fornerli': {'fornerly': []},
 'fornesi': {'fornesy': []},
 'forneth': {'fornething': []},
 'fornetim': {'fornetimes': []},
 'forneu': {'forneus': []},
 'forney': {'forneys': []},
 'forngo': {'forngos': []},
 'fornhil': {'fornhill': []},
 'forni': {'fornie': ['fornies', 'fornied'],
           'forniing': [],
           'fornis': [],
           'forny': []},
 'fornia': {'forniae': [], 'fornias': []},
 'fornian': {'fornians': []},
 'forniat': {'forniation': []},
 'fornic': {'fornical': [],
            'fornicant': [],
            'fornicate': ['fornicated', 'fornicates'],
            'fornicating': [],
            'fornication': [],
            'fornicative': [],
            'fornicator': [],
            'fornice': ['forniceal'],
            'fornix': []},
 'fornican': {'fornicans': []},
 'fornicant': {'fornicantes': []},
 'fornicaria': {'fornicarias': []},
 'fornicarii': {'fornicariis': []},
 'fornicario': {'fornicarios': []},
 'fornicariu': {'fornicarius': []},
 'fornicate': ['fornicated', 'fornicates'],
 'fornication': {'fornicatione': ['fornicationes']},
 'fornicatione': ['fornicationes'],
 'fornicationi': {'fornicationis': []},
 'fornicationibu': {'fornicationibus': []},
 'fornicator': {'fornicatores': []},
 'fornicatori': {'fornicatory': []},
 'fornicatoribu': {'fornicatoribus': []},
 'fornicatour': {'fornicatours': []},
 'fornicatress': {'fornicatress': []},
 'fornicatu': {'fornicatus': []},
 'fornicazion': {'fornicazione': []},
 'fornicc': {'forniccs': []},
 'fornice': ['forniceal'],
 'fornici': {'fornicis': []},
 'fornicibu': {'fornicibus': []},
 'fornicotomi': {'fornicotomy': []},
 'fornicu': {'fornicus': []},
 'fornido': {'fornidos': []},
 'fornie': {'forniees': []},
 'forniel': {'fornieles': []},
 'fornierli': {'fornierly': []},
 'fornif': {'fornification': []},
 'fornightli': {'fornightly': []},
 'fornili': {'fornily': []},
 'fornin': {'fornine': []},
 'fornio': {'fornios': []},
 'forniqu': {'forniquer': []},
 'fornir': {'fornire': []},
 'fornirebb': {'fornirebbe': []},
 'fornirn': {'fornirne': []},
 'fornisc': {'fornisce': []},
 'fornish': {'fornished': [], 'fornishing': []},
 'forniss': {'fornisse': []},
 'fornit': {'fornite': ['fornites']},
 'fornite': ['fornites'],
 'fornitor': {'fornitore': []},
 'fornitur': {'forniture': []},
 'forniv': {'fornival': []},
 'fornj': {'fornjed': []},
 'fornl': {'fornled': [], 'fornls': []},
 'fornleifafelag': {'fornleifafelags': []},
 'fornlevning': {'fornlevninger': []},
 'fornminn': {'fornminnes': []},
 'fornminnesforen': {'fornminnesforening': ['fornminnesforenings']},
 'fornminnesforening': ['fornminnesforenings'],
 'fornminnesforeningen': {'fornminnesforeningens': []},
 'forno': {'fornos': []},
 'fornod': {'fornodent': []},
 'fornodn': {'fornodne': []},
 'fornon': {'fornone': []},
 'fornoon': {'fornoone': []},
 'fornorm': {'fornormal': []},
 'fornot': {'fornote': []},
 'fornoth': {'fornothing': ['fornothings']},
 'fornothing': {'fornothingness': []},
 'fornou': {'fornoue': []},
 'fornr': {'fornred': [], 'fornring': [], 'fornrs': []},
 'fornsak': {'fornsaker': []},
 'fornsang': {'fornsanger': []},
 'fornsbi': {'fornsby': []},
 'fornset': {'fornsete': []},
 'fornshel': {'fornshell': []},
 'fornshil': {'fornshill': []},
 'fornt': {'fornted': [], 'fornts': []},
 'forntiden': {'forntidens': []},
 'forntier': {'forntiers': []},
 'fornu': {'fornus': []},
 'fornuftig': {'fornuftige': []},
 'fornul': {'fornulate': ['fornulated'], 'fornulation': []},
 'fornula': {'fornulae': [], 'fornulas': []},
 'fornulate': ['fornulated'],
 'fornurs': {'fornursing': []},
 'fornyad': {'fornyade': []},
 'fornyed': {'fornyede': []},
 'fornyels': {'fornyelse': []},
 'foro': {'foroe': ['foroes', 'foroed', 'foroeful'],
          'foroing': [],
          'foros': []},
 'foroa': {'foroas': []},
 'foroat': {'foroation': []},
 'forobliqu': {'foroblique': []},
 'forobtain': {'forobtaining': []},
 'foroc': {'forocity': []},
 'foroci': {'forocious': []},
 'forodand': {'forodande': []},
 'foroe': {'foroee': []},
 'foroep': {'foroeps': []},
 'forog': {'foroges': []},
 'forogels': {'forogelse': []},
 'forogl': {'foroglou': []},
 'forogo': {'forogoing': []},
 'foroi': {'forois': []},
 'foroibl': {'foroible': [], 'foroibly': []},
 'forojuliensi': {'forojuliensis': []},
 'forold': {'forolder': []},
 'forolivien': {'foroliviens': []},
 'foroliviens': {'forolivienses': []},
 'foroliviensi': {'foroliviensis': []},
 'foron': {'forone': []},
 'foroneth': {'foronething': []},
 'foronji': {'foronjy': []},
 'foronli': {'foronly': []},
 'foroo': {'foroos': []},
 'foropen': {'foropening': []},
 'foroqu': {'foroque': []},
 'foror': {'forore': []},
 'forord': {'fororders': []},
 'forordad': {'forordade': []},
 'forordinari': {'forordinary': []},
 'forordn': {'forordning': []},
 'forordning': {'forordninger': []},
 'fororen': {'fororening': []},
 'fororgan': {'fororganizing': []},
 'fororsaka': {'fororsakas': []},
 'fororsakad': {'fororsakade': []},
 'forost': {'forosts': []},
 'foroth': {'forother': ['forothers']},
 'forother': ['forothers'],
 'forouli': {'foroulis': []},
 'forourselv': {'forourselves': []},
 'forov': {'forover': []},
 'forow': {'forowe': []},
 'forp': {'forpe': ['forped', 'forpes'], 'forps': []},
 'forpag': {'forpage': []},
 'forpar': {'forparents': []},
 'forpassov': {'forpassover': []},
 'forpati': {'forpatients': []},
 'forpay': {'forpaying': [], 'forpayment': []},
 'forpe': ['forped', 'forpes'],
 'forpeac': {'forpeace': []},
 'forpeopl': {'forpeople': []},
 'forperform': {'forperformance': [], 'forperforming': []},
 'forpermiss': {'forpermission': []},
 'forperson': {'forpersonal': [], 'forpersons': []},
 'forphyrogenitu': {'forphyrogenitus': []},
 'forphys': {'forphysical': []},
 'forpi': {'forpy': []},
 'forpin': {'forpined': []},
 'forpit': {'forpits': []},
 'forplac': {'forplacing': []},
 'forplan': {'forplanning': []},
 'forplant': {'forplante': [], 'forplants': []},
 'forplantn': {'forplantning': []},
 'forpleasur': {'forpleasure': []},
 'forpligted': {'forpligtede': []},
 'forpligtels': {'forpligtelser': []},
 'forpliktels': {'forpliktelse': ['forpliktelser']},
 'forpliktelse': ['forpliktelser'],
 'forpoetri': {'forpoetrie': []},
 'forpolici': {'forpolicy': []},
 'forpolit': {'forpolitical': []},
 'forposit': {'forpositive': []},
 'forposs': {'forpossible': []},
 'forpotenti': {'forpotential': []},
 'forpow': {'forpower': []},
 'forpr': {'forpre': []},
 'forpract': {'forpractical': []},
 'forpredict': {'forpredicting': []},
 'forprepar': {'forpreparing': []},
 'forpreserv': {'forpreserving': []},
 'forpresid': {'forpresident': []},
 'forprev': {'forpreventing': []},
 'forpri': {'forpris': []},
 'forprim': {'forprime': []},
 'forprimari': {'forprimary': []},
 'forprint': {'forprinting': []},
 'forpris': {'forprised': []},
 'forpriv': {'forprivate': []},
 'forprocess': {'forprocessing': []},
 'forproduc': {'forproducing': []},
 'forproduct': {'forproduction': [], 'forproducts': []},
 'forprofession': {'forprofessional': []},
 'forprofit': {'forprofits': []},
 'forpromot': {'forpromoting': []},
 'forprop': {'forproper': []},
 'forpropos': {'forproposal': []},
 'forprotect': {'forprotecting': [], 'forprotection': []},
 'forprovid': {'forproviding': []},
 'forpu': {'forpus': []},
 'forpubl': {'forpublic': ['forpublication']},
 'forpublic': ['forpublication'],
 'forpurpos': {'forpurpose': ['forpurposes']},
 'forpurpose': ['forpurposes'],
 'forput': {'forputting': []},
 'forpyn': {'forpyned': []},
 'forq': {'forqe': ['forqed', 'forqes']},
 'forqa': {'forqas': []},
 'forqat': {'forqats': []},
 'forqe': ['forqed', 'forqes'],
 'forqu': {'forque': ['forques']},
 'forqual': {'forquality': []},
 'forque': ['forques'],
 'forquer': {'forquers': []},
 'forqueray': {'forquerays': []},
 'forquilha': {'forquilhas': []},
 'forr': {'forre': ['forres'], 'forrred': [], 'forrs': []},
 'forra': {'forraed': [], 'forras': []},
 'forraanc': {'forraance': []},
 'forraburi': {'forrabury': []},
 'forrad': {'forrader': [], 'forrads': []},
 'forrada': {'forradas': []},
 'forradella': {'forradellas': []},
 'forrado': {'forrados': []},
 'forrag': {'forrage': ['forraged', 'forrages', 'forragers'], 'forraging': []},
 'forrage': ['forraged', 'forrages', 'forragers'],
 'forrageira': {'forrageiras': []},
 'forraign': {'forraigne': ['forraigner', 'forraigners']},
 'forraigne': ['forraigner', 'forraigners'],
 'forrain': {'forraine': ['forrainer', 'forrainers']},
 'forraine': ['forrainer', 'forrainers'],
 'forrais': {'forraising': []},
 'forraj': {'forraje': ['forrajes']},
 'forraje': ['forrajes'],
 'forrajera': {'forrajeras': []},
 'forrajero': {'forrajeros': []},
 'forral': {'forrall': []},
 'forran': {'forrane': []},
 'forrard': {'forrarder': [], 'forrards': []},
 'forrat': {'forration': []},
 'forray': {'forrays': []},
 'forrayn': {'forrayne': ['forrayners']},
 'forrayne': ['forrayners'],
 'forrc': {'forrce': []},
 'forrd': {'forrds': []},
 'forre': ['forres'],
 'forreach': {'forreaching': []},
 'forread': {'forreading': []},
 'forreason': {'forreasons': []},
 'forreduc': {'forreducing': []},
 'forreflect': {'forreflection': []},
 'forreft': {'forrefter': []},
 'forrefus': {'forrefusing': []},
 'forreg': {'forreger': []},
 'forregiment': {'forregimental': []},
 'forregul': {'forregulating': []},
 'forreign': {'forreigne': ['forreigner', 'forreigners']},
 'forreigne': ['forreigner', 'forreigners'],
 'forrein': {'forreine': ['forreiner', 'forreiners']},
 'forreine': ['forreiner', 'forreiners'],
 'forreit': {'forreiter': []},
 'forrel': {'forrell': []},
 'forreligi': {'forreligious': []},
 'forren': {'forrener': ['forreners'], 'forrens': []},
 'forrenc': {'forrence': []},
 'forrener': ['forreners'],
 'forrenn': {'forrenner': []},
 'forrepres': {'forrepresenting': []},
 'forrer': {'forrers': []},
 'forrerd': {'forrerds': []},
 'forresl': {'forreslal': []},
 'forresourc': {'forresources': []},
 'forress': {'forresse': []},
 'forrest': {'forrestal': ['forrestals'],
             'forreste': ['forrested', 'forrestes', 'forrester', 'forresters'],
             'forrests': []},
 'forrestaf': {'forrestafs': []},
 'forrestal': {'forrestall': []},
 'forrestap': {'forrestaps': []},
 'forrestdal': {'forrestdale': []},
 'forreste': ['forrested', 'forrestes', 'forrester', 'forresters'],
 'forrestermeadow': {'forrestermeadows': []},
 'forresthil': {'forresthill': []},
 'forresti': {'forrestier': []},
 'forrestin': {'forrestine': []},
 'forrestri': {'forrestry': []},
 'forrestu': {'forrestus': []},
 'forrestvil': {'forrestville': []},
 'forresult': {'forresults': []},
 'forretn': {'forretning': []},
 'forretning': {'forretninger': []},
 'forrett': {'forrette': []},
 'forrevenu': {'forrevenue': []},
 'forreview': {'forreviews': []},
 'forreyn': {'forreyne': ['forreyners']},
 'forreyne': ['forreyners'],
 'forrh': {'forrhed': [], 'forrhs': []},
 'forri': {'forrie': ['forries'], 'forris': [], 'forry': []},
 'forrie': ['forries'],
 'forrier': {'forrieres': []},
 'forrig': {'forrige': []},
 'forrin': {'forriner': ['forriners']},
 'forriner': ['forriners'],
 'forrist': {'forristal': [], 'forrister': []},
 'forristal': {'forristall': []},
 'forrn': {'forrned': [], 'forrning': [], 'forrns': []},
 'forrnal': {'forrnally': []},
 'forrnalist': {'forrnalistic': []},
 'forrnat': {'forrnation': ['forrnations']},
 'forrnation': ['forrnations'],
 'forrnerli': {'forrnerly': []},
 'forrnid': {'forrnidable': []},
 'forrnul': {'forrnulated': [], 'forrnulation': []},
 'forro': {'forros': []},
 'forrou': {'forrous': []},
 'forrow': {'forrowe': ['forrowed', 'forrowes'],
            'forrowful': [],
            'forrowing': [],
            'forrows': []},
 'forrowe': ['forrowed', 'forrowes'],
 'forrp': {'forrps': []},
 'forrr': {'forrrs': []},
 'forrrat': {'forrration': []},
 'forrri': {'forrried': [], 'forrris': []},
 'forrrr': {'forrrrs': []},
 'forrth': {'forrthe': []},
 'forru': {'forrus': []},
 'forrul': {'forrules': []},
 'forrun': {'forrune': [], 'forrunning': []},
 'forrunatu': {'forrunatus': []},
 'forrunn': {'forrunner': ['forrunners']},
 'forrunner': ['forrunners'],
 'fors': {'forse': ['forsed', 'forses', 'forseing'], 'forsing': []},
 "fors'": {"fors'e": []},
 'forsa': {'forsas': []},
 'forsai': {'forsaied': []},
 'forsaid': {'forsaide': ['forsaides'], 'forsaids': []},
 'forsaide': ['forsaides'],
 'forsaidi': {'forsaidis': []},
 'forsak': {'forsake': ['forsaker',
                        'forsakes',
                        'forsaked',
                        'forsakers',
                        'forsakeing',
                        'forsakeness'],
            'forsaking': []},
 'forsake': ['forsaker',
             'forsakes',
             'forsaked',
             'forsakers',
             'forsakeing',
             'forsakeness'],
 'forsaken': {'forsakened': [], 'forsakenness': []},
 'forsakenli': {'forsakenly': []},
 'forsaking': {'forsakinge': []},
 'forsakr': {'forsakring': ['forsakrings']},
 'forsakrad': {'forsakrade': []},
 'forsakring': ['forsakrings'],
 'forsal': {'forsale': []},
 'forsaljn': {'forsaljning': ['forsaljnings']},
 'forsaljning': ['forsaljnings'],
 'forsameikl': {'forsameikle': []},
 'forsamekil': {'forsamekill': []},
 'forsamekl': {'forsamekle': []},
 'forsaml': {'forsamling': ['forsamlings']},
 'forsamling': ['forsamlings'],
 'forsamlingar': {'forsamlingars': []},
 'forsamlingarna': {'forsamlingarnas': []},
 'forsamlingen': {'forsamlingens': []},
 'forsamr': {'forsamring': []},
 'forsamra': {'forsamras': []},
 'forsamrad': {'forsamrade': []},
 'forsan': {'forsans': []},
 'forsand': {'forsander': []},
 'forsat': {'forsation': []},
 'forsayd': {'forsayde': []},
 'forsberg': {'forsbergs': []},
 'forsbi': {'forsby': []},
 'forsc': {'forsce': []},
 'forsch': {'forsche': [], 'forsching': []},
 'forschamm': {'forschammer': []},
 'forscheim': {'forscheimer': []},
 'forschen': {'forschens': []},
 'forschend': {'forschende': ['forschender']},
 'forschende': ['forschender'],
 'forscher': {'forschers': []},
 'forschergener': {'forschergeneration': []},
 'forschergrupp': {'forschergruppe': []},
 'forschhamm': {'forschhammer': []},
 'forschheim': {'forschheimer': []},
 'forschool': {'forschools': []},
 'forschritt': {'forschritte': []},
 'forscht': {'forschte': []},
 'forschung': {'forschunger': [], 'forschungs': []},
 'forschungreis': {'forschungreise': []},
 'forschungsamt': {'forschungsamtes': []},
 'forschungsansatz': {'forschungsansatze': ['forschungsansatzes']},
 'forschungsansatze': ['forschungsansatzes'],
 'forschungsaufenthalt': {'forschungsaufenthalte': ['forschungsaufenthaltes']},
 'forschungsaufenthalte': ['forschungsaufenthaltes'],
 'forschungsaufgab': {'forschungsaufgabe': []},
 'forschungsb': {'forschungsber': []},
 'forschungsbeitrag': {'forschungsbeitrage': []},
 'forschungsbeitrdg': {'forschungsbeitrdge': []},
 'forschungsbereich': {'forschungsbereiche': [], 'forschungsbereichs': []},
 'forschungsbericht': {'forschungsberichte': []},
 'forschungsdiskuss': {'forschungsdiskussion': []},
 'forschungsdokument': {'forschungsdokumentation': []},
 'forschungsergebni': {'forschungsergebnis': []},
 'forschungsergebniss': {'forschungsergebnisse': []},
 'forschungsfeld': {'forschungsfelder': [], 'forschungsfeldes': []},
 'forschungsfond': {'forschungsfonds': []},
 'forschungsforderungsfond': {'forschungsforderungsfonds': []},
 'forschungsg': {'forschungsges': []},
 'forschungsgebiet': {'forschungsgebiete': ['forschungsgebietes'],
                      'forschungsgebiets': []},
 'forschungsgebiete': ['forschungsgebietes'],
 'forschungsgegenstand': {'forschungsgegenstande': ['forschungsgegenstandes']},
 'forschungsgegenstande': ['forschungsgegenstandes'],
 'forschungsgem': {'forschungsgeme': []},
 'forschungsgeschicht': {'forschungsgeschichte': []},
 'forschungsgeschichtlich': {'forschungsgeschichtliche': []},
 'forschungsgrupp': {'forschungsgruppe': []},
 'forschungsheft': {'forschungshefte': []},
 'forschungsinstitut': {'forschungsinstitute': ['forschungsinstitutes'],
                        'forschungsinstituts': []},
 'forschungsinstitute': ['forschungsinstitutes'],
 'forschungsinstru': {'forschungsinstrument': []},
 'forschungsinstrument': {'forschungsinstrumente': []},
 'forschungsinteress': {'forschungsinteresse': []},
 'forschungsjourn': {'forschungsjournal': []},
 'forschungskommiss': {'forschungskommission': []},
 'forschungskooper': {'forschungskooperation': []},
 'forschungskrei': {'forschungskreis': []},
 'forschungslag': {'forschungslage': []},
 'forschungslogisch': {'forschungslogische': []},
 'forschungsluck': {'forschungslucke': []},
 'forschungsmateri': {'forschungsmaterial': []},
 'forschungsmethod': {'forschungsmethode': []},
 'forschungsobjekt': {'forschungsobjekte': []},
 'forschungsorganis': {'forschungsorganisation': []},
 'forschungsperspekt': {'forschungsperspektive': []},
 'forschungsprei': {'forschungspreis': []},
 'forschungsproblem': {'forschungsprobleme': [], 'forschungsproblems': []},
 'forschungsprogramm': {'forschungsprogramme': ['forschungsprogrammes'],
                        'forschungsprogramms': []},
 'forschungsprogramme': ['forschungsprogrammes'],
 'forschungsprojekt': {'forschungsprojekte': ['forschungsprojektes'],
                       'forschungsprojekts': []},
 'forschungsprojekte': ['forschungsprojektes'],
 'forschungsprozess': {'forschungsprozesses': []},
 'forschungsr': {'forschungsrates': [], 'forschungsring': []},
 'forschungsrefer': {'forschungsreferate': []},
 'forschungsreih': {'forschungsreihe': []},
 'forschungsreis': {'forschungsreise': []},
 'forschungsreisend': {'forschungsreisende': ['forschungsreisender']},
 'forschungsreisende': ['forschungsreisender'],
 'forschungsresult': {'forschungsresultate': []},
 'forschungsschiff': {'forschungsschiffes': []},
 'forschungsschwerpunkt': {'forschungsschwerpunkte': ['forschungsschwerpunktes']},
 'forschungsschwerpunkte': ['forschungsschwerpunktes'],
 'forschungssitu': {'forschungssituation': []},
 'forschungsst': {'forschungsstation': []},
 'forschungsstand': {'forschungsstandes': []},
 'forschungsstatt': {'forschungsstatte': []},
 'forschungsstel': {'forschungsstelle': []},
 'forschungsstrategi': {'forschungsstrategie': []},
 'forschungstel': {'forschungstelle': []},
 'forschungstradit': {'forschungstradition': []},
 'forschungsunternehmen': {'forschungsunternehmens': []},
 'forschungsvorhaben': {'forschungsvorhabens': []},
 'forschungsweg': {'forschungswege': []},
 'forschungsweis': {'forschungsweise': []},
 'forschungszentrum': {'forschungszentrums': []},
 'forschungsziel': {'forschungsziele': []},
 'forschungszweck': {'forschungszwecke': []},
 'forscientif': {'forscientific': []},
 'forsd': {'forsds': []},
 'forsdal': {'forsdale': []},
 'forsdik': {'forsdike': []},
 'forsdyk': {'forsdyke': []},
 'forse': {'forsee': ['forsees', 'forseed', 'forseeing']},
 'forseabl': {'forseable': []},
 'forsecur': {'forsecuring': []},
 'forsee': {'forseee': []},
 'forseeabl': {'forseeability': [], 'forseeable': [], 'forseeably': []},
 'forseen': {'forseene': []},
 'forseid': {'forseide': []},
 'forseit': {'forseited': [], 'forseiting': [], 'forseits': []},
 'forseitur': {'forseiture': ['forseitures']},
 'forseiture': ['forseitures'],
 'forsel': {'forsell': ['forselles']},
 'forselect': {'forselected': [], 'forselecting': []},
 'forseliu': {'forselius': []},
 'forsell': ['forselles'],
 'forsen': {'forsene': [], 'forsenic': []},
 'forsend': {'forsending': []},
 'forsenkn': {'forsenkning': []},
 'forsenkning': {'forsenkninger': []},
 'forsens': {'forsense': []},
 'forseri': {'forserious': []},
 'forservic': {'forservice': ['forservices']},
 'forservice': ['forservices'],
 'forset': {'forsete': ['forseter'], 'forsets': [], 'forsetting': []},
 'forsete': ['forseter'],
 'forsett': {'forsetts': []},
 'forsettl': {'forsettlement': []},
 'forsever': {'forseveral': []},
 'forseyd': {'forseyde': []},
 'forsferd': {'forsferde': []},
 'forsgat': {'forsgate': []},
 'forsh': {'forshe': ['forshed']},
 'forshadow': {'forshadowed': [],
               'forshadowing': ['forshadowings'],
               'forshadows': []},
 'forshadowing': ['forshadowings'],
 'forshal': {'forshall': []},
 'forshar': {'forshare': ['forshares'], 'forsharing': []},
 'forshare': ['forshares'],
 'forshe': {'forshee': []},
 'forshel': {'forshell': []},
 'forship': {'forshipment': []},
 'forshorten': {'forshortened': [], 'forshortening': []},
 'forshow': {'forshowing': []},
 'forshung': {'forshungs': []},
 'forsi': {'forsie': [], 'forsy': []},
 'forsight': {'forsighted': []},
 'forsighted': {'forsightedness': []},
 'forsikr': {'forsikring': ['forsikrings']},
 'forsikring': ['forsikrings'],
 'forsimpl': {'forsimplicity': []},
 'forsing': {'forsinger': []},
 'forsingl': {'forsingle': []},
 'forsinkels': {'forsinkelse': []},
 'forsit': {'forsite': []},
 'forsiu': {'forsius': []},
 'forsiz': {'forsize': []},
 'forsk': {'forsking': []},
 'forskal': {'forskall': []},
 'forskar': {'forskare': ['forskares']},
 'forskare': ['forskares'],
 'forskarutbildn': {'forskarutbildning': []},
 'forskel': {'forskelle': []},
 'forskellig': {'forskellige': []},
 'forskelligarted': {'forskelligartede': []},
 'forsker': {'forskere': ['forskeres']},
 'forskere': ['forskeres'],
 'forskern': {'forskerne': []},
 'forskjel': {'forskjell': ['forskjeller']},
 'forskjell': ['forskjeller'],
 'forskjellen': {'forskjellene': []},
 'forskjellig': {'forskjellige': []},
 'forskjelligst': {'forskjelligste': []},
 'forskjutit': {'forskjutits': []},
 'forskjutn': {'forskjutning': []},
 'forskn': {'forskning': ['forsknings']},
 'forskning': ['forsknings'],
 'forskningen': {'forskningens': []},
 'forskningsarbeid': {'forskningsarbeide': []},
 'forskningsarbet': {'forskningsarbete': []},
 'forskningsbibliotekar': {'forskningsbibliotekarers': []},
 'forskningsbibliotekern': {'forskningsbibliotekernes': []},
 'forskningscent': {'forskningscenter': []},
 'forskningsforen': {'forskningsforening': []},
 'forskningsomrad': {'forskningsomrade': []},
 'forskningsrad': {'forskningsrads': []},
 'forskningsrapport': {'forskningsrapporter': []},
 'forskningsresultat': {'forskningsresultater': []},
 'forskolininduc': {'forskolininduced': []},
 'forskolinstimul': {'forskolinstimulated': []},
 'forskollarar': {'forskollarare': []},
 'forskrift': {'forskrifter': []},
 'forskyv': {'forskyves': []},
 'forskyvn': {'forskyvning': []},
 'forskyvning': {'forskyvninger': []},
 'forsl': {'forsling': []},
 'forslagen': {'forslagene': []},
 'forslin': {'forsline': []},
 'forslow': {'forslowe': ['forslowed']},
 'forslowe': ['forslowed'],
 'forsmal': {'forsmall': []},
 'forsmann': {'forsmanns': []},
 'forsmark': {'forsmarks': []},
 'forsmock': {'forsmocks': []},
 'forsoci': {'forsocial': []},
 'forsog': {'forsoge': []},
 'forsogscent': {'forsogscenter': []},
 'forsogsst': {'forsogsstation': []},
 'forsogsvirksomh': {'forsogsvirksomhed': []},
 'forsok': {'forsoke': ['forsoker'], 'forsoks': []},
 'forsoke': ['forsoker'],
 'forsoken': {'forsokene': []},
 'forsoket': {'forsokets': []},
 'forsokt': {'forsokte': []},
 'forsolv': {'forsolving': []},
 'forsom': {'forsome': []},
 'forsomeon': {'forsomeone': []},
 'forsometh': {'forsomething': []},
 'forsometim': {'forsometime': []},
 'forsomuch': {'forsomuche': []},
 'forson': {'forsoning': []},
 'forsook': {'forsooke': []},
 'forsooth': {'forsoothe': [], 'forsooths': []},
 'forsoothli': {'forsoothly': []},
 'forsorjn': {'forsorjning': []},
 'forsorjningsbalan': {'forsorjningsbalans': []},
 'forsoth': {'forsothe': []},
 'forspati': {'forspatial': []},
 'forspeak': {'forspeakers': [], 'forspeaking': [], 'forspeaks': []},
 'forspeci': {'forspecial': []},
 'forspecif': {'forspecific': []},
 'forspend': {'forspending': []},
 'forspiritu': {'forspiritual': []},
 'forspok': {'forspoke': []},
 'forspri': {'forspris': []},
 'forsq': {'forsqe': []},
 'forsqu': {'forsque': []},
 'forss': {'forsse': []},
 'forssand': {'forssander': []},
 'forssel': {'forssell': []},
 'forsseniu': {'forssenius': []},
 'forst': {'forste': ['forstes'], 'forsting': [], 'forsts': []},
 'forsta': {'forstaes': [], 'forstas': []},
 'forstaels': {'forstaelse': []},
 'forstakademi': {'forstakademie': []},
 'forstal': {'forstall': ['forstalls',
                          'forstalles',
                          'forstalled',
                          'forstalling',
                          'forstallers']},
 'forstall': ['forstalls',
              'forstalles',
              'forstalled',
              'forstalling',
              'forstallers'],
 'forstand': {'forstander': []},
 'forstark': {'forstarks': []},
 'forstarkn': {'forstarkning': []},
 'forstat': {'forstate': ['forstater', 'forstatement']},
 'forstate': ['forstater', 'forstatement'],
 'forstbetrieb': {'forstbetriebe': []},
 'forstbotanisch': {'forstbotanisches': []},
 'forste': {'forstee': []},
 'forstekonserv': {'forstekonservator': []},
 'forstel': {'forstell': []},
 'forstenri': {'forstenried': []},
 'forstenried': {'forstenrieder': []},
 'forstenz': {'forstenzer': []},
 'forster': {'forstered': [], 'forstering': [], 'forsters': []},
 'forsterianu': {'forsterianus': []},
 'forsterit': {'forsterite': ['forsterites'], 'forsteritic': []},
 'forsterite': ['forsterites'],
 'forsterk': {'forsterkes': []},
 'forsterl': {'forsterling': []},
 'forsternietzsch': {'forsternietzsche': []},
 'forsteru': {'forsterus': []},
 'forstgeschicht': {'forstgeschichte': []},
 'forsthau': {'forsthaus': []},
 'forsthub': {'forsthuber': []},
 'forstic': {'forstice': []},
 'forsting': {'forstinger': []},
 'forstlich': {'forstliche': ['forstliches', 'forstlicher']},
 'forstliche': ['forstliches', 'forstlicher'],
 'forstlig': {'forstlige': []},
 'forstmann': {'forstmanner': []},
 'forstmeist': {'forstmeister': []},
 'forstmey': {'forstmeyer': []},
 'forstmos': {'forstmoser': []},
 'forstnaevnt': {'forstnaevnte': []},
 'forstnevnt': {'forstnevnte': []},
 'forstor': {'forstoring': []},
 'forstord': {'forstordes': []},
 'forstorrels': {'forstorrelse': []},
 'forstreut': {'forstreuter': []},
 'forstri': {'forstry': []},
 'forstschadling': {'forstschadlinge': []},
 'forstud': {'forstudents': []},
 'forstudi': {'forstudie': ['forstudier'], 'forstudy': ['forstudying']},
 'forstudie': ['forstudier'],
 'forstudy': ['forstudying'],
 'forstverein': {'forstvereins': []},
 'forstw': {'forstwes': []},
 'forstwesen': {'forstwesens': []},
 'forstwirt': {'forstwirte': [], 'forstwirts': []},
 'forstwirth': {'forstwirthe': []},
 'forstwirtschaftlich': {'forstwirtschaftliche': ['forstwirtschaftlicher']},
 'forstwirtschaftliche': ['forstwirtschaftlicher'],
 'forstwissenschaftlich': {'forstwissenschaftliche': ['forstwissenschaftliches']},
 'forstwissenschaftliche': ['forstwissenschaftliches'],
 'forstyrr': {'forstyrre': ['forstyrres']},
 'forstyrre': ['forstyrres'],
 'forstyrrels': {'forstyrrelse': ['forstyrrelser']},
 'forstyrrelse': ['forstyrrelser'],
 'forstyrrend': {'forstyrrende': []},
 'forstzoologi': {'forstzoologie': []},
 'forsubsequ': {'forsubsequent': []},
 'forsuccess': {'forsuccessful': []},
 'forsumma': {'forsummas': []},
 'forsummad': {'forsummade': []},
 'forsumpn': {'forsumpning': []},
 'forsupport': {'forsupporting': []},
 'forsur': {'forsure': []},
 'forsurn': {'forsurning': []},
 'forsurplu': {'forsurplus': []},
 'forsurviv': {'forsurvival': []},
 'forsustain': {'forsustainable': []},
 'forsvar': {'forsvare': ['forsvares', 'forsvarer'], 'forsvars': []},
 'forsvara': {'forsvaras': []},
 'forsvare': ['forsvares', 'forsvarer'],
 'forsvaret': {'forsvarets': []},
 'forsvarsstudi': {'forsvarsstudier': []},
 'forsvarst': {'forsvarstal': []},
 'forsvarstank': {'forsvarstanke': []},
 'forsvind': {'forsvinde': ['forsvinder']},
 'forsvinde': ['forsvinder'],
 'forsvinn': {'forsvinne': ['forsvinner']},
 'forsvinnand': {'forsvinnande': []},
 'forsvinne': ['forsvinner'],
 'forsvoi': {'forsvoie': []},
 'forsvth': {'forsvthe': []},
 'forswar': {'forsware': []},
 'forswear': {'forswearance': [],
              'forsweare': ['forswearer', 'forswearers'],
              'forswearing': [],
              'forswears': []},
 'forsweare': ['forswearer', 'forswearers'],
 'forswer': {'forswere': []},
 'forswor': {'forswore': []},
 'forsworn': {'forsworne': []},
 'forsylh': {'forsylhe': []},
 'forsyn': {'forsyne': ['forsynes'], 'forsyning': []},
 'forsyne': ['forsynes'],
 'forsyt': {'forsyte': ['forsytes', 'forsyteism'], 'forsytism': []},
 'forsytb': {'forsytbe': []},
 'forsyte': ['forsytes', 'forsyteism'],
 'forsyth': {'forsythe': ['forsythes'], 'forsyths': []},
 'forsythe': ['forsythes'],
 'forsythensi': {'forsythensis': []},
 'forsythia': ['forsythiae'],
 'forsythu': {'forsythus': []},
 'fort': ['forte', 'fortes', 'forted', 'forting', 'fortness'],
 "fort'n": {"fort'ns": []},
 'forta': {'fortas': []},
 'fortaas': {'fortaase': []},
 'fortab': {'fortabs': []},
 'fortabl': {'fortable': [], 'fortably': []},
 'fortachritt': {'fortachritte': []},
 'fortael': {'fortaelle': ['fortaeller'], 'fortaelling': []},
 'fortaelle': ['fortaeller'],
 'fortaelling': {'fortaellinger': []},
 'fortaff': {'fortaffe': []},
 'fortaffi': {'fortaffis': []},
 'fortafl': {'fortafle': []},
 'fortag': {'fortage': []},
 'fortak': {'fortaking': []},
 'fortal': {'fortale': []},
 'fortalec': {'fortalece': ['fortalecer']},
 'fortalece': ['fortalecer'],
 'fortalecers': {'fortalecerse': []},
 'fortalecido': {'fortalecidos': []},
 'fortalescido': {'fortalescidos': []},
 'fortaleza': {'fortalezas': []},
 'fortali': {'fortalis': []},
 'fortalic': {'fortalice': ['fortalices']},
 'fortalice': ['fortalices'],
 'fortalicii': {'fortaliciis': []},
 'fortalling': {'fortallinger': []},
 'fortalt': {'fortalte': []},
 'fortamp': {'fortamps': []},
 'fortan': {'fortane': ['fortaner']},
 'fortane': ['fortaner'],
 'fortani': {'fortanier': []},
 'fortar': {'fortare': []},
 'fortas': {'fortases': []},
 'fortass': {'fortasse': []},
 'fortassi': {'fortassier': [], 'fortassis': []},
 'fortast': {'fortaste': []},
 'fortaugustu': {'fortaugustus': []},
 'fortb': {'fortbe': []},
 'fortbcom': {'fortbcoming': []},
 'fortben': {'fortbenning': []},
 'fortbestand': {'fortbestandes': []},
 'fortbestehen': {'fortbestehens': []},
 'fortbestehend': {'fortbestehende': []},
 'fortbewegt': {'fortbewegte': []},
 'fortbildn': {'fortbildning': []},
 'fortbildung': {'fortbildungs': []},
 'fortbildungschul': {'fortbildungschule': []},
 'fortbildungskur': {'fortbildungskurs': []},
 'fortbildungskurs': {'fortbildungskurse': []},
 'fortbildungsschul': {'fortbildungsschule': []},
 'fortbonnai': {'fortbonnais': []},
 'fortbridg': {'fortbridger': []},
 'fortbuild': {'fortbuilders': [], 'fortbuilding': []},
 'fortcel': {'fortcelling': []},
 'fortcelling': {'fortcellinger': []},
 'fortcollin': {'fortcollins': []},
 'fortcom': {'fortcoming': []},
 'fortcscu': {'fortcscue': []},
 'fortd': {'fortde': []},
 'fortdauernd': {'fortdauernde': ['fortdauerndes', 'fortdauernder']},
 'fortdauernde': ['fortdauerndes', 'fortdauernder'],
 'fortdauert': {'fortdauerte': []},
 'fortduquesn': {'fortduquesne': []},
 'forte': {'fortee': []},
 'forteach': {'forteachers': [], 'forteaching': []},
 'forteacu': {'forteacue': []},
 'fortean': {'forteanism': [], 'forteans': []},
 'fortechn': {'fortechnical': []},
 'fortechnolog': {'fortechnology': []},
 'fortechritt': {'fortechritte': []},
 'forteckn': {'forteckning': []},
 'forteecu': {'forteecue': []},
 'forteen': {'forteens': []},
 'fortefcu': {'fortefcue': []},
 'fortefi': {'fortefie': ['fortefied'], 'fortefy': ['fortefyed', 'fortefying']},
 'fortefie': ['fortefied'],
 'fortefy': {'fortefye': []},
 'fortegnels': {'fortegnelse': []},
 'forteit': {'forteited': []},
 'forteitur': {'forteiture': []},
 'fortel': {'fortell': ['fortells',
                        'fortelle',
                        'forteller',
                        'fortelles',
                        'fortelling'],
            'fortels': []},
 'fortelevis': {'fortelevision': []},
 'forteliu': {'fortelius': []},
 'fortell': ['fortells', 'fortelle', 'forteller', 'fortelles', 'fortelling'],
 'fortelling': {'fortellinger': []},
 'fortem': {'fortems': []},
 'fortement': {'fortemente': []},
 'fortemp': {'fortemps': []},
 'fortempor': {'fortemporal': []},
 'fortemporari': {'fortemporary': []},
 'fortemqu': {'fortemque': []},
 'forten': {'fortener': [], 'fortens': []},
 'fortenbach': {'fortenbacher': []},
 'fortenberi': {'fortenbery': []},
 'fortenberri': {'fortenberry': []},
 'fortenbra': {'fortenbras': []},
 'fortenbrass': {'fortenbrasse': []},
 'fortenburi': {'fortenbury': []},
 'fortens': {'fortenses': []},
 'fortenski': {'fortensky': []},
 'forteou': {'forteous': []},
 'fortepianist': {'fortepianists': []},
 'fortepiano': {'fortepianos': []},
 'forter': {'fortere': ['forteres'], 'forters': []},
 'fortere': ['forteres'],
 'forteresc': {'forteresce': []},
 'forteress': {'forteresse': ['forteresses']},
 'forteresse': ['forteresses'],
 'forteri': {'forterie': []},
 'forterm': {'forterms': []},
 'forterr': {'forterre': []},
 'fortescn': {'fortescne': []},
 'fortesco': {'fortescoe': []},
 'fortescu': {'fortescue': ['fortescues']},
 'fortescue': ['fortescues'],
 'fortescuebrickdal': {'fortescuebrickdale': []},
 'fortescutu': {'fortescutus': []},
 'forteseu': {'forteseue': []},
 'fortesou': {'fortesoue': []},
 'fortesqu': {'fortesque': []},
 'fortess': {'forte': []},
 'fortest': {'fortesting': []},
 'fortetcu': {'fortetcue': []},
 'forteu': {'forteus': []},
 'fortey': {'forteys': []},
 'fortez': {'forteze': []},
 'fortezz': {'fortezze': []},
 'fortf': {'fortfe': []},
 'fortfahr': {'fortfahre': []},
 'fortfal': {'fortfall': []},
 'fortfarand': {'fortfarande': []},
 'fortfeitur': {'fortfeiture': []},
 'fortfi': {'fortfied': []},
 'fortfic': {'fortfications': []},
 'fortg': {'fortges': [], 'fortging': []},
 'fortgaend': {'fortgaende': []},
 'fortgang': {'fortgange': ['fortganges'], 'fortgangs': []},
 'fortgange': ['fortganges'],
 'fortgefuhrt': {'fortgefuhrte': []},
 'fortgehend': {'fortgehende': []},
 'fortgen': {'fortgens': []},
 'fortgeorg': {'fortgeorge': []},
 'fortgeschritten': {'fortgeschrittene': ['fortgeschrittener',
                                          'fortgeschrittenes']},
 'fortgeschrittene': ['fortgeschrittener', 'fortgeschrittenes'],
 'fortgeschrittener': {'fortgeschrittenere': []},
 'fortgeschrittenst': {'fortgeschrittenste': []},
 'fortgesetzt': {'fortgesetzte': ['fortgesetztes', 'fortgesetzter']},
 'fortgesetzte': ['fortgesetztes', 'fortgesetzter'],
 'forth': ['forthe', 'forthed', 'forthing', 'forthness', 'forthings'],
 'forthan': {'forthane': []},
 'forthanksgiv': {'forthanksgiving': []},
 'forthatmatt': {'forthatmatter': []},
 'forthbring': {'forthbringing': []},
 'forthcam': {'forthcame': []},
 'forthclyd': {'forthclyde': []},
 'forthcoa': {'forthcoaing': []},
 'forthcoin': {'forthcoining': []},
 'forthcom': {'forthcome': ['forthcomes'],
              'forthcoming': ['forthcomings'],
              'forthcomming': []},
 'forthcome': ['forthcomes'],
 'forthcoming': {'forthcomingness': []},
 'forthcomingli': {'forthcomingly': []},
 'forthcon': {'forthconing': []},
 'forthcorn': {'forthcorning': []},
 'forthe': {'forthee': []},
 'forthecom': {'forthecoming': []},
 'forthefirsttim': {'forthefirsttime': []},
 'forthemselv': {'forthemselves': []},
 'forthenumb': {'forthenumber': []},
 'fortheom': {'fortheoming': []},
 'fortheorigin': {'fortheoriginal': []},
 'fortheoth': {'fortheother': []},
 'forthepurpos': {'forthepurpose': ['forthepurposes']},
 'forthepurpose': ['forthepurposes'],
 'forther': {'fortherance': [], 'forthere': [], 'forthering': []},
 'forthergil': {'forthergill': []},
 'forthermor': {'forthermore': []},
 'forthes': {'forthese': []},
 'forthesak': {'forthesake': []},
 'forthesam': {'forthesame': []},
 'forthesereason': {'forthesereasons': []},
 'forthfar': {'forthfaring': []},
 'forthflow': {'forthflowing': []},
 'forthgiv': {'forthgiving': []},
 'forthgo': {'forthgoing': ['forthgoings']},
 'forthgoing': ['forthgoings'],
 'forthher': {'forthhere': []},
 'forthi': {'forthis': [], 'forthy': []},
 'forthil': {'forthill': []},
 'forthink': {'forthinke': [], 'forthinking': []},
 'forthirti': {'forthirty': []},
 'forthispurpos': {'forthispurpose': []},
 'forthli': {'forthly': []},
 'forthlook': {'forthlooking': []},
 'forthnghtli': {'forthnghtly': []},
 'forthnightli': {'forthnightly': []},
 'forthof': {'forthofer': []},
 'forthom': {'forthoming': []},
 'forthoma': {'forthomas': []},
 'forthomm': {'forthomme': []},
 'forthoom': {'forthooming': []},
 'forthorndik': {'forthorndike': []},
 'forthos': {'forthose': []},
 'forthousand': {'forthousands': []},
 'forthpour': {'forthpouring': []},
 'forthput': {'forthputting': ['forthputtings']},
 'forthputting': {'forthputtingness': []},
 'forthr': {'forthred': []},
 'forthre': {'forthree': []},
 'forthrighdi': {'forthrighdy': []},
 'forthright': {'forthrightfully': [], 'forthrightness': [], 'forthrights': []},
 'forthrightli': {'forthrightly': []},
 'forthset': {'forthsetting': []},
 'forthshadow': {'forthshadowed': [], 'forthshadowing': ['forthshadowings']},
 'forthshadowing': ['forthshadowings'],
 'forthshin': {'forthshining': []},
 'forthshow': {'forthshowing': []},
 'forthsid': {'forthside': []},
 'forthstand': {'forthstanding': []},
 'forthtel': {'forthtell': ['forthtells',
                            'forthteller',
                            'forthtelling',
                            'forthtellers']},
 'forthtell': ['forthtells', 'forthteller', 'forthtelling', 'forthtellers'],
 'forthth': {'forththe': []},
 'forthuni': {'forthuny': []},
 'forthwith': {'forthwithal': [], 'forthwithe': []},
 'forti': {'fortie': ['fortied'], 'fortis': [], 'forty': []},
 'fortiaqu': {'fortiaque': []},
 'fortib': {'fortibed': []},
 'fortibu': {'fortibus': []},
 'fortic': {'fortical': [], 'fortication': ['fortications'], 'fortics': []},
 'fortication': ['fortications'],
 'forticorni': {'forticornis': []},
 'fortid': {'fortids': []},
 'fortiden': {'fortidens': []},
 'fortidsmind': {'fortidsminder': []},
 'fortidsmindesmaerk': {'fortidsmindesmaerkers': []},
 'fortidsmindesmerk': {'fortidsmindesmerkers': []},
 'fortidsminnesmerk': {'fortidsminnesmerkers': []},
 'fortie': ['fortied'],
 'fortiegu': {'fortiegued': []},
 'fortier': {'fortiers': []},
 'fortiervil': {'fortierville': []},
 'forties': {'forties': []},
 'fortieth': {'fortieth': []},
 'fortiethanniversari': {'fortiethanniversary': []},
 'fortif': {'fortifed': [],
            'fortifeing': [],
            'fortific': ['fortificate', 'fortification', 'fortificational'],
            'fortifs': []},
 'fortiffi': {'fortiffier': []},
 'fortifi': {'fortifiable': [],
             'fortifiant': ['fortifiants'],
             'fortifie': ['fortifier',
                          'fortifies',
                          'fortified',
                          'fortifient',
                          'fortifieds',
                          'fortifiers',
                          'fortifieing',
                          'fortifieation',
                          'fortifieations'],
             'fortify': ['fortifyed', 'fortifying', 'fortifyings']},
 'fortifiant': {'fortifiante': []},
 'fortific': {'fortificant': ['fortificants']},
 'fortificac': {'fortificacations': []},
 'fortificacion': {'fortificaciones': [], 'fortificacions': []},
 'fortificacon': {'fortificacons': []},
 'fortificada': {'fortificadas': []},
 'fortificado': {'fortificados': []},
 'fortificant': ['fortificants'],
 'fortificar': {'fortificare': []},
 'fortificars': {'fortificarse': []},
 'fortificati': {'fortificatious': []},
 'fortification': {'fortificatione': ['fortificationes']},
 'fortificatione': ['fortificationes'],
 'fortificaton': {'fortificatons': []},
 'fortificatori': {'fortificatory': []},
 'fortificazion': {'fortificazione': []},
 'fortifid': {'fortifide': []},
 'fortifie': {'fortifiee': ['fortifiees']},
 'fortifiee': ['fortifiees'],
 'fortifier': {'fortifierent': []},
 'fortifik': {'fortifikation': []},
 'fortifio': {'fortifioations': []},
 'fortifioi': {'fortifioient': []},
 'fortifl': {'fortifled': []},
 'fortiflc': {'fortiflcations': []},
 'fortift': {'fortifted': []},
 'fortiftc': {'fortiftcations': []},
 'fortifv': {'fortifving': []},
 'fortify': {'fortifye': []},
 'fortifyc': {'fortifycations': []},
 'fortig': {'fortiger': []},
 'fortih': {'fortihed': []},
 'fortii': {'fortiis': []},
 'fortiii': {'fortiiied': []},
 'fortiiic': {'fortiiications': []},
 'fortil': {'fortile': ['fortiler'], 'fortilications': [], 'fortility': []},
 'fortilag': {'fortilage': []},
 'fortile': ['fortiler'],
 'fortileg': {'fortileges': []},
 'fortilen': {'fortilene': []},
 'fortili': {'fortilied': []},
 'fortim': {'fortimate': ['fortimately'], 'fortime': ['fortimes']},
 'fortimate': ['fortimately'],
 'fortime': ['fortimes'],
 'fortin': {'fortinate': [],
            'fortine': ['fortines', 'fortiner', 'fortined'],
            'fortins': []},
 'fortinberri': {'fortinberry': []},
 'fortinbra': {'fortinbras': []},
 'fortinbras': {'fortinbrases': []},
 'fortinbrass': {'fortinbrasse': []},
 'fortinbrid': {'fortinbride': []},
 'fortine': ['fortines', 'fortiner', 'fortined'],
 'forting': {'fortingal': []},
 'fortingal': {'fortingale': [], 'fortingall': []},
 'fortingli': {'fortingly': []},
 'fortini': {'fortinis': []},
 'fortino': {'fortinos': []},
 'fortinski': {'fortinsky': []},
 'fortion': {'fortions': []},
 'fortior': {'fortiore': ['fortiores']},
 'fortiore': ['fortiores'],
 'fortiori': {'fortioris': []},
 'fortioribu': {'fortioribus': []},
 'fortip': {'fortipes': []},
 'fortiqu': {'fortique': []},
 'fortir': {'fortired': [], 'fortirent': []},
 'fortis': {'fortisication': ['fortisications'], 'fortisness': []},
 'fortiscu': {'fortiscue': []},
 'fortisi': {'fortisie': ['fortisies', 'fortisied'], 'fortisy': ['fortisying']},
 'fortisication': ['fortisications'],
 'fortisie': ['fortisies', 'fortisied'],
 'fortisqu': {'fortisque': []},
 'fortiss': {'fortissications': []},
 'fortissi': {'fortissied': []},
 'fortissim': {'fortissime': []},
 'fortissima': {'fortissimae': [], 'fortissimas': []},
 'fortissimi': {'fortissimis': []},
 'fortissimisqu': {'fortissimisque': []},
 'fortissimo': {'fortissimo': []},
 'fortissimu': {'fortissimus': []},
 'fortist': {'fortistes': []},
 'fortisy': ['fortisying'],
 'fortit': {'fortiter': [], 'fortitications': [], 'fortition': ['fortitions']},
 'fortiterqu': {'fortiterque': []},
 'fortiti': {'fortitied': [], 'fortitious': []},
 'fortition': ['fortitions'],
 'fortitnd': {'fortitnde': []},
 'fortitu': {'fortituous': [], 'fortitus': []},
 'fortitud': {'fortitude': []},
 'fortitudin': {'fortitudine': ['fortitudines'], 'fortitudinous': []},
 'fortitudine': ['fortitudines'],
 'fortitudini': {'fortitudinis': []},
 'fortitudinibu': {'fortitudinibus': []},
 'fortitut': {'fortitute': []},
 'fortiu': {'fortius': []},
 'fortiw': {'fortiwed': []},
 'fortiwc': {'fortiwcations': []},
 'fortjanst': {'fortjanster': []},
 'fortjen': {'fortjene': ['fortjener']},
 'fortjene': ['fortjener'],
 'fortjenest': {'fortjeneste': []},
 'fortjent': {'fortjente': []},
 'fortjusn': {'fortjusning': []},
 'fortl': {'fortling': [], 'fortls': []},
 'fortlag': {'fortlage': []},
 'fortlami': {'fortlamy': []},
 'fortland': {'fortlands': []},
 'fortlaufend': {'fortlaufende': ['fortlaufender', 'fortlaufendes']},
 'fortlaufende': ['fortlaufender', 'fortlaufendes'],
 'fortleben': {'fortlebens': []},
 'fortlebend': {'fortlebende': []},
 'fortlessli': {'fortlessly': []},
 'fortlet': {'fortlets': []},
 'fortli': {'fortlie': []},
 'fortlik': {'fortlike': []},
 'fortlm': {'fortlme': []},
 'fortlopand': {'fortlopande': []},
 'fortlopend': {'fortlopende': []},
 'fortloui': {'fortlouis': []},
 'fortmchenri': {'fortmchenry': []},
 'fortmey': {'fortmeyer': []},
 'fortmil': {'fortmiller': []},
 'fortmim': {'fortmims': []},
 'fortmul': {'fortmuller': []},
 'fortn': {'fortne': ['fortned'], 'fortning': [], 'fortns': []},
 'fortnat': {'fortnation': []},
 'fortne': ['fortned'],
 'fortner': {'fortners': []},
 'fortnerli': {'fortnerly': []},
 'fortnighdi': {'fortnighdy': []},
 'fortnighli': {'fortnighly': []},
 'fortnight': ['fortnighte', 'fortnighters'],
 'fortnighti': {'fortnighty': []},
 'fortnightli': {'fortnightlies': [], 'fortnightly': []},
 'fortnit': {'fortnite': []},
 'fortnn': {'fortnne': ['fortnnes']},
 'fortnnat': {'fortnnate': ['fortnnately']},
 'fortnnate': ['fortnnately'],
 'fortnnatu': {'fortnnatus': []},
 'fortnne': ['fortnnes'],
 'fortnu': {'fortnue': []},
 'fortnum': {'fortnums': []},
 'forto': {'fortos': []},
 'fortoken': {'fortokens': []},
 'fortolk': {'fortolkes': []},
 'fortolkn': {'fortolkning': []},
 'forton': {'fortone': []},
 'fortor': {'fortore': []},
 'fortoscu': {'fortoscue': []},
 'fortosi': {'fortosis': []},
 'fortot': {'fortotal': []},
 'fortoun': {'fortoune': ['fortounes']},
 'fortoune': ['fortounes'],
 'fortourist': {'fortourists': []},
 'fortovas': {'fortovase': []},
 'fortpflanzend': {'fortpflanzende': []},
 'fortpflanzung': {'fortpflanzungs': []},
 'fortpflanzungsbiologi': {'fortpflanzungsbiologie': []},
 'fortpflanzungsethologi': {'fortpflanzungsethologie': []},
 'fortpflanzungsgeschicht': {'fortpflanzungsgeschichte': []},
 'fortpflanzungsorgan': {'fortpflanzungsorgane': []},
 'fortpflanzungsperiod': {'fortpflanzungsperiode': []},
 'fortpflanzungsverhalten': {'fortpflanzungsverhaltens': []},
 'fortpflanzungsverhaltniss': {'fortpflanzungsverhaltnisse': []},
 'fortpflanzungsweis': {'fortpflanzungsweise': []},
 'fortpflanzungszyklu': {'fortpflanzungszyklus': []},
 'fortplantn': {'fortplantning': []},
 'fortr': {'fortre': ['fortres']},
 'fortrack': {'fortracking': []},
 'fortrad': {'fortrade': []},
 'fortradit': {'fortraditional': []},
 'fortrain': {'fortraining': []},
 'fortrait': {'fortraits': []},
 'fortran': {'fortran': []},
 'fortranlik': {'fortranlike': []},
 'fortre': {'fortree': ['fortrees']},
 'fortreat': {'fortreating': [], 'fortreatment': []},
 'fortree': ['fortrees'],
 'fortref': {'fortrefs': []},
 'fortreff': {'fortreffes': []},
 'fortrefl': {'fortrefles': []},
 'fortrel': {'fortrels': []},
 'fortres': {'fortreses': []},
 'fortresi': {'fortresies': []},
 'fortress': ['fortresse', 'fortressed', 'fortressing'],
 'fortressbuild': {'fortressbuilding': []},
 'fortressc': {'fortresscities': [], 'fortresscity': []},
 'fortresscastl': {'fortresscastle': []},
 'fortresscrown': {'fortresscrowned': []},
 'fortresslik': {'fortresslike': []},
 'fortressmonasteri': {'fortressmonastery': []},
 'fortresspalac': {'fortresspalace': ['fortresspalaces']},
 'fortresspalace': ['fortresspalaces'],
 'fortresss': {'fortress': []},
 'fortresstempl': {'fortresstemple': []},
 'fortresstow': {'fortresstower': []},
 'fortresstown': {'fortresstowns': []},
 'fortresswal': {'fortresswall': ['fortresswalls']},
 'fortresswall': ['fortresswalls'],
 'fortri': {'fortrie': [], 'fortry': []},
 'fortrinnsvi': {'fortrinnsvis': []},
 'fortrinsvi': {'fortrinsvis': []},
 'fortrm': {'fortrme': []},
 'fortrmat': {'fortrmately': []},
 'fortroend': {'fortroende': []},
 'fortrolig': {'fortrolige': []},
 'fortron': {'fortronic': []},
 'fortros': {'fortrose': []},
 'fortroubl': {'fortrouble': []},
 'fortroy': {'fortroyal': []},
 'fortru': {'fortrue': []},
 'fortsa': {'fortsas': []},
 'fortsaett': {'fortsaetter': [], 'fortsaettes': []},
 'fortsaettels': {'fortsaettelse': []},
 'fortsatt': {'fortsatte': ['fortsatter', 'fortsattes'], 'fortsatts': []},
 'fortsatte': ['fortsatter', 'fortsattes'],
 'fortsattn': {'fortsattning': []},
 'fortsattningsvi': {'fortsattningsvis': []},
 'fortsatz': {'fortsatze': ['fortsatzes']},
 'fortsatze': ['fortsatzes'],
 'fortscbritt': {'fortscbritte': []},
 'fortschntt': {'fortschntte': []},
 'fortschreiten': {'fortschreitens': []},
 'fortschreitend': {'fortschreitende': ['fortschreitender',
                                        'fortschreitendes']},
 'fortschreitende': ['fortschreitender', 'fortschreitendes'],
 'fortschrift': {'fortschrifte': []},
 'fortschrilt': {'fortschrilte': []},
 'fortschritl': {'fortschritle': []},
 'fortschritt': {'fortschritte': ['fortschrittes'], 'fortschritts': []},
 'fortschrittbericht': {'fortschrittberichte': []},
 'fortschritte': ['fortschrittes'],
 'fortschrittlich': {'fortschrittliche': ['fortschrittliches',
                                          'fortschrittlicher']},
 'fortschrittliche': ['fortschrittliches', 'fortschrittlicher'],
 'fortschrittlichst': {'fortschrittlichste': []},
 'fortschrittsb': {'fortschrittsber': []},
 'fortschrittsbericht': {'fortschrittsberichte': []},
 'fortschrittsfeind': {'fortschrittsfeinde': []},
 'fortschrittsglaub': {'fortschrittsglaube': []},
 'fortschrittside': {'fortschrittsidee': []},
 'fortschrittsoptimismu': {'fortschrittsoptimismus': []},
 'fortschrltt': {'fortschrltte': []},
 'fortschrm': {'fortschrmed': []},
 'fortsehritt': {'fortsehritte': []},
 'fortsett': {'fortsette': ['fortsetter']},
 'fortsette': ['fortsetter'],
 'fortsettels': {'fortsettelse': []},
 'fortsetz': {'fortsetze': ['fortsetzer']},
 'fortsetze': ['fortsetzer'],
 'fortsetzend': {'fortsetzende': []},
 'fortsetzt': {'fortsetzte': []},
 'fortsetzung': {'fortsetzungs': []},
 'fortskridand': {'fortskridande': []},
 'fortsnel': {'fortsnelling': []},
 'fortst': {'fortsts': []},
 'fortsumt': {'fortsumter': []},
 'fortsvil': {'fortsville': []},
 'fortt': {'forttes': [], 'fortts': []},
 'fortth': {'fortthe': []},
 'forttm': {'forttme': ['forttmes']},
 'forttmat': {'forttmate': ['forttmately']},
 'forttmate': ['forttmately'],
 'forttme': ['forttmes'],
 'fortu': {'fortue': [], 'fortus': []},
 'fortua': {'fortuae': []},
 'fortuant': {'fortuante': ['fortuantely']},
 'fortuante': ['fortuantely'],
 'fortuat': {'fortuate': ['fortuately']},
 'fortuate': ['fortuately'],
 'fortug': {'fortugal': []},
 'fortugues': {'fortuguese': []},
 'fortuin': {'fortuine': []},
 'fortuit': {'fortuite': ['fortuites', 'fortuitement'],
             'fortuitism': [],
             'fortuitive': [],
             'fortuitous': ['fortuitously', 'fortuitousness'],
             'fortuits': []},
 'fortuita': {'fortuitae': [], 'fortuitas': []},
 'fortuitament': {'fortuitamente': []},
 'fortuite': ['fortuites', 'fortuitement'],
 'fortuiti': {'fortuitious': ['fortuitiously'],
              'fortuitis': [],
              'fortuity': []},
 'fortuitious': ['fortuitiously'],
 'fortuito': {'fortuitos': []},
 'fortuitoufli': {'fortuitoufly': []},
 'fortuitous': ['fortuitously', 'fortuitousness'],
 'fortuitu': {'fortuituous': ['fortuituously'], 'fortuitus': []},
 'fortuituous': ['fortuituously'],
 'fortum': {'fortume': []},
 'fortun': {'fortunal': [],
            'fortunate': ['fortunates',
                          'fortunated',
                          'fortunately',
                          'fortunateness'],
            'fortune': ['fortuned', 'fortuner'],
            'fortuning': ['fortunings'],
            'fortunize': [],
            'fortunous': [],
            'fortuns': []},
 'fortuna': ['fortunae'],
 'fortunad': {'fortunade': []},
 'fortunaequ': {'fortunaeque': []},
 'fortunal': {'fortunales': []},
 'fortunalu': {'fortunalus': []},
 'fortunamqu': {'fortunamque': []},
 'fortunaqu': {'fortunaque': []},
 'fortunar': {'fortunare': ['fortunarely']},
 'fortunare': ['fortunarely'],
 'fortunaru': {'fortunarus': []},
 'fortunarumqu': {'fortunarumque': []},
 'fortunasqu': {'fortunasque': []},
 'fortunata': {'fortunatae': [], 'fortunatas': []},
 'fortunatament': {'fortunatamente': []},
 'fortunataqu': {'fortunataque': []},
 'fortunatc': {'fortunatce': []},
 'fortunate': ['fortunates', 'fortunated', 'fortunately', 'fortunateness'],
 'fortunatefi': {'fortunatefy': []},
 'fortunatelli': {'fortunatelly': []},
 'fortunateri': {'fortunatery': []},
 'fortunateti': {'fortunatety': []},
 'fortunati': {'fortunatis': []},
 'fortunatianu': {'fortunatianus': []},
 'fortunatiu': {'fortunatius': []},
 'fortunatli': {'fortunatly': []},
 'fortunatn': {'fortunatns': []},
 'fortunato': {'fortunatos': []},
 'fortunatu': {'fortunatus': []},
 'fortunatumqu': {'fortunatumque': []},
 'fortunc': {'fortunce': [], 'fortuncs': []},
 'fortune': {'fortunee': ['fortunees']},
 "fortune'": {"fortune'e": []},
 'fortunebuild': {'fortunebuilding': []},
 'fortunec': {'fortunecity': []},
 'fortunecooki': {'fortunecookie': []},
 'fortunee': ['fortunees'],
 'fortuneed': {'fortuneede': []},
 'fortunehunt': {'fortunehunter': ['fortunehunters'], 'fortunehunting': []},
 'fortunehunter': ['fortunehunters'],
 'fortunemak': {'fortunemakers': [], 'fortunemaking': []},
 'fortuneseek': {'fortuneseeker': ['fortuneseekers'], 'fortuneseeking': []},
 'fortuneseeker': ['fortuneseekers'],
 'fortuneswel': {'fortuneswell': []},
 'fortunetel': {'fortuneteller': [], 'fortunetelling': []},
 'fortuni': {'fortunie': ['fortunies'],
             'fortunis': [],
             'fortuny': ['fortunys']},
 'fortunie': ['fortunies'],
 'fortunier': {'fortuniere': []},
 'fortuning': ['fortunings'],
 'fortunio': {'fortunios': []},
 'fortunisqu': {'fortunisque': []},
 'fortuniu': {'fortunius': []},
 'fortuno': {'fortunos': []},
 'fortunoff': {'fortunoffs': []},
 'fortuns': {'fortunse': []},
 'fortunt': {'fortunte': ['fortuntely']},
 'fortunte': ['fortuntely'],
 'fortunu': {'fortunus': []},
 'fortuny': ['fortunys'],
 'fortuou': {'fortuous': []},
 'fortur': {'forture': ['fortures']},
 'forture': ['fortures'],
 'forturi': {'forturie': []},
 'forturn': {'forturning': []},
 'fortuti': {'fortutious': []},
 'fortutun': {'fortutunate': []},
 'fortuu': {'fortuue': ['fortuues']},
 'fortuuat': {'fortuuate': ['fortuuately']},
 'fortuuate': ['fortuuately'],
 'fortuuatu': {'fortuuatus': []},
 'fortuue': ['fortuues'],
 'fortvfiv': {'fortvfive': []},
 'fortvil': {'fortville': []},
 'fortvna': {'fortvnae': []},
 'fortvnatv': {'fortvnatvs': []},
 'fortwahrend': {'fortwahrende': ['fortwahrendes', 'fortwahrender']},
 'fortwahrende': ['fortwahrendes', 'fortwahrender'],
 'fortwal': {'fortwall': ['fortwalls']},
 'fortwall': ['fortwalls'],
 'fortwangl': {'fortwangler': []},
 'fortwelv': {'fortwelve': []},
 'fortwengl': {'fortwengler': []},
 'fortwenti': {'fortwenty': []},
 'fortwirkend': {'fortwirkende': []},
 'forty': {'fortye': []},
 'fortyacr': {'fortyacre': ['fortyacres']},
 'fortyacre': ['fortyacres'],
 'fortyb': {'fortybed': []},
 'fortybi': {'fortyby': []},
 'fortyc': {'fortycent': []},
 'fortyday': {'fortydays': []},
 'fortydegre': {'fortydegree': []},
 'fortydollar': {'fortydollars': []},
 'fortyeight': {'fortyeighter': ['fortyeighters'], 'fortyeights': []},
 'fortyeighter': ['fortyeighters'],
 'fortyf': {'fortyfive': ['fortyfives']},
 'fortyfi': {'fortyfied': [], 'fortyfyed': [], 'fortyfying': []},
 'fortyfifti': {'fortyfifty': []},
 'fortyfive': ['fortyfives'],
 'fortyfoot': {'fortyfooter': []},
 'fortyfour': {'fortyfours': []},
 'fortyhors': {'fortyhorse': []},
 'fortyhorsepow': {'fortyhorsepower': []},
 'fortyhour': {'fortyhours': []},
 'fortyiv': {'fortyive': []},
 'fortykilomet': {'fortykilometer': []},
 'fortyl': {'fortylive': []},
 'fortymemb': {'fortymember': []},
 'fortymetr': {'fortymetre': []},
 'fortymil': {'fortymile': ['fortymiles']},
 'fortymile': ['fortymiles'],
 'fortymillimet': {'fortymillimeter': []},
 'fortyminut': {'fortyminute': ['fortyminutes']},
 'fortyminute': ['fortyminutes'],
 'fortynin': {'fortynine': ['fortyniner', 'fortynines', 'fortyniners']},
 'fortynine': ['fortyniner', 'fortynines', 'fortyniners'],
 'fortyon': {'fortyone': []},
 'fortyounc': {'fortyounce': []},
 'fortyp': {'fortyper': [], 'fortypical': []},
 'fortypag': {'fortypage': []},
 'fortypenni': {'fortypenny': []},
 'fortyperc': {'fortypercent': []},
 'fortypiec': {'fortypiece': []},
 'fortyplu': {'fortyplus': []},
 'fortypound': {'fortypounder': ['fortypounders'], 'fortypounds': []},
 'fortypounder': ['fortypounders'],
 'fortyrf': {'fortyrfive': []},
 'fortyro': {'fortyros': []},
 'fortys': {'fortysive': []},
 'fortyshil': {'fortyshilling': ['fortyshillings']},
 'fortyshilling': ['fortyshillings'],
 'fortysom': {'fortysome': []},
 'fortysometh': {'fortysomething': ['fortysomethings']},
 'fortysomething': ['fortysomethings'],
 'fortysquar': {'fortysquare': []},
 'fortystori': {'fortystory': []},
 'fortythre': {'fortythree': []},
 'fortyvolum': {'fortyvolume': []},
 'fortyyard': {'fortyyards': []},
 'fortyyear': {'fortyyears': []},
 'foru': {'forue': ['forues', 'forued'], 'forus': []},
 'forudgaend': {'forudgaende': []},
 'forudsaetn': {'forudsaetning': []},
 'forudsaetning': {'forudsaetninger': []},
 'forudsaett': {'forudsaetter': []},
 'forue': ['forues', 'forued'],
 'forui': {'foruis': []},
 'foruli': {'forulis': []},
 'forulo': {'forulos': []},
 'forulosqu': {'forulosque': []},
 'forum': ['forumeer', 'forumeers'],
 'foruml': {'forumlate': ['forumlated'],
            'forumlating': [],
            'forumlation': ['forumlations']},
 'forumla': {'forumlae': [], 'forumlas': []},
 'forumlate': ['forumlated'],
 'forumlation': ['forumlations'],
 'forumlik': {'forumlike': []},
 'forumqu': {'forumque': []},
 'forumrel': {'forumrelated': []},
 'forumselect': {'forumselection': []},
 'forumshop': {'forumshopping': []},
 'forumul': {'forumulate': ['forumulated'], 'forumulation': ['forumulations']},
 'forumula': {'forumulas': []},
 'forumulate': ['forumulated'],
 'forumulation': ['forumulations'],
 'forun': {'forunate': ['forunately'], 'forune': ['forunes'], 'foruns': []},
 'forunate': ['forunately'],
 'forund': {'forunder': []},
 'forunderlig': {'forunderlige': []},
 'forunderstand': {'forunderstanding': []},
 'forune': ['forunes'],
 'forunit': {'forunited': []},
 'forunivers': {'foruniversal': []},
 'forunn': {'forunner': []},
 'foruren': {'forurening': []},
 'forurensn': {'forurensning': []},
 'forurensning': {'forurensninger': []},
 'forus': {'foruse': ['forusers'], 'forusing': []},
 'foruse': ['forusers'],
 'forutgaend': {'forutgaende': []},
 'foruts': {'forutse': ['forutses']},
 'forutsatt': {'forutsatte': ['forutsatter', 'forutsattes'], 'forutsatts': []},
 'forutsatta': {'forutsattas': []},
 'forutsatte': ['forutsatter', 'forutsattes'],
 'forutsattn': {'forutsattning': []},
 'forutse': ['forutses'],
 'forutsetn': {'forutsetning': []},
 'forutsetning': {'forutsetninger': []},
 'forutsetningen': {'forutsetningene': []},
 'forutsett': {'forutsette': ['forutsetter', 'forutsettes']},
 'forutsette': ['forutsetter', 'forutsettes'],
 'forutvarand': {'forutvarande': []},
 'forv': {'forve': ['forves']},
 'forvagu': {'forvagueness': []},
 'forvalt': {'forvalter': [], 'forvaltes': []},
 'forvaltn': {'forvaltning': ['forvaltnings']},
 'forvaltning': ['forvaltnings'],
 'forvaltningstjenest': {'forvaltningstjeneste': []},
 'forvalu': {'forvalue': ['forvalues']},
 'forvalue': ['forvalues'],
 'forvan': {'forvaning': []},
 'forvanand': {'forvanande': []},
 'forvandl': {'forvandling': []},
 'forvandla': {'forvandlas': []},
 'forvandling': {'forvandlinger': []},
 'forvanta': {'forvantas': []},
 'forvantad': {'forvantade': []},
 'forvantningsbildn': {'forvantningsbildning': []},
 'forvar': {'forvaring': []},
 'forvara': {'forvaras': []},
 'forvarad': {'forvarades': []},
 'forvari': {'forvarious': []},
 'forvarvad': {'forvarvade': []},
 'forve': ['forves'],
 'forveil': {'forveille': []},
 'forveksl': {'forveksles': [], 'forveksling': []},
 'forvent': {'forvente': ['forventes']},
 'forvente': ['forventes'],
 'forvented': {'forventede': []},
 'forventn': {'forventning': []},
 'forventning': {'forventninger': []},
 'forveri': {'forvery': []},
 'forverkliga': {'forverkligas': []},
 'forverkligand': {'forverkligande': []},
 'forvert': {'forverts': []},
 'forvi': {'forvie': []},
 'forvictori': {'forvictory': []},
 'forview': {'forviewing': []},
 'forvil': {'forville': []},
 'forvir': {'forvirring': []},
 'forvirrend': {'forvirrende': []},
 'forvisitor': {'forvisitors': []},
 'forvisu': {'forvisual': []},
 'forvitr': {'forvitrer': [], 'forvitring': []},
 'forvitred': {'forvitrede': []},
 'forvolum': {'forvolume': []},
 'forvth': {'forvthe': []},
 'forw': {'forwe': ['forwed'], 'forws': []},
 'forwa': {'forwaed': [], 'forwas': []},
 'forwad': {'forwaded': []},
 'forwag': {'forwages': []},
 'forwaid': {'forwaided': [], 'forwaiding': [], 'forwaids': []},
 'forwak': {'forwake': ['forwaked']},
 'forwake': ['forwaked'],
 'forwal': {'forwales': []},
 'forwalt': {'forwalter': []},
 'forwam': {'forwamed': []},
 'forwand': {'forwandered': []},
 'forwandr': {'forwandred': []},
 'forwar': {'forwared': []},
 'forward': ['forwarde',
             'forwardes',
             'forwarded',
             'forwarder',
             'forwarding',
             'forwarders',
             'forwardness',
             'forwardable'],
 'forwardact': {'forwardacting': [], 'forwardaction': [], 'forwardactive': []},
 'forwardb': {'forwardbent': []},
 'forwardbas': {'forwardbased': []},
 'forwardbend': {'forwardbending': []},
 'forwardbi': {'forwardby': []},
 'forwardbia': {'forwardbias': []},
 'forwardbias': {'forwardbiased': [],
                 'forwardbiases': [],
                 'forwardbiasing': []},
 'forwardchain': {'forwardchaining': []},
 'forwardcurr': {'forwardcurrent': []},
 'forwardcurv': {'forwardcurved': [], 'forwardcurving': []},
 'forwarddeploy': {'forwarddeployed': []},
 'forwarddiagon': {'forwarddiagonal': []},
 'forwarddiffer': {'forwarddifference': []},
 'forwarddirect': {'forwarddirected': []},
 'forwarddriv': {'forwarddriving': []},
 'forwardfac': {'forwardfacing': []},
 'forwardfir': {'forwardfiring': []},
 'forwardflow': {'forwardflowing': []},
 'forwardgo': {'forwardgoing': []},
 'forwardi': {'forwardis': []},
 'forwardjut': {'forwardjutting': []},
 'forwardlean': {'forwardleaning': []},
 'forwardli': {'forwardly': []},
 'forwardlook': {'forwardlooking': []},
 'forwardmarch': {'forwardmarching': []},
 'forwardmount': {'forwardmounted': []},
 'forwardmov': {'forwardmovement': [], 'forwardmoving': []},
 'forwardn': {'forwardnes': []},
 'forwardnef': {'forwardnefs': []},
 'forwardness': {'forwardnesse': []},
 'forwardonli': {'forwardonly': []},
 'forwardori': {'forwardoriented': []},
 'forwardpeak': {'forwardpeaked': []},
 'forwardplan': {'forwardplanning': []},
 'forwardpoint': {'forwardpointing': []},
 'forwardpress': {'forwardpressing': []},
 'forwardproject': {'forwardprojecting': []},
 'forwardpropag': {'forwardpropagating': []},
 'forwardpush': {'forwardpushing': []},
 'forwardr': {'forwardrate': []},
 'forwardreach': {'forwardreaching': []},
 'forwardrevers': {'forwardreverse': []},
 'forwardscatt': {'forwardscatter': ['forwardscattered', 'forwardscattering']},
 'forwardscatter': ['forwardscattered', 'forwardscattering'],
 'forwardsl': {'forwardslanting': []},
 'forwardslop': {'forwardsloping': []},
 'forwardstriv': {'forwardstriving': []},
 'forwardth': {'forwardthe': []},
 'forwardthink': {'forwardthinkers': [], 'forwardthinking': []},
 'forwardthrust': {'forwardthrusting': []},
 'forwardtilt': {'forwardtilting': []},
 'forwardtravel': {'forwardtraveling': []},
 'forwardview': {'forwardviewing': []},
 'forwardvoltag': {'forwardvoltage': []},
 'forwardwav': {'forwardwave': []},
 'forwarn': {'forwarne': ['forwarned'],
             'forwarning': ['forwarnings'],
             'forwarns': []},
 'forwarne': ['forwarned'],
 'forwarning': ['forwarnings'],
 'forwart': {'forwarts': []},
 'forwast': {'forwasted': []},
 'forwat': {'forwater': []},
 'forwatch': {'forwatched': []},
 'forway': {'forways': []},
 'forwe': ['forwed'],
 'forweari': {'forwearied': []},
 'forweek': {'forweeks': []},
 'forwel': {'forwell': []},
 'forwerd': {'forwerded': []},
 'forwert': {'forwerts': []},
 'forwhatev': {'forwhatever': []},
 'forwhi': {'forwhy': []},
 'forwhichth': {'forwhichthe': []},
 'forwhil': {'forwhile': []},
 'forwhit': {'forwhite': ['forwhites']},
 'forwhite': ['forwhites'],
 'forwhol': {'forwhole': []},
 'forwindow': {'forwindows': []},
 'forwood': {'forwoods': []},
 'forword': {'forworded': [], 'forwords': []},
 'forwork': {'forworkers': [], 'forworking': []},
 'forworn': {'forworne': []},
 'forwrap': {'forwrapped': []},
 'forwrit': {'forwriting': []},
 'forwund': {'forwunded': []},
 'fory': {'forye': []},
 'foryear': {'foryears': []},
 'foryet': {'foryete': []},
 'foryeu': {'foryeue': []},
 'foryev': {'foryeve': []},
 'foryiv': {'foryive': []},
 'foryngr': {'foryngring': []},
 'foryoung': {'foryounger': []},
 'foryourselv': {'foryourselves': []},
 'forz': {'forze': []},
 'forza': {'forzas': []},
 'forzada': {'forzadas': []},
 'forzadament': {'forzadamente': []},
 'forzado': {'forzados': []},
 'forzador': {'forzadores': []},
 'forzan': {'forzane': []},
 'forzar': {'forzare': []},
 'forzat': {'forzate': []},
 'forzatament': {'forzatamente': []},
 'forzatur': {'forzature': []},
 'forzi': {'forzy': []},
 'forzier': {'forziere': []},
 'forzor': {'forzore': []},
 'forzosa': {'forzosas': []},
 'forzosament': {'forzosamente': []},
 'forzoso': {'forzosos': []},
 'fos': {'fosness': []},
 'fosa': {'fosae': [], 'fosas': []},
 'fosailifer': {'fosailiferous': []},
 'fosamin': {'fosamine': []},
 'fosbend': {'fosbender': []},
 'fosberi': {'fosbery': []},
 'fosberri': {'fosberry': []},
 'fosbi': {'fosby': []},
 'fosbind': {'fosbinder': []},
 'fosbrok': {'fosbroke': []},
 'fosbrook': {'fosbrooke': []},
 'fosburi': {'fosbury': []},
 'fosc': {'fosce': ['fosces']},
 'foscari': {'foscaris': []},
 'foscarini': {'foscarinis': []},
 'foscarinu': {'foscarinus': []},
 'fosce': ['fosces'],
 'fosch': {'fosche': []},
 'fosco': {'foscoe': []},
 'foscolo': {'foscolos': []},
 'foscot': {'foscote': []},
 'foscu': {'foscue': []},
 'fosdalen': {'fosdalens': []},
 'fosdick': {'fosdicks': []},
 'fosdik': {'fosdike': []},
 'fosdu': {'fosdus': []},
 'fosdyk': {'fosdyke': []},
 'fose': {'fo': ['fosed', 'fosing']},
 'fosephu': {'fosephus': []},
 'foset': {'fosete': []},
 'fosett': {'fosette': []},
 'fosfat': {'fosfate': []},
 'fosfatado': {'fosfatados': []},
 'fosfatas': {'fosfatase': []},
 'fosfatazi': {'fosfatazy': []},
 'fosfato': {'fosfatos': []},
 'fosforescent': {'fosforescente': ['fosforescentes']},
 'fosforescente': ['fosforescentes'],
 'fosforilazion': {'fosforilazione': []},
 'fosforo': {'fosforos': []},
 'fosgat': {'fosgate': []},
 'fosh': {'foshing': []},
 'foshag': {'foshager': []},
 'foshagit': {'foshagite': []},
 'foshe': {'foshee': []},
 'foshigarri': {'foshigarry': []},
 'foshrok': {'foshroke': []},
 'fosi': {'fosie': [], 'fosis': [], 'fosy': []},
 'fosidoniu': {'fosidonius': []},
 'fosil': {'fosile': ['fosiles'], 'fosilized': [], 'fosils': []},
 'fosile': ['fosiles'],
 'fosilifer': {'fosiliferous': []},
 'fosit': {'fosite': [], 'fosition': ['fositions'], 'fositive': []},
 'fosition': ['fositions'],
 'fositivist': {'fositivists': []},
 'fosk': {'foske': []},
 'foskew': {'foskewe': []},
 'foskolo': {'foskolos': []},
 'fosli': {'foslie': ['foslies']},
 'foslie': ['foslies'],
 'foslik': {'foslike': []},
 'fosliu': {'foslius': []},
 'fosm': {'fosmed': [], 'fosms': []},
 'fosmid': {'fosmids': []},
 'fosmir': {'fosmire': []},
 'fosmo': {'fosmoe': []},
 'fosn': {'fosnes': []},
 'foso': {'fosos': []},
 'fosow': {'fosowing': []},
 'fosposit': {'fospositive': []},
 'fosqu': {'fosque': []},
 'fosrel': {'fosrelated': []},
 'fosrer': {'fosrered': [], 'fosrering': [], 'fosrers': []},
 'fosret': {'fosreting': []},
 'foss': {'fosse': ['fossed'], 'fossing': []},
 'fossa': {'fossa': []},
 'fossac': {'fossacs': []},
 'fossag': {'fossage': []},
 'fossan': {'fossane': []},
 'fossaqu': {'fossaque': []},
 'fossard': {'fossards': []},
 'fossarida': {'fossaridae': []},
 'fossariu': {'fossarius': []},
 'fossaru': {'fossarus': []},
 'fossatensi': {'fossatensis': []},
 'fossati': {'fossatis': []},
 'fossator': {'fossatores': []},
 'fossatu': {'fossatus': []},
 'fossbridg': {'fossbridge': []},
 'fossbrook': {'fossbrooke': []},
 'fossc': {'fossce': []},
 'fossci': {'fosscy': []},
 'fossd': {'fossds': []},
 'fossdal': {'fossdale': []},
 'fossdik': {'fossdike': []},
 'fossdyk': {'fossdyke': []},
 'fosse': {'fossee': ['fossees']},
 'fossebridg': {'fossebridge': []},
 'fossed': {'fossedal': []},
 'fossedyk': {'fossedyke': []},
 'fossee': ['fossees'],
 'fossei': {'fosseis': []},
 'fossel': {'fossell': []},
 'fosseliu': {'fosselius': []},
 'fossellon': {'fossellone': []},
 'fossembron': {'fossembrone': []},
 'fosseru': {'fosserus': []},
 'fossess': {'fossessed': [], 'fossession': []},
 'fosset': {'fossets': []},
 'fossett': {'fossette': ['fossettes'], 'fossetts': []},
 'fossette': ['fossettes'],
 'fosseu': {'fosseus': []},
 'fosseus': {'fosseuse': []},
 'fossey': {'fosseys': []},
 'fossf': {'fossfe': []},
 'fossgat': {'fossgate': []},
 'fosshag': {'fosshage': []},
 'fossi': {'fossie': [], 'fossis': [], 'fossy': []},
 'fossibl': {'fossible': [], 'fossibly': []},
 'fossick': {'fossicked': [],
             'fossicker': ['fossickers'],
             'fossicking': [],
             'fossicks': []},
 'fossicker': ['fossickers'],
 'fossiel': {'fossiele': []},
 'fossig': {'fossiger': []},
 'fossihfer': {'fossihferous': []},
 'fossii': {'fossiis': []},
 'fossiiifer': {'fossiiiferous': []},
 'fossil': ['fossile',
            'fossiled',
            'fossiler',
            'fossiles',
            'fossills',
            'fossilled',
            'fossilize',
            'fossiling',
            'fossilism',
            'fossilizes',
            'fossilated',
            'fossilized',
            'fossilizing',
            'fossilation',
            'fossillized',
            'fossilization'],
 'fossilbas': {'fossilbased': []},
 'fossilbear': {'fossilbearing': []},
 'fossilc': {'fossilcs': []},
 'fossilcollect': {'fossilcollecting': []},
 'fossilen': {'fossilene': []},
 'fossilenergi': {'fossilenergy': []},
 'fossilfer': {'fossilferous': []},
 'fossilfir': {'fossilfired': []},
 'fossilforend': {'fossilforende': []},
 'fossilfuel': {'fossilfueled': [], 'fossilfuelled': [], 'fossilfuels': []},
 'fossilfund': {'fossilfunde': []},
 'fossilgeschicht': {'fossilgeschichte': []},
 'fossilhunt': {'fossilhunter': ['fossilhunters'], 'fossilhunting': []},
 'fossilhunter': ['fossilhunters'],
 'fossili': {'fossilis': []},
 'fossilibu': {'fossilibus': []},
 'fossilif': {'fossilifer': [], 'fossilification': []},
 'fossilifcr': {'fossilifcrous': []},
 'fossilifer': {'fossilifere': ['fossiliferes'], 'fossiliferous': []},
 'fossilifere': ['fossiliferes'],
 'fossiliferon': {'fossiliferons': []},
 'fossiliferr': {'fossiliferrous': []},
 'fossilifor': {'fossiliforous': []},
 'fossilis': {'fossilisable': [],
              'fossilisation': [],
              'fossilise': ['fossilised', 'fossilises'],
              'fossilising': []},
 'fossilise': {'fossilisee': ['fossilisees']},
 'fossilisee': ['fossilisees'],
 'fossilist': {'fossilist': []},
 'fossiliter': {'fossiliterous': []},
 'fossiliz': {'fossilizable': []},
 'fossillfer': {'fossillferous': []},
 'fossillifer': {'fossilliferous': []},
 'fossillik': {'fossillike': []},
 'fossillu': {'fossillus': []},
 'fossilolog': {'fossilology': []},
 'fossilremain': {'fossilremains': []},
 'fossilrest': {'fossilreste': []},
 'fossilshel': {'fossilshells': []},
 'fossiu': {'fossius': []},
 'fossiur': {'fossiure': []},
 'fossj': {'fossje': []},
 'fossll': {'fosslls': []},
 'fossllifer': {'fosslliferous': []},
 'fosslllfer': {'fosslllferous': []},
 'fossnock': {'fossnocks': []},
 'fosso': {'fossoe': []},
 'fossomat': {'fossomatic': []},
 'fossombron': {'fossombrone': []},
 'fosson': {'fossone': []},
 'fossor': {'fossore': ['fossores'], 'fossors': []},
 'fossore': ['fossores'],
 'fossori': {'fossorial': ['fossoriality'], 'fossorier': []},
 'fossorial': ['fossoriality'],
 'fossoribu': {'fossoribus': []},
 'fossoyeur': {'fossoyeurs': []},
 'fossr': {'fossre': []},
 'fosss': {'fossse': []},
 'fosssil': {'fosssils': []},
 'fosst': {'fosste': []},
 'fossu': {'fossues': [], 'fossus': []},
 'fossul': {'fossulate': []},
 'fossula': {'fossulae': []},
 'fossulari': {'fossularis': []},
 'fossulatu': {'fossulatus': []},
 'fossvil': {'fossville': []},
 'fost': {'foste': ['fostes', 'fosted'], 'fosts': []},
 'foste': {'fostee': []},
 'fostei': {'fosteied': []},
 'fostel': {'fostelle': []},
 'fosten': {'fostened': []},
 'foster': ['fostere',
            'fosterer',
            'fostered',
            'fosterism',
            'fostering',
            'fosterers'],
 'fosterag': {'fosterage': []},
 'fosterbroth': {'fosterbrother': ['fosterbrothers']},
 'fosterbrother': ['fosterbrothers'],
 'fostercar': {'fostercare': ['fostercarers']},
 'fostercare': ['fostercarers'],
 'fostercart': {'fostercarter': []},
 'fosterdal': {'fosterdale': []},
 'fosterdaught': {'fosterdaughter': ['fosterdaughters']},
 'fosterdaughter': ['fosterdaughters'],
 'fosterfamili': {'fosterfamily': []},
 'fosterfath': {'fosterfather': ['fosterfathers']},
 'fosterfather': ['fosterfathers'],
 'fosterfield': {'fosterfields': []},
 'fosterhom': {'fosterhome': ['fosterhomes']},
 'fosterhome': ['fosterhomes'],
 'fosteringli': {'fosteringly': []},
 'fosterit': {'fosterite': ['fosterites']},
 'fosterite': ['fosterites'],
 'fosterkennedi': {'fosterkennedy': []},
 'fosterl': {'fosterling': []},
 'fosterlan': {'fosterlane': []},
 'fosterland': {'fosterlands': []},
 'fostermoth': {'fostermother': ['fostermothers']},
 'fostermother': ['fostermothers'],
 'fosternurs': {'fosternurse': ['fosternursed']},
 'fosternurse': ['fosternursed'],
 'fosterpar': {'fosterparent': ['fosterparents']},
 'fosterparent': ['fosterparents'],
 'fostersist': {'fostersister': ['fostersisters']},
 'fostersister': ['fostersisters'],
 'fosterson': {'fostersons': []},
 'fosterth': {'fosterthe': []},
 'fostervil': {'fosterville': []},
 'fostervol': {'fostervoll': []},
 'fosterwheel': {'fosterwheeler': []},
 'fostet': {'fosteted': [], 'fosteting': []},
 'fosther': {'fosthered': []},
 'fosthumu': {'fosthumus': []},
 'fosti': {'fosty': []},
 'fostin': {'fostine': []},
 'fostiropoulo': {'fostiropoulos': []},
 'fostl': {'fostle': []},
 'fostlu': {'fostlus': []},
 'fostoffic': {'fostoffice': []},
 'fostor': {'fostored': []},
 'fostr': {'fostre': ['fostred'], 'fostring': []},
 'fostre': ['fostred'],
 'fostu': {'fostus': []},
 'fostumiu': {'fostumius': []},
 'fostumu': {'fostumus': []},
 'fosu': {'fosus': []},
 'foswel': {'foswell': []},
 'fot': {'fots': [], 'fotting': []},
 'fota': {'fotas': []},
 'fotaki': {'fotakis': []},
 'fotal': {'fotale': ['fotaler']},
 'fotale': ['fotaler'],
 'fotass': {'fotassic': []},
 'fotato': {'fotatoes': []},
 'fotb': {'fotbes': []},
 'fotbal': {'fotball': []},
 'fotbergil': {'fotbergill': []},
 'fotc': {'fotce': ['fotced', 'fotces'], 'fotcing': []},
 'fotce': ['fotced', 'fotces'],
 'fotch': {'fotched': [], 'fotches': [], 'fotching': []},
 'fotder': {'fotders': []},
 'fote': {'foted': [], 'fotes': [], 'foting': []},
 'foteinopoul': {'foteinopoulou': []},
 'fotemustin': {'fotemustine': []},
 'foteno': {'fotenos': []},
 'fotenti': {'fotential': []},
 'foter': {'foters': []},
 'fotest': {'fotests': []},
 'fotesta': {'fotestas': []},
 'foth': {'fothe': [], 'fothing': [], 'foths': []},
 'fothcom': {'fothcoming': []},
 'fothcrgil': {'fothcrgill': []},
 'fother': {'fothered': [], 'fothering': [], 'fothers': []},
 'fotherbi': {'fotherbie': [], 'fotherby': []},
 'fotherby': {'fotherbye': []},
 'fothercil': {'fothercill': []},
 'fothergil': {'fothergill': ['fothergills']},
 'fothergilf': {'fothergilfs': []},
 'fothergill': ['fothergills'],
 'fothergilla': {'fothergilla': []},
 'fothergilp': {'fothergilps': []},
 'fothergilt': {'fothergilts': []},
 'fothergll': {'fotherglll': []},
 'fothergut': {'fotherguts': []},
 'fotheri': {'fotherie': []},
 'fotheringay': {'fotheringays': []},
 'fotheringham': {'fotheringhame': [], 'fotheringhams': []},
 'fotheringil': {'fotheringill': []},
 'fotherli': {'fotherly': []},
 'fotheroil': {'fotheroill': []},
 'fotherqil': {'fotherqill': []},
 'fothi': {'fothy': []},
 'fothrev': {'fothreve': []},
 'fothringham': {'fothringhame': []},
 'foti': {'fotie': [], 'fotis': [], 'foty': []},
 'fotiad': {'fotiade': ['fotiades'], 'fotiadou': []},
 'fotiade': ['fotiades'],
 'fotiadi': {'fotiadis': []},
 'fotigu': {'fotigue': []},
 'fotila': {'fotilas': []},
 'fotin': {'fotine': []},
 'fotingo': {'fotingos': []},
 'fotini': {'fotinis': []},
 'fotino': {'fotinos': []},
 'fotinu': {'fotinus': []},
 'fotio': {'fotios': []},
 'fotiow': {'fotiowing': []},
 'fotiu': {'fotius': []},
 'fotk': {'fotks': []},
 'fotliergil': {'fotliergill': []},
 'fotlow': {'fotlowed': [], 'fotlowing': [], 'fotlows': []},
 'fotm': {'fotmed': [], 'fotming': [], 'fotms': []},
 'fotmal': {'fotmally': []},
 'fotmat': {'fotmation': []},
 'fotmd': {'fotmded': []},
 'fotmdat': {'fotmdation': ['fotmdations']},
 'fotmdation': ['fotmdations'],
 'fotmerli': {'fotmerly': []},
 'fotmetli': {'fotmetly': []},
 'fotmid': {'fotmidable': []},
 'fotmul': {'fotmulated': [], 'fotmulation': []},
 'fotn': {'fotne': []},
 'foto': {'fotos': []},
 'fotoateli': {'fotoatelier': []},
 'fotochrom': {'fotochrome': []},
 'fotocommissi': {'fotocommissie': []},
 'fotocomposizion': {'fotocomposizione': []},
 'fotocopi': {'fotocopie': []},
 'fotocopia': {'fotocopias': []},
 'fotocopiar': {'fotocopiare': []},
 'fotodisintegrazion': {'fotodisintegrazione': []},
 'fotodokument': {'fotodokumentation': []},
 'fotodyn': {'fotodyne': []},
 'fotodynam': {'fotodynamics': []},
 'fotoelettrich': {'fotoelettriche': []},
 'fotofei': {'fotofeis': []},
 'fotofil': {'fotofile': []},
 'fotog': {'fotoge': [], 'fotogs': []},
 'fotogaleri': {'fotogalerie': []},
 'fotogeschicht': {'fotogeschichte': []},
 'fotograbado': {'fotograbados': []},
 'fotograf': {'fotografate': [],
              'fotografer': ['fotografering'],
              'fotografic': [],
              'fotografs': []},
 'fotografar': {'fotografare': []},
 'fotografer': ['fotografering'],
 'fotograferna': {'fotografernas': []},
 'fotograffa': {'fotograffas': []},
 'fotografi': {'fotografie': ['fotografier']},
 'fotografia': {'fotografias': []},
 'fotografiada': {'fotografiadas': []},
 'fotografiado': {'fotografiados': []},
 'fotografica': {'fotograficas': []},
 'fotograficament': {'fotograficamente': []},
 'fotografich': {'fotografiche': []},
 'fotografico': {'fotograficos': []},
 'fotografie': ['fotografier'],
 'fotografier': {'fotografiere': []},
 'fotografiert': {'fotografierte': []},
 'fotografij': {'fotografije': []},
 'fotografisch': {'fotografische': ['fotografisches', 'fotografischer']},
 'fotografische': ['fotografisches', 'fotografischer'],
 'fotografisk': {'fotografiske': []},
 'fotografo': {'fotografos': []},
 'fotograma': {'fotogramas': []},
 'fotogramm': {'fotogramme': []},
 'fotogrammetri': {'fotogrammetrie': []},
 'fotograph': {'fotographer': [], 'fotographics': [], 'fotographs': []},
 'fotographi': {'fotographie': []},
 'fotoincision': {'fotoincisione': []},
 'fotokopi': {'fotokopie': []},
 'fotolito': {'fotolitos': []},
 'fotoma': {'fotomas': []},
 'fotomat': {'fotomatic': [], 'fotomats': []},
 'fotomechanisch': {'fotomechanische': ['fotomechanischer']},
 'fotomechanische': ['fotomechanischer'],
 'fotometrich': {'fotometriche': []},
 'fotomoltiplicator': {'fotomoltiplicatore': []},
 'fotomontag': {'fotomontage': []},
 'foton': {'fotone': ['fotones'], 'fotonic': [], 'fotons': []},
 'fotonachwei': {'fotonachweis': []},
 'fotone': ['fotones'],
 'fotoniqu': {'fotoniques': []},
 'fotonovela': {'fotonovelas': []},
 'fotop': {'fotopic': []},
 'fotopapi': {'fotopapier': []},
 'fotopl': {'fotoplate': []},
 'fotoplay': {'fotoplayer': []},
 'fotopoulo': {'fotopoulos': []},
 'fotoproduzion': {'fotoproduzione': []},
 'fotopulo': {'fotopulos': []},
 'fotor': {'fotore': []},
 'fotorealismu': {'fotorealismus': []},
 'fotosat': {'fotosats': []},
 'fotosensibil': {'fotosensibile': []},
 'fotoseri': {'fotoserie': []},
 'fotoservic': {'fotoservice': []},
 'fotosett': {'fotosetter': []},
 'fotosintesi': {'fotosintesis': []},
 'fotospe': {'fotospeed': []},
 'fotostatich': {'fotostatiche': []},
 'fotosyntezi': {'fotosyntezy': []},
 'fotosynthes': {'fotosynthese': []},
 'fototechn': {'fototechnic': []},
 'fototron': {'fototronic': []},
 'fototyp': {'fototype': []},
 'fotow': {'fotowed': [], 'fotowing': [], 'fotows': []},
 'fotowerk': {'fotowerke': []},
 'fotowork': {'fotoworks': []},
 'fotr': {'fotre': []},
 'fotsi': {'fotsis': [], 'fotsy': []},
 'fotstep': {'fotsteps': []},
 'fott': {'fotte': [], 'fotts': []},
 'fotter': {'fotteral': [], 'fottere': []},
 'fotteral': {'fotterall': []},
 'fotterel': {'fotterell': []},
 'fotteri': {'fottery': []},
 'fotth': {'fotthe': []},
 'fotti': {'fotty': []},
 'fotting': {'fottinger': []},
 'fottow': {'fottowed': [], 'fottowing': [], 'fottows': []},
 'fottrel': {'fottrell': []},
 'fottsvil': {'fottsville': []},
 'fottun': {'fottunately': [], 'fottune': []},
 'fotu': {'fotus': []},
 'fotum': {'fotums': []},
 'fotun': {'fotunate': ['fotunately'], 'fotune': []},
 'fotunate': ['fotunately'],
 'fotur': {'foture': []},
 'fotuto': {'fotutos': []},
 'fotz': {'fotze': []},
 'fou': {'foued': [], 'fous': []},
 "fou'r": {"fou're": []},
 "fou'v": {"fou've": []},
 'fouac': {'fouace': ['fouaces']},
 'fouace': ['fouaces'],
 'fouach': {'fouache': []},
 'fouacier': {'fouaciers': []},
 'fouad': {'fouaded': []},
 'fouag': {'fouage': ['fouages']},
 'fouage': ['fouages'],
 'fouaillag': {'fouaillages': []},
 'fouan': {'fouans': []},
 'fouarg': {'fouarge': []},
 'fouarr': {'fouarre': []},
 'foub': {'foubs': []},
 'fouberi': {'fouberies': []},
 'foubert': {'fouberts': []},
 'foubist': {'foubister': []},
 'foublanqu': {'foublanque': []},
 'fouc': {'fouce': [], 'foucs': []},
 'foucad': {'foucade': []},
 'foucaldian': {'foucaldians': []},
 'foucarvil': {'foucarville': []},
 'foucaul': {'foucaull': []},
 'foucauld': {'foucaulds': []},
 'foucauldian': {'foucauldianism': [], 'foucauldians': []},
 'foucaulf': {'foucaulfs': []},
 'foucault': ['foucaultism'],
 'foucaultian': {'foucaultians': []},
 'foucaultinspir': {'foucaultinspired': []},
 'foucaultread': {'foucaultreader': []},
 'foucb': {'foucbe': []},
 'fouch': {'fouche': ['fouches'], 'fouchs': []},
 'fouchardier': {'fouchardiere': []},
 'fouche': {'fouchee': []},
 'foucher': {'fouchere': ['foucheres'], 'fouchers': []},
 'fouchere': ['foucheres'],
 'fouchett': {'fouchette': []},
 'fouchf': {'fouchfe': []},
 'fouchi': {'fouchy': []},
 'foucli': {'fouclie': []},
 'foucoi': {'foucois': []},
 'foucqu': {'foucque': ['foucques']},
 'foucque': ['foucques'],
 'foucquier': {'foucquieres': []},
 'foucw': {'foucws': []},
 'foud': {'foude': ['fouded', 'foudes'],
          'fouding': [],
          'foudness': [],
          'fouds': []},
 'fouda': {'foudas': []},
 'foudain': {'foudainement': []},
 'foudat': {'foudation': ['foudations']},
 'foudation': ['foudations'],
 'foude': ['fouded', 'foudes'],
 'fouderi': {'fouderie': []},
 'foudi': {'foudy': []},
 'foudif': {'foudife': []},
 'foudli': {'foudly': []},
 'foudnat': {'foudnation': []},
 'foudor': {'foudore': []},
 'foudr': {'foudre': ['foudres']},
 'foudra': {'foudras': []},
 'foudrain': {'foudraine': []},
 'foudre': ['foudres'],
 'foudri': {'foudry': []},
 'foudrini': {'foudrinier': []},
 'foudroi': {'foudroie': []},
 'foudroy': {'foudroyant': ['foudroyants'],
             'foudroye': ['foudroyer', 'foudroyes']},
 'foudroyant': {'foudroyante': ['foudroyantes']},
 'foudroyante': ['foudroyantes'],
 'foudroye': {'foudroyee': []},
 'foue': {'foues': []},
 'foueh': {'fouehe': []},
 'fouer': {'fouere': []},
 'fouet': {'fouets': []},
 'fouett': {'fouette': ['fouettes']},
 'fouette': {'fouettee': ['fouettees']},
 'fouettee': ['fouettees'],
 'fouetti': {'fouettis': []},
 'foufa': {'foufas': []},
 'foufel': {'foufelle': []},
 'fouffr': {'fouffre': []},
 'fouffranc': {'fouffrances': []},
 'foufopoulo': {'foufopoulos': []},
 'foufoun': {'foufounes': []},
 'foug': {'fouge': []},
 'fouga': {'fougas': []},
 'fougad': {'fougade': ['fougades']},
 'fougade': ['fougades'],
 'fougam': {'fougamou': []},
 'fougass': {'fougasse': ['fougasses']},
 'fougasse': ['fougasses'],
 'fougcr': {'fougcres': []},
 'fougdr': {'fougdres': []},
 'fouger': {'fougere': ['fougeres']},
 'fougerai': {'fougerais': []},
 'fougeray': {'fougerays': []},
 'fougerc': {'fougercs': []},
 'fougere': ['fougeres'],
 'fougereus': {'fougereuse': []},
 'fougerol': {'fougerolle': ['fougerolles']},
 'fougerolle': ['fougerolles'],
 'fougerouss': {'fougerousse': []},
 'fougeyrolla': {'fougeyrollas': []},
 'foughkeepsi': {'foughkeepsie': []},
 'foughli': {'foughly': []},
 'fought': {'foughte': []},
 'foughti': {'foughty': []},
 'foughtov': {'foughtover': []},
 'fougier': {'fougieres': [], 'fougiers': []},
 'fougir': {'fougires': []},
 'fougni': {'fougnies': []},
 'fougu': {'fougue': ['fougues']},
 'fougue': ['fougues'],
 'fougueus': {'fougueuse': ['fougueuses']},
 'fougueuse': ['fougueuses'],
 'fouh': {'fouhs': []},
 'fouhait': {'fouhaite': ['fouhaiter']},
 'fouhaite': ['fouhaiter'],
 'fouhaitt': {'fouhaitte': ['fouhaitter']},
 'fouhaitte': ['fouhaitter'],
 'fouhd': {'fouhded': []},
 'fouhi': {'fouhy': []},
 'foui': {'fouies': [], 'fouis': []},
 'fouicl': {'fouicle': []},
 'fouik': {'fouikes': []},
 'fouile': {'fouilee': []},
 'fouilh': {'fouilhe': []},
 'fouilk': {'fouilks': []},
 'fouill': {'fouille': ['fouilles']},
 'fouillad': {'fouillade': []},
 'fouillc': {'fouillcs': []},
 'fouilld': {'fouillde': []},
 'fouille': {'fouillee': ['fouillees']},
 "fouille'": {"fouille'e": []},
 'fouillee': ['fouillees'],
 'fouilleur': {'fouilleurs': []},
 'fouilleus': {'fouilleuse': []},
 'fouillev': {'fouillevs': []},
 'fouilli': {'fouillie': [], 'fouillis': [], 'fouilly': []},
 'fouillon': {'fouillons': []},
 'fouillouss': {'fouillousse': []},
 'fouilte': {'fouiltee': []},
 'fouilu': {'fouilue': [], 'fouilus': []},
 'fouin': {'fouine': ['fouines']},
 'fouine': ['fouines'],
 'fouisseur': {'fouisseurs': []},
 'fouith': {'fouiths': []},
 'fouiue': {'fouiues': []},
 'foujdar': {'foujdars': []},
 'foujdare': {'foujdaree': []},
 'foujdari': {'foujdary': []},
 'foujdarri': {'foujdarry': []},
 'foujita': {'foujitas': []},
 'fouk': {'fouke': ['foukes'], 'fouks': []},
 'fouka': {'foukas': []},
 'fouke': ['foukes'],
 'foukousa': {'foukousas': []},
 'foul': ['foule',
          'foules',
          'fouled',
          'fouling',
          'foulely',
          'foulness',
          'foulings'],
 'foula': {'foulas': []},
 'foulad': {'fouladou': []},
 'foulag': {'foulage': ['foulager', 'foulagement']},
 'foulage': ['foulager', 'foulagement'],
 'foulah': {'foulahs': []},
 'foulai': {'foulais': []},
 'foulant': {'foulants': []},
 'foulard': {'foulard': []},
 'foulb': {'foulbe': ['foulbes']},
 'foulbe': ['foulbes'],
 'foulbi': {'foulby': []},
 'foulbreath': {'foulbreathed': []},
 'foulbridg': {'foulbridge': []},
 'foulbrigg': {'foulbriggs': []},
 'foulbrood': {'foulbroods': []},
 'foulc': {'foulcs': []},
 'foulch': {'foulche': []},
 'fould': {'foulde': ['foulded', 'fouldes'],
           'foulding': ['fouldings'],
           'foulds': []},
 'foulde': ['foulded', 'fouldes'],
 'foulder': {'foulders': []},
 'fouldier': {'fouldiers': []},
 'foulding': ['fouldings'],
 'fouldr': {'fouldre': ['fouldres']},
 'fouldre': ['fouldres'],
 'fouldri': {'fouldry': []},
 'foule': {'foulee': ['foulees']},
 'foulee': ['foulees'],
 'foulen': {'foulenes': []},
 'fouleness': {'foulenesse': []},
 'foulepoint': {'foulepointe': []},
 'fouler': {'foulers': []},
 'fouleri': {'foulerie': []},
 'fouleti': {'fouletier': []},
 'fouleweath': {'fouleweather': []},
 'foulha': {'foulhas': []},
 'foulhook': {'foulhooked': []},
 'foulhouz': {'foulhouze': []},
 'fouli': {'foulie': ['foulies'], 'foulis': [], 'fouly': ['foulys']},
 'foulie': ['foulies'],
 'foulier': {'fouliers': []},
 'foulis': {'foulises': []},
 'foulk': {'foulke': ['foulkes'], 'foulks': []},
 'foulkc': {'foulkcs': []},
 'foulke': ['foulkes'],
 'foulkeway': {'foulkeways': []},
 'foulksmil': {'foulksmills': []},
 'foulkston': {'foulkstone': []},
 'foull': {'foulle': ['foulles'], 'foulls': []},
 'foulle': ['foulles'],
 'foullepoint': {'foullepointe': []},
 'foulli': {'foullis': [], 'foully': []},
 'foulliar': {'foulliare': []},
 'foullook': {'foullooking': []},
 'foulmer': {'foulmere': []},
 'foulmind': {'foulminded': []},
 'foulmir': {'foulmire': []},
 'foulmouth': {'foulmouthed': [], 'foulmouthing': [], 'foulmouths': []},
 'fouln': {'foulnes': []},
 'foulnay': {'foulnaye': []},
 'foulnef': {'foulnefs': []},
 'foulness': {'foulnesse': []},
 'fouloi': {'foulois': []},
 'foulon': {'foulons': []},
 'foulongn': {'foulongne': []},
 'foulpoint': {'foulpointe': []},
 'foulqu': {'foulque': ['foulques']},
 'foulquc': {'foulqucs': []},
 'foulque': ['foulques'],
 'foulquerr': {'foulquerre': ['foulquerres']},
 'foulquerre': ['foulquerres'],
 'foulqui': {'foulquie': []},
 'foulquoi': {'foulquois': []},
 'foulridg': {'foulridge': []},
 'foulshiel': {'foulshiels': []},
 'foulsmel': {'foulsmelling': []},
 'foulsom': {'foulsome': []},
 'foulston': {'foulstone': []},
 'foult': {'foults': []},
 'foultast': {'foultasting': []},
 'foultemp': {'foultempered': []},
 'foultongu': {'foultongued': []},
 'foultri': {'foultry': []},
 'foulup': {'foulups': []},
 'foulwat': {'foulwater': []},
 'foulweath': {'foulweather': []},
 'fouly': ['foulys'],
 'foum': {'foumes': [], 'foums': []},
 'foumais': {'foumaise': []},
 'foumal': {'foumals': []},
 'foumart': {'foumart': []},
 'foumeni': {'foumeny': []},
 'foumi': {'foumie': ['foumies'], 'foumis': []},
 'foumie': ['foumies'],
 'foumiss': {'foumissent': []},
 'foumisseur': {'foumisseurs': []},
 'foumitur': {'foumiture': []},
 'foumiv': {'foumival': []},
 'foun': {'foune': ['founes', 'founed'], 'founs': []},
 'founa': {'founaed': []},
 'founaat': {'founaation': []},
 'founat': {'founation': ['founations']},
 'founation': ['founations'],
 'founbat': {'founbations': []},
 'founc': {'founce': []},
 'founcat': {'founcation': []},
 'founction': {'founctions': []},
 'found': ['founde', 'founded', 'foundes', 'founding', 'foundness'],
 "found'": {"found'ed": []},
 'founda': {'foundas': []},
 'foundaat': {'foundaation': []},
 'foundabl': {'foundable': []},
 'foundacion': {'foundacions': []},
 'foundacon': {'foundacons': []},
 'foundad': {'foundadation': []},
 'foundadon': {'foundadons': []},
 'foundaiion': {'foundaiions': []},
 'foundaion': {'foundaions': []},
 'foundalion': {'foundalions': []},
 'foundament': {'foundamental': ['foundamentals', 'foundamentally']},
 'foundamental': {'foundamentall': []},
 'foundanon': {'foundanons': []},
 'foundari': {'foundaries': [], 'foundary': []},
 'foundarion': {'foundarional': [], 'foundarions': []},
 'foundat': {'foundatic': [],
             'foundation': ['foundationed',
                            'foundational',
                            'foundationals',
                            'foundationally'],
             'foundators': []},
 'foundati': {'foundatiou': ['foundatious']},
 'foundation': {'foundationalism': ['foundationalisms'],
                'foundationality': [],
                'foundatione': ['foundationer',
                                'foundationes',
                                'foundationers'],
                'foundationism': []},
 'foundationalism': ['foundationalisms'],
 'foundationalist': {'foundationalistic': [], 'foundationalists': []},
 'foundationari': {'foundationary': []},
 'foundationchart': {'foundationcharter': []},
 'foundatione': ['foundationer', 'foundationes', 'foundationers'],
 'foundationfund': {'foundationfunded': []},
 'foundationist': {'foundationists': []},
 'foundationlay': {'foundationlaying': []},
 'foundationless': {'foundationlessness': []},
 'foundationlik': {'foundationlike': []},
 'foundationmemb': {'foundationmembers': []},
 'foundationprincipl': {'foundationprinciple': ['foundationprinciples']},
 'foundationprinciple': ['foundationprinciples'],
 'foundationsponsor': {'foundationsponsored': []},
 'foundationston': {'foundationstone': ['foundationstones']},
 'foundationstone': ['foundationstones'],
 'foundationsupport': {'foundationsupported': []},
 'foundationtrench': {'foundationtrenches': []},
 'foundationtruth': {'foundationtruths': []},
 'foundationwal': {'foundationwalls': []},
 'foundatiou': ['foundatious'],
 'foundatlon': {'foundatlons': []},
 'foundaton': {'foundatons': []},
 'foundatton': {'foundattons': []},
 'founday': {'foundays': []},
 'foundazion': {'foundazione': []},
 'foundbi': {'foundby': []},
 'foundcri': {'foundcries': [], 'foundcry': []},
 'founddat': {'founddation': []},
 'founde': {'foundee': []},
 'founded': {'foundedness': []},
 'foundedbi': {'foundedby': []},
 'foundedli': {'foundedly': []},
 'foundedth': {'foundedthe': []},
 'foundei': {'foundeis': []},
 'founder': ['foundered',
             'foundering',
             'founderics',
             'founderous',
             'founderers'],
 "founder'": {"founder's": []},
 'founderi': {'founderies': [], 'foundery': []},
 'founderlead': {'founderleader': []},
 'foundermemb': {'foundermember': ['foundermembers']},
 'foundermember': ['foundermembers'],
 'founderofth': {'founderofthe': []},
 'founderown': {'founderowner': []},
 'founderpresid': {'founderpresident': []},
 'foundet': {'foundetion': [], 'foundets': []},
 'foundfil': {'foundfiles': []},
 'foundguilti': {'foundguilty': []},
 'foundherent': {'foundherentism': []},
 'foundhi': {'foundhis': []},
 'foundi': {'foundy': []},
 'founding': {'foundinge': []},
 'foundingfath': {'foundingfather': ['foundingfathers']},
 'foundingfather': ['foundingfathers'],
 'foundinth': {'foundinthe': []},
 'foundiougn': {'foundiougne': []},
 'foundit': {'foundition': []},
 'foundl': {'foundling': []},
 'foundland': {'foundlanders': []},
 'foundli': {'foundly': []},
 'foundlinghom': {'foundlinghome': []},
 'foundlinghospit': {'foundlinghospital': ['foundlinghospitals']},
 'foundlinghospital': ['foundlinghospitals'],
 'foundnef': {'foundnefs': []},
 'foundonli': {'foundonly': []},
 'foundopoulo': {'foundopoulos': []},
 'foundor': {'foundors': []},
 'foundot': {'foundotion': []},
 'foundoto': {'foundotos': []},
 'foundr': {'foundred': [], 'foundring': []},
 'foundress': ['foundresse'],
 'foundri': {'foundry': []},
 'foundrou': {'foundrous': []},
 'foundrymen': {'foundrymens': []},
 'foundrywork': {'foundryworkers': []},
 'foundston': {'foundstone': []},
 'foundth': {'foundthe': []},
 'foundthatth': {'foundthatthe': []},
 'foundthemselv': {'foundthemselves': []},
 'foundther': {'foundthere': []},
 'foundtion': {'foundtions': []},
 'foundtob': {'foundtobe': []},
 'foune': ['founes', 'founed'],
 'founlat': {'founlation': []},
 'founoat': {'founoation': ['founoations']},
 'founoation': ['founoations'],
 'fount': ['founte', 'founted', 'founting', 'fountful'],
 'founta': {'fountas': []},
 'fountain': ['fountaine',
              'fountained',
              'fountaines',
              'fountaineer',
              'fountainous',
              'fountaining',
              'fountaineers'],
 'fountainbal': {'fountainball': []},
 'fountainbasin': {'fountainbasins': []},
 'fountainblu': {'fountainblue': []},
 'fountainbridg': {'fountainbridge': []},
 'fountaindal': {'fountaindale': []},
 'fountaingrov': {'fountaingrove': []},
 'fountainhal': {'fountainhall': []},
 'fountainhead': {'fountainhead': []},
 'fountainhous': {'fountainhouse': ['fountainhouses']},
 'fountainhouse': ['fountainhouses'],
 'fountainlik': {'fountainlike': []},
 'fountainpen': {'fountainpens': []},
 'fountainsid': {'fountainside': []},
 'fountainsourc': {'fountainsource': []},
 'fountainspr': {'fountainspring': ['fountainsprings']},
 'fountainspring': ['fountainsprings'],
 'fountainsyring': {'fountainsyringe': []},
 'fountainvil': {'fountainville': []},
 'fountainwel': {'fountainwell': []},
 'fountaiu': {'fountaius': []},
 'fountal': {'fountall': []},
 'fountam': {'fountams': []},
 'fountan': {'fountane': []},
 'fountat': {'fountation': []},
 'fountayn': {'fountayne': ['fountaynes']},
 'fountayne': ['fountaynes'],
 'founteyn': {'founteyne': []},
 'founthil': {'founthill': []},
 'founti': {'founty': []},
 'fountoukidi': {'fountoukidis': []},
 'fountoulaki': {'fountoulakis': []},
 'fountri': {'fountry': []},
 'fountzila': {'fountzilas': []},
 'fouod': {'fouoded': []},
 'fouoh': {'fouohe': []},
 'fouow': {'fouowed': [], 'fouowing': [], 'fouows': []},
 'fouower': {'fouowers': []},
 'foup': {'foups': []},
 'foupd': {'foupded': []},
 'fouqu': {'fouque': ['fouques'], 'fouqus': []},
 'fouque': ['fouques'],
 'fouquerol': {'fouquerolles': []},
 'fouquet': {'fouquets': []},
 'fouquett': {'fouquette': []},
 'fouquier': {'fouquiere': ['fouquieres'], 'fouquiers': []},
 'fouquiere': ['fouquieres'],
 'fouquieriacea': {'fouquieriaceae': []},
 'fouquiertinvil': {'fouquiertinville': []},
 'four': ['fourse'],
 'foura': {'fouras': []},
 'fouracc': {'fouraccent': []},
 'fouracr': {'fouracre': ['fouracres']},
 'fouracre': ['fouracres'],
 'fourag': {'fourage': ['fourages']},
 'fourage': ['fourages'],
 'fourainvil': {'fourainville': []},
 'fourak': {'fouraker': []},
 'fouraki': {'fourakis': []},
 'foural': {'fourale': []},
 'fouraltern': {'fouralternative': []},
 'fourangl': {'fourangled': []},
 'fourapart': {'fourapartment': []},
 'fourarch': {'fourarched': []},
 'fourarm': {'fourarmed': []},
 'fourasti': {'fourastie': ['fourastier']},
 'fourastie': ['fourastier'],
 'fourastt': {'fourastte': []},
 'fourb': {'fourbe': ['fourbed', 'fourbes']},
 'fourbagg': {'fourbagger': ['fourbaggers']},
 'fourbagger': ['fourbaggers'],
 'fourbal': {'fourball': ['fourballs']},
 'fourball': ['fourballs'],
 'fourbar': {'fourbarred': []},
 'fourbarrel': {'fourbarreled': [], 'fourbarrelled': []},
 'fourbas': {'fourbase': [], 'fourbasic': []},
 'fourbe': ['fourbed', 'fourbes'],
 'fourbed': {'fourbedded': []},
 'fourbedroom': {'fourbedroomed': []},
 'fourberi': {'fourberie': ['fourberies']},
 'fourberie': ['fourberies'],
 'fourbi': {'fourbis': [], 'fourby': []},
 'fourbisseur': {'fourbisseurs': []},
 'fourbit': {'fourbits': []},
 'fourbl': {'fourble': ['fourbled', 'fourbles']},
 'fourblad': {'fourblade': ['fourbladed']},
 'fourblade': ['fourbladed'],
 'fourble': ['fourbled', 'fourbles'],
 'fourbodi': {'fourbody': []},
 'fourbook': {'fourbooks': []},
 'fourbottl': {'fourbottle': []},
 'fourbranch': {'fourbranched': []},
 'fourbu': {'fourbus': []},
 'fourbuckl': {'fourbuckle': []},
 'fourburn': {'fourburner': []},
 'fourbyf': {'fourbyfive': []},
 'fourbyt': {'fourbyte': []},
 'fourc': {'fource': ['fources']},
 'fourca': {'fourcas': []},
 'fourcad': {'fourcade': []},
 'fourcalqui': {'fourcalquier': []},
 'fourcan': {'fourcans': []},
 'fourcas': {'fourcases': []},
 'fourcassi': {'fourcassie': []},
 'fourcast': {'fourcaste': []},
 'fourcategori': {'fourcategories': [], 'fourcategory': []},
 'fource': ['fources'],
 'fourcel': {'fourcell': ['fourcelled']},
 'fourcell': ['fourcelled'],
 'fourcent': {'fourcenter': ['fourcentered']},
 'fourcenter': ['fourcentered'],
 'fourcentimet': {'fourcentimeter': []},
 'fourcentr': {'fourcentre': ['fourcentred']},
 'fourcentre': ['fourcentred'],
 'fourcenturi': {'fourcenturies': [], 'fourcentury': []},
 'fourch': {'fourche': ['fourches']},
 'fourchamb': {'fourchamber': ['fourchambered']},
 'fourchambault': {'fourchambaults': []},
 'fourchamber': ['fourchambered'],
 'fourchapt': {'fourchapter': []},
 'fourcharact': {'fourcharacter': []},
 'fourchaum': {'fourchaume': []},
 'fourchctt': {'fourchctte': []},
 'fourche': {'fourchee': []},
 'fourchees': {'fourcheese': []},
 'fourchelt': {'fourchelte': []},
 'fourchett': {'fourchette': ['fourchettes']},
 'fourchette': ['fourchettes'],
 'fourchi': {'fourchy': []},
 'fourchit': {'fourchite': ['fourchites']},
 'fourchite': ['fourchites'],
 'fourchoic': {'fourchoice': []},
 'fourchon': {'fourchons': []},
 'fourchu': {'fourchue': ['fourchues'], 'fourchus': []},
 'fourchue': ['fourchues'],
 'fourci': {'fourcy': []},
 'fourcircl': {'fourcircle': []},
 'fourciti': {'fourcity': []},
 'fourckett': {'fourckette': []},
 'fourclass': {'fourclasses': []},
 'fourclaw': {'fourclawed': []},
 'fourcliett': {'fourcliette': []},
 'fourclust': {'fourcluster': []},
 'fourcolor': {'fourcolored': []},
 'fourcolumn': {'fourcolumned': []},
 'fourcompani': {'fourcompany': []},
 'fourcompart': {'fourcompartment': []},
 'fourcompon': {'fourcomponent': ['fourcomponents']},
 'fourcomponent': ['fourcomponents'],
 'fourconnect': {'fourconnected': []},
 'fourcoordin': {'fourcoordinate': ['fourcoordinated'], 'fourcoordination': []},
 'fourcoordinate': ['fourcoordinated'],
 'fourcorn': {'fourcorner': ['fourcorners', 'fourcornered']},
 'fourcorner': ['fourcorners', 'fourcornered'],
 'fourcounti': {'fourcounty': []},
 'fourcountri': {'fourcountry': []},
 'fourcoupl': {'fourcoupled': []},
 'fourcours': {'fourcourse': []},
 'fourcroy': {'fourcroys': []},
 'fourcroya': {'fourcroyas': []},
 'fourcroyd': {'fourcroydes': []},
 'fourcurr': {'fourcurrent': []},
 'fourcusp': {'fourcusped': []},
 'fourcycl': {'fourcycle': []},
 'fourcylind': {'fourcylinder': ['fourcylinders']},
 'fourcylinder': ['fourcylinders'],
 'fourd': {'fourde': ['fourded']},
 'fourday': {'fourdays': []},
 'fourde': ['fourded'],
 'fourdecad': {'fourdecade': ['fourdecades']},
 'fourdecade': ['fourdecades'],
 'fourdecim': {'fourdecimal': []},
 'fourdeck': {'fourdecker': []},
 'fourdegre': {'fourdegree': []},
 'fourdiffer': {'fourdifferent': []},
 'fourdimens': {'fourdimensions': []},
 'fourdimension': {'fourdimensional': ['fourdimensionally',
                                       'fourdimensionalism',
                                       'fourdimensionality']},
 'fourdimensional': ['fourdimensionally',
                     'fourdimensionalism',
                     'fourdimensionality'],
 'fourdini': {'fourdinier': []},
 'fourdinoi': {'fourdinois': []},
 'fourdirect': {'fourdirectional': []},
 'fourdivis': {'fourdivision': []},
 'fourdoor': {'fourdoors': []},
 'fourdraw': {'fourdrawer': []},
 'fourdrini': {'fourdrinier': ['fourdriniers']},
 'fourdrinier': ['fourdriniers'],
 'foureh': {'fourehe': []},
 'fourehett': {'fourehette': []},
 'foureighth': {'foureighths': []},
 'fourel': {'fourelement': ['fourelements']},
 'fourelectrod': {'fourelectrode': []},
 'fourelement': ['fourelements'],
 'foureleventh': {'fourelevenths': []},
 'fourengin': {'fourengine': ['fourengined']},
 'fourengine': ['fourengined'],
 'fourep': {'fourepence': []},
 'fourequ': {'fourequation': []},
 'fourer': {'fourers': []},
 'fourescor': {'fourescore': []},
 'fouresquar': {'fouresquare': []},
 'fouressay': {'fouressays': []},
 'fouresti': {'fourestier': []},
 'foureteen': {'foureteene': []},
 'foureten': {'fouretene': []},
 'fourey': {'foureye': ['foureyes', 'foureyed']},
 'foureye': ['foureyes', 'foureyed'],
 'fourfac': {'fourfaced': []},
 'fourfactor': {'fourfactors': []},
 'fourfamili': {'fourfamily': []},
 'fourfath': {'fourfathers': []},
 'fourfcor': {'fourfcore': []},
 'fourfifteenth': {'fourfifteenths': []},
 'fourfifth': {'fourfifths': []},
 'fourfifti': {'fourfifty': []},
 'fourfigur': {'fourfigure': []},
 'fourfing': {'fourfinger': ['fourfingered']},
 'fourfinger': ['fourfingered'],
 'fourfiv': {'fourfive': []},
 'fourflush': {'fourflusher': ['fourflushers'], 'fourflushing': []},
 'fourflusher': ['fourflushers'],
 'fourfold': {'fourfolded': [], 'fourfoldness': [], 'fourfolds': []},
 'fourfoot': {'fourfooted': [], 'fourfooter': ['fourfooters'], 'fourfoots': []},
 'fourfooter': ['fourfooters'],
 'fourforti': {'fourforty': []},
 'fourfourth': {'fourfourths': []},
 'fourfram': {'fourframe': []},
 'fourfrequ': {'fourfrequency': []},
 'fourfunct': {'fourfunction': []},
 'fourfunnel': {'fourfunnelled': []},
 'fourg': {'fourges': [], 'fourgs': []},
 'fourgabl': {'fourgabled': []},
 'fourgam': {'fourgame': []},
 'fourgat': {'fourgated': []},
 'fourgener': {'fourgeneration': ['fourgenerational']},
 'fourgeneration': ['fourgenerational'],
 'fourger': {'fourgeres': []},
 'fourgon': {'fourgons': []},
 'fourgrad': {'fourgrade': []},
 'fourgroup': {'fourgroups': []},
 'fourgu': {'fourgues': []},
 'fourguett': {'fourguette': []},
 'fourhand': {'fourhanded': [], 'fourhands': []},
 'fourhandl': {'fourhandled': []},
 'fourhar': {'fourharness': []},
 'fourhead': {'fourheaded': []},
 'fourhectar': {'fourhectare': []},
 'fourhitt': {'fourhitter': []},
 'fourhol': {'fourhole': ['fourholed']},
 'fourhole': ['fourholed'],
 'fourhorn': {'fourhorned': []},
 'fourhors': {'fourhorse': ['fourhorsed']},
 'fourhorse': ['fourhorsed'],
 'fourhorsepow': {'fourhorsepower': []},
 'fourhour': {'fourhours': []},
 'fourhourli': {'fourhourly': []},
 'fourhundr': {'fourhundred': []},
 'fourhundredth': {'fourhundredths': []},
 'fouri': {'fourie': ['fouries'], 'fouris': [], 'foury': []},
 'fouricr': {'fouricrism': []},
 'fourid': {'fourided': []},
 'fourie': ['fouries'],
 'fourier': ['fourierism', 'fourierized'],
 'fourieranalys': {'fourieranalyse': []},
 'fourieranalysi': {'fourieranalysis': []},
 'fourieranalyz': {'fourieranalyzed': []},
 'fourierbas': {'fourierbased': []},
 'fourieresqu': {'fourieresque': []},
 'fourierintegr': {'fourierintegral': []},
 'fourierism': {'fourierisme': []},
 'fourierist': {'fourieriste': ['fourieristes'],
                'fourieristic': [],
                'fourierists': []},
 'fourieriste': ['fourieristes'],
 'fourierit': {'fourierite': ['fourierites']},
 'fourierite': ['fourierites'],
 'fourierlaplac': {'fourierlaplace': []},
 'fourierreih': {'fourierreihe': []},
 'fouriersch': {'fouriersche': []},
 'fourierseri': {'fourierseries': []},
 'fourierstieltj': {'fourierstieltjes': []},
 'fouriertransform': {'fouriertransformation': [],
                      'fouriertransformed': [],
                      'fouriertransforming': [],
                      'fouriertransforms': []},
 'fouriezo': {'fouriezos': []},
 'fouriki': {'fourikis': []},
 'fouril': {'fourilles': []},
 'fourin': {'fouriner': []},
 'fourinch': {'fourinches': []},
 'fourish': {'fourished': [], 'fourishing': []},
 'fourissu': {'fourissue': []},
 'fourjoint': {'fourjointed': []},
 'fourjustic': {'fourjustice': []},
 'fourka': {'fourkas': []},
 'fourkil': {'fourkiller': []},
 'fourkilomet': {'fourkilometer': []},
 'fourkilometr': {'fourkilometre': []},
 'fourknock': {'fourknocks': []},
 'fourl': {'fourling': ['fourlings']},
 'fourla': {'fourlas': []},
 'fourlan': {'fourlane': []},
 'fourland': {'fourlands': []},
 'fourlanguag': {'fourlanguage': []},
 'fourlay': {'fourlayer': ['fourlayered']},
 'fourlayer': ['fourlayered'],
 'fourleaf': {'fourleafed': []},
 'fourleagu': {'fourleague': []},
 'fourleav': {'fourleaved': []},
 'fourleg': {'fourlegged': ['fourleggeds'], 'fourlegs': []},
 'fourlegged': ['fourleggeds'],
 'fourlett': {'fourletter': ['fourlettered']},
 'fourletter': ['fourlettered'],
 'fourlh': {'fourlhs': []},
 'fourlian': {'fourlians': []},
 'fourlimb': {'fourlimbed': []},
 'fourlin': {'fourline': ['fourlined']},
 'fourline': ['fourlined'],
 'fourling': ['fourlings'],
 'fourlinni': {'fourlinnie': []},
 'fourlit': {'fourliter': []},
 'fourlob': {'fourlobed': []},
 'fourm': {'fourme': ['fourmed', 'fourmes'], 'fourms': []},
 'fourmais': {'fourmaise': []},
 'fourmantel': {'fourmantelle': []},
 'fourmanu': {'fourmanual': []},
 'fourmari': {'fourmarier': []},
 'fourmarierit': {'fourmarierite': []},
 'fourmast': {'fourmasted': [], 'fourmaster': ['fourmasters']},
 'fourmaster': ['fourmasters'],
 'fourme': ['fourmed', 'fourmes'],
 'fourmeasur': {'fourmeasure': []},
 'fourmemb': {'fourmember': ['fourmembered']},
 'fourmember': ['fourmembered'],
 'fourmentel': {'fourmentelle': []},
 'fourmet': {'fourmeter': []},
 'fourmetr': {'fourmetre': []},
 'fourmi': {'fourmies': [], 'fourmis': [], 'fourmy': []},
 'fourmigni': {'fourmigny': []},
 'fourmil': {'fourmile': ['fourmiles'],
             'fourmillant': [],
             'fourmille': ['fourmiller', 'fourmillent', 'fourmillement']},
 'fourmile': ['fourmiles'],
 'fourmilier': {'fourmiliere': ['fourmilieres']},
 'fourmiliere': ['fourmilieres'],
 'fourmillai': {'fourmillaient': []},
 'fourmillant': {'fourmillante': []},
 'fourmille': ['fourmiller', 'fourmillent', 'fourmillement'],
 'fourmilli': {'fourmillier': []},
 'fourminut': {'fourminute': ['fourminutes']},
 'fourminute': ['fourminutes'],
 'fourmoi': {'fourmois': []},
 'fourmonth': {'fourmonths': []},
 'fourmonthli': {'fourmonthly': []},
 'fourmotor': {'fourmotored': []},
 'fourmov': {'fourmovement': []},
 'fourmul': {'fourmule': []},
 'fourn': {'fourne': ['fournes']},
 'fourna': {'fournas': []},
 'fournac': {'fournace': ['fournaces']},
 'fournace': ['fournaces'],
 'fournai': {'fournais': []},
 'fournais': {'fournaise': ['fournaises']},
 'fournaise': ['fournaises'],
 'fournal': {'fournalism': [], 'fournals': []},
 'fournalist': {'fournalists': []},
 'fournat': {'fournation': []},
 'fournay': {'fournaye': []},
 'fourne': {'fournee': ['fournees']},
 'fournee': ['fournees'],
 'fournef': {'fournefs': []},
 'fournel': {'fournell': ['fournelle'], 'fournels': []},
 'fournell': ['fournelle'],
 'fourneri': {'fournerie': []},
 'fournet': {'fournets': []},
 'fourney': {'fourneys': []},
 'fourni': {'fournie': ['fournies'], 'fournis': [], 'fourny': []},
 'fournial': {'fournials': []},
 'fournie': ['fournies'],
 'fournier': {'fourniere': ['fournieres'], 'fourniers': []},
 'fourniere': ['fournieres'],
 'fourniff': {'fourniffent': []},
 'fournilli': {'fournillier': []},
 'fourninth': {'fourninths': []},
 'fournir': {'fournirent': []},
 'fournirai': {'fourniraient': [], 'fournirais': []},
 'fourniroi': {'fourniroient': []},
 'fourniron': {'fournirons': []},
 'fournish': {'fournished': []},
 'fourniss': {'fournissant': [], 'fournisse': ['fournissent']},
 'fournissai': {'fournissaient': []},
 'fournisse': ['fournissent'],
 'fournisseur': {'fournisseurs': []},
 'fournissoi': {'fournissoient': []},
 'fournisson': {'fournissons': []},
 'fournit': {'fournites': []},
 'fournitur': {'fourniture': ['fournitures']},
 'fourniture': ['fournitures'],
 'fourniv': {'fournival': []},
 'fournival': {'fournivall': []},
 'fourno': {'fournos': []},
 'fournod': {'fournode': []},
 'fournoi': {'fournois': []},
 'fournot': {'fournote': []},
 'fournucl': {'fournucleate': []},
 'fournucleotid': {'fournucleotide': []},
 'fournumb': {'fournumber': []},
 'fouroar': {'fouroared': []},
 'fouroctav': {'fouroctave': []},
 'fouron': {'fourone': [], 'fourons': []},
 'fouropt': {'fouroption': []},
 'fourorf': {'fourorfive': []},
 'fouroth': {'fourother': []},
 'fourounc': {'fourounce': []},
 'fourov': {'fourover': []},
 'fourp': {'fourps': []},
 "fourp'ni": {"fourp'ny": []},
 'fourpack': {'fourpacks': []},
 'fourpag': {'fourpage': ['fourpaged']},
 'fourpage': ['fourpaged'],
 'fourpan': {'fourpaned': []},
 'fourpanel': {'fourpaneled': [], 'fourpanelled': []},
 'fourparamet': {'fourparameter': []},
 'fourpart': {'fourparted': [], 'fourparts': []},
 'fourparti': {'fourparty': []},
 'fourparticl': {'fourparticle': []},
 'fourpartit': {'fourpartite': []},
 'fourpasseng': {'fourpassenger': []},
 'fourpcnc': {'fourpcnce': []},
 'fourpenc': {'fourpence': []},
 'fourpencehalfpenni': {'fourpencehalfpenny': []},
 'fourpene': {'fourpenee': []},
 'fourpenni': {'fourpennies': [], 'fourpenny': []},
 'fourpennypiec': {'fourpennypiece': []},
 'fourperc': {'fourpercent': []},
 'fourpet': {'fourpetal': ['fourpetaled']},
 'fourpetal': {'fourpetalled': []},
 'fourpeuc': {'fourpeuce': []},
 'fourphas': {'fourphase': ['fourphased']},
 'fourphase': ['fourphased'],
 'fourphras': {'fourphrase': []},
 'fourpictur': {'fourpicture': []},
 'fourpiec': {'fourpiece': []},
 'fourpillar': {'fourpillared': []},
 'fourpip': {'fourpipe': ['fourpipers']},
 'fourpipe': ['fourpipers'],
 'fourplac': {'fourplace': []},
 'fourplan': {'fourplane': []},
 'fourplat': {'fourplate': []},
 'fourplay': {'fourplayer': []},
 'fourpli': {'fourply': []},
 'fourplu': {'fourplus': []},
 'fourpoint': {'fourpointed': [], 'fourpoints': []},
 'fourpol': {'fourpole': ['fourpoles']},
 'fourpole': ['fourpoles'],
 'fourposit': {'fourposition': []},
 'fourpost': {'fourposted': [], 'fourposter': ['fourposters', 'fourpostered']},
 'fourposter': ['fourposters', 'fourpostered'],
 'fourpotenti': {'fourpotential': []},
 'fourpound': {'fourpounder': ['fourpounders'], 'fourpounds': []},
 'fourpounder': ['fourpounders'],
 'fourpow': {'fourpower': []},
 'fourprob': {'fourprobe': []},
 'fourprong': {'fourpronged': []},
 'fourpuls': {'fourpulse': []},
 'fourqu': {'fourque': ['fourques']},
 'fourquadr': {'fourquadrant': []},
 'fourquart': {'fourquarter': ['fourquarters', 'fourquartered']},
 'fourquarter': ['fourquarters', 'fourquartered'],
 'fourquartet': {'fourquartets': []},
 'fourque': ['fourques'],
 'fourquest': {'fourquestion': []},
 'fourr': {'fourre': ['fourres']},
 'fourrag': {'fourrage': ['fourrages', 'fourrager', 'fourragers']},
 'fourrage': ['fourrages', 'fourrager', 'fourragers'],
 'fourrager': {'fourragere': ['fourrageres']},
 'fourragere': ['fourrageres'],
 'fourray': {'fourrayed': []},
 'fourre': {'fourree': ['fourrees']},
 'fourree': ['fourrees'],
 'fourreur': {'fourreurs': []},
 'fourrier': {'fourriere': [], 'fourrierism': [], 'fourriers': []},
 'fourrierist': {'fourrierists': []},
 'fourrol': {'fourroll': []},
 'fourroom': {'fourroomed': []},
 'fourrow': {'fourrowed': []},
 'fourrur': {'fourrure': ['fourrures']},
 'fourrure': ['fourrures'],
 'fours': {'four': ['fourse']},
 'fourscor': {'fourscore': []},
 'fourseason': {'fourseasons': []},
 'fourseat': {'fourseated': [], 'fourseater': ['fourseaters']},
 'fourseater': ['fourseaters'],
 'foursect': {'foursection': []},
 'fourseg': {'foursegment': ['foursegmented']},
 'foursegment': ['foursegmented'],
 'foursemest': {'foursemester': []},
 'foursent': {'foursentence': []},
 'foursess': {'foursession': []},
 'fourseventh': {'foursevenths': []},
 'fourshil': {'fourshilling': []},
 'foursi': {'foursies': []},
 'foursid': {'fourside': ['foursided', 'foursides']},
 'fourside': ['foursided', 'foursides'],
 'foursit': {'foursite': []},
 'fourslic': {'fourslice': []},
 'foursom': {'foursome': []},
 'fourspac': {'fourspace': []},
 'fourspe': {'fourspeed': ['fourspeeds']},
 'fourspeak': {'fourspeaker': []},
 'fourspeci': {'fourspecies': []},
 'fourspeed': ['fourspeeds'],
 'fourspin': {'fourspine': []},
 'fourspindl': {'fourspindle': []},
 'fourspok': {'fourspoked': []},
 'fourspor': {'fourspored': []},
 'fourspot': {'fourspotted': []},
 'foursquar': {'foursquare': ['foursquared', 'foursquarely', 'foursquareness']},
 'foursquare': ['foursquared', 'foursquarely', 'foursquareness'],
 'fourstack': {'fourstacker': ['fourstackers']},
 'fourstacker': ['fourstackers'],
 'fourstag': {'fourstage': ['fourstages']},
 'fourstage': ['fourstages'],
 'fourstar': {'fourstarred': [], 'fourstars': []},
 'fourstat': {'fourstate': [], 'fourstation': []},
 'fourston': {'fourstones': []},
 'fourstorey': {'fourstoreyed': []},
 'fourstori': {'fourstoried': [], 'fourstory': []},
 'fourstr': {'fourstring': []},
 'fourstrand': {'fourstranded': []},
 'fourstress': {'fourstressed': []},
 'fourstring': {'fourstringed': []},
 'fourstrip': {'fourstriped': [], 'fourstriper': []},
 'fourstrok': {'fourstroke': ['fourstrokes']},
 'fourstroke': ['fourstrokes'],
 'foursyl': {'foursyllable': ['foursyllabled']},
 'foursyllable': ['foursyllabled'],
 'fourt': {'fourte': ['fourtes'], 'fourts': []},
 'fourtabl': {'fourtable': []},
 'fourtail': {'fourtailed': []},
 'fourtan': {'fourtane': []},
 'fourtani': {'fourtanier': []},
 'fourtb': {'fourtbs': []},
 'fourtbl': {'fourtbly': []},
 'fourte': {'fourtee': []},
 'fourteach': {'fourteacher': []},
 'fourteen': ['fourteene', 'fourteener', 'fourteeners'],
 'fourteenacr': {'fourteenacre': []},
 'fourteenbi': {'fourteenby': []},
 'fourteencylind': {'fourteencylinder': []},
 'fourteenday': {'fourteendays': []},
 'fourteenfifteenth': {'fourteenfifteenths': []},
 'fourteenhundr': {'fourteenhundred': ['fourteenhundreds']},
 'fourteenhundred': ['fourteenhundreds'],
 'fourteenlin': {'fourteenline': []},
 'fourteenmemb': {'fourteenmember': []},
 'fourteenmil': {'fourteenmile': []},
 'fourteenminut': {'fourteenminute': []},
 'fourteenmonth': {'fourteenmonths': []},
 'fourteenn': {'fourteennation': []},
 'fourteenp': {'fourteenpence': []},
 'fourteenpag': {'fourteenpage': []},
 'fourteenpiec': {'fourteenpiece': []},
 'fourteenston': {'fourteenstone': []},
 'fourteenstori': {'fourteenstory': []},
 'fourteensyl': {'fourteensyllable': ['fourteensyllabled']},
 'fourteensyllable': ['fourteensyllabled'],
 'fourteent': {'fourteentli': []},
 'fourteenth': {'fourteenth': []},
 'fourteenthamend': {'fourteenthamendment': []},
 'fourteenthcenturi': {'fourteenthcentury': []},
 'fourteenthli': {'fourteenthly': []},
 'fourteentlvcenturi': {'fourteentlvcentury': []},
 'fourteenvolum': {'fourteenvolume': []},
 'fourteenyear': {'fourteenyears': []},
 'fourtein': {'fourteine': []},
 'fourten': {'fourtene': []},
 'fourtenth': {'fourtenths': []},
 'fourtermin': {'fourterminal': []},
 'fourth': ['fourthe',
            'fourthes',
            'fourthed',
            'fourthing',
            'fourthings',
            'fourthness'],
 'fourthcenturi': {'fourthcentury': []},
 'fourthcom': {'fourthcoming': []},
 'fourthdegre': {'fourthdegree': []},
 'fourthdimens': {'fourthdimension': []},
 'fourthdimension': {'fourthdimensional': []},
 'fourthedit': {'fourthedition': []},
 'fourther': {'fourthers': []},
 'fourtheraunc': {'fourtheraunce': []},
 'fourthform': {'fourthformer': ['fourthformers']},
 'fourthformer': ['fourthformers'],
 'fourthgener': {'fourthgeneration': []},
 'fourthgrad': {'fourthgrade': ['fourthgrader', 'fourthgraders']},
 'fourthgrade': ['fourthgrader', 'fourthgraders'],
 'fourthharmon': {'fourthharmonic': []},
 'fourthi': {'fourthy': []},
 'fourthin': {'fourthinning': []},
 'fourthird': {'fourthirds': []},
 'fourthirti': {'fourthirty': []},
 'fourthlead': {'fourthleading': []},
 'fourthli': {'fourthlie': ['fourthlies'], 'fourthly': []},
 'fourthlie': ['fourthlies'],
 'fourthlin': {'fourthline': []},
 'fourthmagnitud': {'fourthmagnitude': []},
 'fourthord': {'fourthorder': []},
 'fourthousandth': {'fourthousandths': []},
 'fourthparti': {'fourthparty': []},
 'fourthplac': {'fourthplace': []},
 'fourthpow': {'fourthpower': []},
 'fourthquart': {'fourthquarter': []},
 'fourthrank': {'fourthranked': [], 'fourthranking': []},
 'fourthrat': {'fourthrate': ['fourthrates']},
 'fourthrate': ['fourthrates'],
 'fourthre': {'fourthree': []},
 'fourthsect': {'fourthsection': []},
 'fourthsemest': {'fourthsemester': []},
 'fourthstag': {'fourthstage': []},
 'fourthstori': {'fourthstory': []},
 'fourthstr': {'fourthstring': []},
 'fourthtim': {'fourthtime': []},
 'fourthwal': {'fourthwall': []},
 'fourthwav': {'fourthwave': []},
 'fourti': {'fourtie': ['fourties'], 'fourty': []},
 'fourtie': ['fourties'],
 'fourtier': {'fourtiered': []},
 'fourtim': {'fourtime': ['fourtimes']},
 'fourtime': ['fourtimes'],
 'fourtin': {'fourtined': []},
 'fourtldi': {'fourtldy': []},
 'fourtli': {'fourtlie': [], 'fourtlis': [], 'fourtly': []},
 'fourtn': {'fourtns': []},
 'fourto': {'fourtoed': []},
 'fourton': {'fourtone': []},
 'fourtooth': {'fourtoothed': []},
 'fourtow': {'fourtowered': []},
 'fourtub': {'fourtube': []},
 'fourtun': {'fourtunately': [], 'fourtune': ['fourtunes']},
 'fourtune': ['fourtunes'],
 'fourtupl': {'fourtuple': ['fourtuples']},
 'fourtuple': ['fourtuples'],
 'fourtusk': {'fourtusked': []},
 'fourtwelfth': {'fourtwelfths': []},
 'fourtwenti': {'fourtwenty': []},
 'fourty': {'fourtye': []},
 'fourtyf': {'fourtyfive': []},
 'fourtyp': {'fourtypes': []},
 'fourur': {'fourures': []},
 'fourval': {'fourvalent': []},
 'fourvalu': {'fourvalued': []},
 'fourvalv': {'fourvalve': ['fourvalved']},
 'fourvalve': ['fourvalved'],
 'fourvari': {'fourvariable': []},
 'fourvector': {'fourvectors': []},
 'fourveda': {'fourvedas': []},
 'fourveloc': {'fourvelocity': []},
 'fourvier': {'fourviere': ['fourvieres'], 'fourviers': []},
 'fourviere': ['fourvieres'],
 'fourvil': {'fourville': ['fourvilles']},
 'fourville': ['fourvilles'],
 'fourvoi': {'fourvoie': []},
 'fourvoic': {'fourvoice': ['fourvoiced']},
 'fourvoice': ['fourvoiced'],
 'fourvoiri': {'fourvoirie': []},
 'fourvolum': {'fourvolume': ['fourvolumes']},
 'fourvolume': ['fourvolumes'],
 'fourvot': {'fourvote': []},
 'fourvoy': {'fourvoye': ['fourvoyer']},
 'fourvoye': ['fourvoyer'],
 'fourw': {'fourwing': []},
 'fourwal': {'fourwall': ['fourwalls', 'fourwalled', 'fourwalling']},
 'fourwall': ['fourwalls', 'fourwalled', 'fourwalling'],
 'fourwav': {'fourwave': []},
 'fourway': {'fourways': []},
 'fourweek': {'fourweeks': []},
 'fourweekli': {'fourweekly': []},
 'fourwer': {'fourwere': []},
 'fourwheel': {'fourwheeled': [],
               'fourwheeler': ['fourwheelers'],
               'fourwheeling': [],
               'fourwheels': []},
 'fourwheeler': ['fourwheelers'],
 'fourwind': {'fourwinds': []},
 'fourwing': {'fourwinged': []},
 'fourwir': {'fourwire': []},
 'fourword': {'fourworded': [], 'fourwords': []},
 'fouryear': {'fouryears': []},
 'fouryearli': {'fouryearly': []},
 'fourzoa': {'fourzoas': []},
 'fous': {'fouse': ['fouses', 'foused']},
 'fousand': {'fousands': []},
 'fousbol': {'fousboll': []},
 'fouse': ['fouses', 'foused'],
 'fouseki': {'fousekis': []},
 'foushe': {'foushee': []},
 'fouska': {'fouskas': []},
 'fouss': {'fousse': []},
 'foussadi': {'foussadier': []},
 'foussagr': {'foussagrives': []},
 'foussai': {'foussais': []},
 'foussedoir': {'foussedoire': []},
 'foussemagn': {'foussemagne': []},
 'foussi': {'foussie': []},
 'foust': {'fousts': []},
 'foustanella': {'foustanellas': []},
 'foustouco': {'foustoucos': []},
 'foustu': {'foustus': []},
 'fout': {'foute': ['foutes'], 'fouts': []},
 'fouta': {'foutas': []},
 'foutain': {'foutaine': []},
 'foutais': {'foutaise': ['foutaises']},
 'foutaise': ['foutaises'],
 'foutanel': {'foutanelle': ['foutanelles']},
 'foutanelle': ['foutanelles'],
 'foute': ['foutes'],
 'foutenel': {'foutenelle': []},
 'fouth': {'fouths': []},
 'foutherli': {'foutherly': []},
 'fouthli': {'fouthly': []},
 'fouthward': {'fouthwards': []},
 'fouti': {'fouty': []},
 'foutiev': {'foutieve': []},
 'foutism': {'foutisme': []},
 'fouton': {'foutons': []},
 'foutr': {'foutre': ['foutres']},
 'foutranc': {'foutrance': []},
 'foutre': ['foutres'],
 'foutromani': {'foutromanie': []},
 'foutt': {'foutts': []},
 'foutti': {'foutty': []},
 'foutu': {'foutue': [], 'foutus': []},
 'fouu': {'fouus': []},
 'fouud': {'fouuded': [], 'fouuding': []},
 'fouudat': {'fouudation': ['fouudations']},
 'fouudation': ['fouudations'],
 'fouuder': {'fouuders': []},
 'fouutain': {'fouutains': []},
 'fouvertur': {'fouverture': []},
 'fouvier': {'fouvieres': []},
 'fouvrag': {'fouvrage': []},
 'fouvri': {'fouvry': []},
 'fouwel': {'fouwels': []},
 'fouy': {'fouye': []},
 'fouya': {'fouyas': []},
 'fouz': {'fouzes': []},
 'fouzdar': {'fouzdars': []},
 'fouzdare': {'fouzdaree': []},
 'fouzdari': {'fouzdary': []},
 'fouzdarri': {'fouzdarry': []},
 'fouzilh': {'fouzilhic': []},
 'fov': {'fovs': []},
 'fova': {'fovae': []},
 'fovaeu': {'fovaeus': []},
 'fovargu': {'fovargue': []},
 'fovaro': {'fovaros': []},
 'fovc': {'fovce': []},
 'fove': {'foved': [], 'foves': [], 'foving': []},
 'fovea': {'fovea': []},
 'foveal': {'foveale': [], 'foveally': []},
 'foveamu': {'foveamus': []},
 'foveat': {'foveate': ['foveates', 'foveated'],
            'foveating': [],
            'foveation': ['foveations']},
 'foveate': ['foveates', 'foveated'],
 'foveati': {'foveatis': []},
 'foveation': ['foveations'],
 'foveatqu': {'foveatque': []},
 'foveatu': {'foveatus': []},
 'foveaviru': {'foveavirus': []},
 'foveb': {'fovebant': []},
 'fovebi': {'fovebis': []},
 'fovei': {'foveis': []},
 'foveicolli': {'foveicollis': []},
 'fovel': {'fovell': []},
 'fovem': {'fovemment': []},
 'fovemb': {'fovember': []},
 'fovemu': {'fovemus': []},
 'foven': {'fovens': []},
 'fovenda': {'fovendae': [], 'fovendas': []},
 'fovendi': {'fovendis': []},
 'fovendo': {'fovendos': []},
 'fovendu': {'fovendus': []},
 'fovent': {'fovente': ['foventes']},
 'fovente': ['foventes'],
 'foventibu': {'foventibus': []},
 'foventqu': {'foventque': []},
 'foveol': {'foveolate': ['foveolated'], 'foveoles': []},
 'foveola': {'foveolae': [], 'foveolas': []},
 'foveolate': ['foveolated'],
 'foveolatu': {'foveolatus': []},
 'foveoli': {'foveolis': []},
 'foveosporit': {'foveosporites': []},
 'foveotrilet': {'foveotriletes': []},
 'fover': {'fovere': ['foverent'], 'fovers': []},
 'foveraign': {'foveraigne': []},
 'foveran': {'foverane': []},
 'fovere': ['foverent'],
 'fovereign': {'fovereigns': []},
 'fovereignti': {'fovereignties': [], 'fovereignty': []},
 'foveri': {'foveris': []},
 'fovern': {'foverned': [], 'foverning': [], 'fovernment': ['fovernments']},
 'fovernment': {'fovernmental': []},
 'fovernor': {'fovernors': []},
 'foverti': {'foverty': []},
 'foves': {'fovese': []},
 'fovet': {'fovete': []},
 'foveti': {'fovetis': []},
 'fovetqu': {'fovetque': []},
 'fovi': {'fovy': []},
 'fovil': {'foville': []},
 'foviss': {'fovisse': []},
 'fovissst': {'fovissste': []},
 'fovl': {'fovle': []},
 'fovm': {'fovms': []},
 'fovntain': {'fovntaine': []},
 'fovor': {'fovorable': [], 'fovored': []},
 'fovorit': {'fovorite': []},
 'fovour': {'fovourable': [], 'fovourably': [], 'fovoured': [], 'fovours': []},
 'fovourit': {'fovourite': []},
 'fovr': {'fovre': []},
 'fovsl': {'fovsle': []},
 'fovvl': {'fovvle': []},
 'fow': {'fowe': ['fowes', 'fowed'], 'fowing': [], 'fows': []},
 'fowa': {'fowas': []},
 'foward': {'fowarded': [], 'fowarding': [], 'fowards': []},
 'fowberri': {'fowberry': []},
 'fowbl': {'fowble': []},
 'fowci': {'fowcy': []},
 'fowd': {'fowde': []},
 'fowddi': {'fowddy': []},
 'fowe': ['fowes', 'fowed'],
 'fowel': {'foweler': [], 'foweles': [], 'fowell': ['fowells'], 'fowels': []},
 'fowell': ['fowells'],
 'fowelscomb': {'fowelscombe': []},
 'fower': {'fowered': [], 'fowerful': [], 'fowers': []},
 'foweracr': {'foweracres': []},
 'fowerak': {'foweraker': []},
 'fowerscor': {'fowerscore': []},
 'fowerteen': {'fowerteene': []},
 'fowerthli': {'fowerthly': []},
 'fowerti': {'fowertie': [], 'fowerty': []},
 'fowertigth': {'fowertigthe': []},
 'fowev': {'fowever': []},
 'foweymor': {'foweymore': []},
 'fowi': {'fowie': ['fowies'], 'fowis': [], 'fowy': ['fowys']},
 'fowie': ['fowies'],
 'fowinkl': {'fowinkle': []},
 'fowk': {'fowke': ['fowkes'], 'fowks': []},
 'fowkc': {'fowkcs': []},
 'fowke': ['fowkes'],
 'fowkl': {'fowkles': []},
 'fowklow': {'fowklower': []},
 'fowl': ['fowle', 'fowled', 'fowles', 'fowling', 'fowlings', 'fowleing'],
 'fowlc': {'fowlcs': []},
 'fowld': {'fowldes': [], 'fowlds': []},
 'fowle': {'fowlee': []},
 'fowlen': {'fowlenes': []},
 'fowler': ['fowlere'],
 'fowleri': {'fowlery': []},
 'fowlerit': {'fowlerite': []},
 'fowlerstephen': {'fowlerstephens': []},
 'fowlersvil': {'fowlersville': []},
 'fowlervil': {'fowlerville': []},
 'fowlhous': {'fowlhouse': ['fowlhouses']},
 'fowlhouse': ['fowlhouses'],
 'fowli': {'fowlie': [], 'fowlis': [], 'fowly': ['fowlys']},
 'fowling': {'fowlinge': []},
 'fowlingpiec': {'fowlingpiece': ['fowlingpieces']},
 'fowlingpiece': ['fowlingpieces'],
 'fowlk': {'fowlke': ['fowlkes'], 'fowlks': []},
 'fowlke': ['fowlkes'],
 'fowlker': {'fowlkers': []},
 'fowll': {'fowlle': [], 'fowlls': []},
 'fowllik': {'fowllike': []},
 'fowlmer': {'fowlmere': []},
 'fowln': {'fowlnes': []},
 'fowlsheil': {'fowlsheils': []},
 'fowlshiel': {'fowlshiels': []},
 'fowlwis': {'fowlwise': []},
 'fowly': ['fowlys'],
 'fowlyard': {'fowlyards': []},
 'fown': {'fowne': ['fownes', 'fowned'], 'fowns': []},
 'fownal': {'fownall': []},
 'fownc': {'fowncs': []},
 'fownd': {'fownde': ['fowndes', 'fownded']},
 'fowndat': {'fowndation': []},
 'fownde': ['fowndes', 'fownded'],
 'fownder': {'fownders': []},
 'fowne': ['fownes', 'fowned'],
 'fownes': {'fowneses': []},
 'fownhop': {'fownhope': []},
 'fowod': {'fowode': []},
 'fowow': {'fowowe': []},
 'fowr': {'fowre': []},
 'fowrth': {'fowrthe': []},
 'fowrti': {'fowrty': []},
 'fows': {'fowses': []},
 'fowu': {'fowues': []},
 'fowweath': {'fowweather': []},
 'fowy': ['fowys'],
 'fowzi': {'fowzie': []},
 'foy': {'foye': ['foyes'], 'foyful': [], 'foying': [], 'foys': []},
 'foyag': {'foyage': ['foyages']},
 'foyage': ['foyages'],
 'foyait': {'foyaite': ['foyaites'], 'foyaitic': []},
 'foyaite': ['foyaites'],
 'foyati': {'foyatier': []},
 'foyc': {'foyce': []},
 'foye': ['foyes'],
 'foyen': {'foyens': []},
 'foyer': {'foyer': []},
 'foyi': {'foyie': []},
 'foyl': {'foyle': ['foyled', 'foyles'], 'foyling': []},
 'foyle': ['foyled', 'foyles'],
 'foyn': {'foyne': ['foyned', 'foynes'], 'foyning': [], 'foyns': []},
 'foyne': ['foyned', 'foynes'],
 'foyo': {'foyos': []},
 'foyon': {'foyons': []},
 'foyot': {'foyots': []},
 'foyr': {'foyre': []},
 'foyst': {'foyste': ['foysted', 'foystes'], 'foysting': [], 'foysts': []},
 'foyste': ['foysted', 'foystes'],
 'foyster': {'foysters': []},
 'foze': {'fozes': []},
 'fozi': {'fozie': [], 'fozy': []},
 'fozil': {'foziling': []},
 'foztu': {'foztus': []},
 'fozzi': {'fozzie': [], 'fozzy': []}}
