#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_fr = {'fra': {'fraed': [], 'fras': []},
 'fraa': {'fraaed': [], 'fraas': []},
 'fraac': {'fraace': []},
 'fraaci': {'fraacis': []},
 'fraad': {'fraade': []},
 'fraae': {'fraaes': []},
 'fraaij': {'fraaije': []},
 'fraanj': {'fraanje': []},
 'fraas': {'fraase': []},
 'frab': {'frabbed': []},
 'frabbl': {'frabble': []},
 'frabel': {'frabelle': []},
 'frabjou': {'frabjous': []},
 'frabl': {'frable': []},
 'frabric': {'frabricated': [], 'frabrication': [], 'frabrics': []},
 'frabriciu': {'frabricius': []},
 'frac': {'fracs': []},
 'fraca': {'fracas': []},
 'fracais': {'fracaise': []},
 'fracament': {'fracamente': []},
 'fracas': ['fracasse', 'fracasser', 'fracassant'],
 'fracasada': {'fracasadas': []},
 'fracasado': {'fracasados': []},
 'fracaso': {'fracasos': []},
 'fracass': {'fracas': ['fracasse', 'fracasser', 'fracassant']},
 'fracassant': {'fracassante': []},
 'fracassu': {'fracassus': []},
 'fracast': {'fracaster': []},
 'fracastoriu': {'fracastorius': []},
 'fracastoru': {'fracastorus': []},
 'fracc': {'fracce': []},
 'fraccion': {'fraccional': [], 'fracciones': []},
 'fraccionamiento': {'fraccionamientos': []},
 'fracd': {'fracds': []},
 'frace': {'fraced': [], 'fraceful': [], 'fraces': [], 'fracing': []},
 'frach': {'frache': []},
 'fracheoesophag': {'fracheoesophageal': []},
 'frachis': {'frachise': []},
 'frachiss': {'frachisse': []},
 'fraci': {'fracis': [], 'fracy': []},
 'fracion': {'fracions': []},
 'fraciou': {'fracious': []},
 'fraciur': {'fraciure': []},
 'frack': {'fracke': [], 'fracking': []},
 'frackvil': {'frackville': []},
 'fraclion': {'fraclionation': [], 'fraclions': []},
 'fraclur': {'fraclure': ['fraclures']},
 'fraclure': ['fraclures'],
 'fracmast': {'fracmaster': []},
 'fraco': {'fracos': []},
 'fracoi': {'fracois': []},
 'fracrur': {'fracrure': ['fracrures']},
 'fracrure': ['fracrures'],
 'fract': {'fracte': ['fracted'], 'fracting': [], 'fracts': []},
 'fracta': {'fractae': [], 'fractas': []},
 'fractaequ': {'fractaeque': []},
 'fractair': {'fractaires': []},
 'fractal': ['fractale',
             'fractally',
             'fractales',
             'fractality',
             'fractalize',
             'fractalness',
             'fractalized',
             'fractalizing',
             'fractalization'],
 'fractalbas': {'fractalbased': []},
 'fractalkin': {'fractalkine': []},
 'fractallik': {'fractallike': []},
 'fractar': {'fractare': []},
 'fractasqu': {'fractasque': []},
 'fracte': ['fracted'],
 'fracti': {'fractie': ['fracties'], 'fractis': []},
 'fractic': {'fractical': ['fractically'], 'fractice': ['fractices']},
 'fractical': ['fractically'],
 'fractice': ['fractices'],
 'fracticid': {'fracticidal': []},
 'fracticorni': {'fracticornis': []},
 'fractie': ['fracties'],
 'fractil': {'fractile': ['fractiles']},
 'fractile': ['fractiles'],
 'fractin': {'fractination': []},
 'fraction': ['fractione',
              'fractional',
              'fractiones',
              'fractioned',
              'fractioning',
              'fractionate',
              'fractionals',
              'fractionize',
              'fractionism',
              'fractionates',
              'fractionings',
              'fractionizes',
              'fractionized',
              'fractionally',
              'fractionable',
              'fractionated',
              'fractionator',
              'fractionation',
              'fractionalize',
              'fractionating',
              'fractionality',
              'fractionizing',
              'fractionalism',
              'fractionators',
              'fractionalizes',
              'fractionalized',
              'fractionalizing',
              'fractionization',
              'fractionability',
              'fractionational',
              'fractionalization',
              'fractionalizations'],
 'fractionalhorsepow': {'fractionalhorsepower': []},
 'fractionalis': {'fractionalisation': [],
                  'fractionalise': ['fractionalised'],
                  'fractionalising': []},
 'fractionalise': ['fractionalised'],
 'fractionalist': {'fractionalists': []},
 'fractionalord': {'fractionalorder': []},
 'fractionalreserv': {'fractionalreserve': []},
 'fractionari': {'fractionary': []},
 'fractionat': {'fractionater': []},
 'fractiondigit': {'fractiondigits': []},
 'fractioni': {'fractionis': []},
 'fractionibu': {'fractionibus': []},
 'fractionis': {'fractionisation': [], 'fractionised': []},
 'fractionist': {'fractionists': []},
 'fractionn': {'fractionnal': [],
               'fractionne': ['fractionnes',
                              'fractionner',
                              'fractionnement',
                              'fractionnements']},
 'fractionnair': {'fractionnaire': ['fractionnaires']},
 'fractionnaire': ['fractionnaires'],
 'fractionne': {'fractionnee': ['fractionnees']},
 'fractionnee': ['fractionnees'],
 'fractiou': {'fractious': []},
 'fractious': {'fractiously': [], 'fractiousness': []},
 'fractiqu': {'fractique': []},
 'fractis': {'fractised': []},
 'fractisqu': {'fractisque': []},
 'fractiti': {'fractitious': []},
 'fractiv': {'fractive': []},
 'fractlon': {'fractlonation': [], 'fractlons': []},
 'fractnr': {'fractnre': []},
 'fracto': {'fractos': []},
 'fractocumulu': {'fractocumulus': []},
 'fractoemiss': {'fractoemission': []},
 'fractogram': {'fractograms': []},
 'fractograph': {'fractographic': ['fractographical', 'fractographically'],
                 'fractographs': []},
 'fractographi': {'fractography': []},
 'fractographic': ['fractographical', 'fractographically'],
 'fractomet': {'fractometer': ['fractometers']},
 'fractometer': ['fractometers'],
 'fractometr': {'fractometric': []},
 'fractometri': {'fractometry': []},
 'fracton': {'fractons': []},
 'fractonimbu': {'fractonimbus': []},
 'fractor': {'fractors': []},
 'fractori': {'fractories': [], 'fractoriness': [], 'fractory': []},
 'fractos': {'fractose': []},
 'fractostratu': {'fractostratus': []},
 'fractricid': {'fractricidal': [], 'fractricide': []},
 'fractu': {'fractue': ['fractues'], 'fractus': []},
 'fractuat': {'fractuation': []},
 'fractue': ['fractues'],
 'fractui': {'fractuie': []},
 'fractumqu': {'fractumque': []},
 'fractur': {'fracturability': [],
             'fracturable': [],
             'fractural': [],
             'fracturated': [],
             'fracturation': [],
             'fracture': ['fracturer', 'fractured', 'fracturers'],
             'fracturing': ['fracturings'],
             'fracturization': [],
             'fracturs': []},
 'fractura': {'fracturae': [], 'fracturas': []},
 'fracture': {'fracturee': ['fracturees']},
 'fracturecontrol': {'fracturecontrolled': []},
 'fractured': {'fracturedness': []},
 'fracturedisloc': {'fracturedislocation': ['fracturedislocations']},
 'fracturedislocation': ['fracturedislocations'],
 'fracturee': ['fracturees'],
 'fracturefil': {'fracturefilling': []},
 'fracturelin': {'fractureline': ['fracturelines']},
 'fractureline': ['fracturelines'],
 'fracturemechan': {'fracturemechanics': []},
 'fracturerel': {'fracturerelated': []},
 'fracturesepar': {'fractureseparation': []},
 'fracturesurfac': {'fracturesurface': []},
 'fracturetough': {'fracturetoughness': []},
 'fracturezon': {'fracturezone': []},
 'fracturi': {'fracturis': []},
 'fracturing': ['fracturings'],
 'fractut': {'fractute': ['fractutes']},
 'fractute': ['fractutes'],
 'fracu': {'fracus': []},
 'fracur': {'fracure': ['fracures']},
 'fracure': ['fracures'],
 'frad': {'frads': []},
 'fradc': {'fradce': []},
 'frade': {'frades': [], 'frading': []},
 'fradeja': {'fradejas': []},
 'fradel': {'fradelle': []},
 'fradeliu': {'fradelius': []},
 'fradet': {'fradetal': []},
 'fradett': {'fradette': []},
 'fradi': {'fradis': [], 'frady': []},
 'fradia': {'fradiae': []},
 'fradin': {'fradins': []},
 'fradiqu': {'fradique': []},
 'fradit': {'fradition': ['fraditional']},
 'fradition': ['fraditional'],
 'frado': {'frados': []},
 'fradr': {'fradre': []},
 'fradswel': {'fradswell': []},
 'fradu': {'fradus': []},
 'fradual': {'fradually': []},
 'fraduat': {'fraduate': ['fraduated']},
 'fraduate': ['fraduated'],
 'fradul': {'fradulence': [], 'fradulent': ['fradulently']},
 'fradulent': ['fradulently'],
 'frae': {'fraes': []},
 'fraec': {'fraece': []},
 'fraeij': {'fraeijs': []},
 'frael': {'fraele': []},
 'fraeli': {'fraely': []},
 'fraem': {'fraeme': []},
 'fraemck': {'fraemcke': []},
 'fraement': {'fraements': []},
 'fraenar': {'fraenare': []},
 'fraenatu': {'fraenatus': []},
 'fraenckelsch': {'fraenckelscher': []},
 'fraenectomi': {'fraenectomy': []},
 'fraeni': {'fraenis': []},
 'fraenk': {'fraenke': []},
 'fraenkef': {'fraenkefs': []},
 'fraenkel': {'fraenkels': []},
 'fraenkeluf': {'fraenkelufer': []},
 'fraenkep': {'fraenkeps': []},
 'fraenkisch': {'fraenkische': []},
 'fraer': {'fraering': []},
 'fraes': {'fraese': []},
 'fraeta': {'fraetas': []},
 'fraetion': {'fraetional': [], 'fraetionation': [], 'fraetions': []},
 'fraetoriu': {'fraetorius': []},
 'fraetur': {'fraeture': ['fraetures', 'fraetured']},
 'fraeture': ['fraetures', 'fraetured'],
 'fraetw': {'fraetwe': []},
 'fraeulein': {'fraeuleins': []},
 'fraey': {'fraeys': []},
 'frafch': {'frafche': []},
 'frafer': {'frafers': []},
 'frafic': {'frafice': []},
 'frafra': {'frafras': []},
 'frag': {'fragged': [], 'fragging': ['fraggings'], 'frags': []},
 'fraga': {'fragas': []},
 'fragabl': {'fragable': []},
 'fragad': {'fragade': []},
 'fragaent': {'fragaents': []},
 'fragaki': {'fragakis': []},
 'fragal': {'fragale': []},
 'fragan': {'fragans': []},
 'fraganc': {'fragance': ['fragances'], 'fragancy': []},
 'fragance': ['fragances'],
 'fragancia': {'fragancias': []},
 'fragant': {'fragante': ['fragantes']},
 'fragante': ['fragantes'],
 'fragapan': {'fragapane': []},
 'fragaria': {'fragariae': []},
 'fragaric': {'fragarice': []},
 'fragarioid': {'fragarioides': []},
 'fragaszi': {'fragaszy': []},
 'fragata': {'fragatas': []},
 'frage': {'frages': []},
 'fragebogen': {'fragebogens': []},
 'fragebogenakt': {'fragebogenaktion': []},
 'fraged': {'frageder': []},
 'fragedi': {'fragedy': []},
 'fragei': {'frageis': []},
 'fragel': {'fragell': []},
 'fragement': {'fragementation': [], 'fragemented': [], 'fragements': []},
 'fragementari': {'fragementary': []},
 'fragen': {'fragens': []},
 'fragend': {'fragende': ['fragender']},
 'fragende': ['fragender'],
 'fragenkatalog': {'fragenkatalogs': []},
 'fragenkrei': {'fragenkreis': []},
 'fragent': {'fragents': []},
 'fragerol': {'fragerolle': []},
 'fragesatz': {'fragesatze': ['fragesatzes']},
 'fragesatze': ['fragesatzes'],
 'fragestel': {'fragesteller': []},
 'fragestund': {'fragestunde': []},
 'fragett': {'fragettes': []},
 'fragger': {'fraggers': []},
 'fragging': ['fraggings'],
 'fraggl': {'fraggle': ['fraggles']},
 'fraggle': ['fraggles'],
 'fragiadaki': {'fragiadakis': []},
 'fragiaqualf': {'fragiaqualfs': []},
 'fragiaquept': {'fragiaquepts': []},
 'fragiaquult': {'fragiaquults': []},
 'fragibl': {'fragibility': [], 'fragible': []},
 'fragiform': {'fragiforme': []},
 'fragiformi': {'fragiformis': []},
 'fragih': {'fragihs': []},
 'fragiii': {'fragiiis': []},
 'fragil': {'fragile': ['fragiles', 'fragilely', 'fragileness'],
            'fragility': [],
            'fragilization': [],
            'fragilized': [],
            'fragill': ['fragills']},
 'fragilariacea': {'fragilariaceae': []},
 'fragilarial': {'fragilariales': []},
 'fragilarioid': {'fragilarioides': []},
 'fragilariopsi': {'fragilariopsis': []},
 'fragile': ['fragiles', 'fragilely', 'fragileness'],
 'fragilelook': {'fragilelooking': []},
 'fragilemqu': {'fragilemque': []},
 'fragilemv': {'fragilemve': []},
 'fragileseem': {'fragileseeming': []},
 'fragilesqu': {'fragilesque': []},
 'fragili': {'fragilis': [], 'fragily': []},
 'fragilibu': {'fragilibus': []},
 'fragilidad': {'fragilidade': []},
 'fragilior': {'fragiliores': []},
 'fragiliqu': {'fragilique': []},
 'fragilis': {'fragilisation': [], 'fragilise': ['fragiliser']},
 'fragilise': ['fragiliser'],
 'fragilisqu': {'fragilisque': []},
 'fragilit': {'fragilitate': [], 'fragilite': ['fragilites']},
 'fragilita': {'fragilitas': []},
 'fragilitati': {'fragilitatis': []},
 'fragilite': ['fragilites'],
 'fragiliti': {'fragilitie': []},
 'fragill': ['fragills'],
 'fragilli': {'fragillis': []},
 'fragin': {'fraginal': ['fraginals'], 'fraginents': []},
 'fraginal': ['fraginals'],
 'fragiochrept': {'fragiochrepts': []},
 'fragion': {'fragione': []},
 'fragiorthod': {'fragiorthods': []},
 'fragipan': {'fragipans': []},
 'fragist': {'fragists': []},
 'fragista': {'fragistas': []},
 'fragiti': {'fragitis': []},
 'fragiu': {'fragius': []},
 'fragiudalf': {'fragiudalfs': []},
 'fragiudult': {'fragiudults': []},
 'fraglich': {'fragliche': ['fraglicher']},
 'fragliche': ['fraglicher'],
 'fraglin': {'fragline': []},
 'fraglli': {'fragllis': []},
 'fraglll': {'fragllls': []},
 'fraglo': {'fraglos': []},
 'fraglos': {'fraglose': []},
 'fragm': {'fragme': []},
 'fragmant': {'fragmantation': [], 'fragmanted': [], 'fragmants': []},
 'fragmat': {'fragmatic': []},
 'fragmcnt': {'fragmcnte': []},
 'fragmegr': {'fragmegration': [], 'fragmegrative': []},
 'fragmen': {'fragmenation': [], 'fragmens': []},
 'fragmenci': {'fragmencie': []},
 'fragmeni': {'fragmenie': [], 'fragmenis': []},
 'fragmenl': {'fragmenle': [], 'fragmenls': []},
 'fragmenr': {'fragmenration': [], 'fragmenred': [], 'fragmenrs': []},
 'fragment': ['fragmente',
              'fragmented',
              'fragmentes',
              'fragmental',
              'fragmenter',
              'fragmenting',
              'fragmention',
              'fragmentals',
              'fragmenters',
              'fragmentent',
              'fragmentive',
              'fragmentize',
              'fragmentism',
              'fragmentate',
              'fragmentable',
              'fragmentized',
              'fragmentizes',
              'fragmentally',
              'fragmentings',
              'fragmentizer',
              'fragmentated',
              'fragmentating',
              'fragmentative',
              'fragmentation',
              'fragmentalism',
              'fragmentizing',
              'fragmentalized',
              'fragmentability',
              'fragmentational',
              'fragmentization',
              'fragmentalization'],
 'fragmentada': {'fragmentadas': []},
 'fragmentado': {'fragmentados': []},
 'fragmentair': {'fragmentaire': ['fragmentaires', 'fragmentairement']},
 'fragmentaire': ['fragmentaires', 'fragmentairement'],
 'fragmentar': {'fragmentaric': [],
                'fragmentarism': [],
                'fragmentarity': [],
                'fragmentarization': []},
 'fragmentari': {'fragmentariness': [], 'fragmentary': []},
 'fragmentaria': {'fragmentarias': []},
 'fragmentariament': {'fragmentariamente': []},
 'fragmentarili': {'fragmentarily': []},
 'fragmentario': {'fragmentarios': []},
 'fragmentarisch': {'fragmentarische': ['fragmentarisches',
                                        'fragmentarischer']},
 'fragmentarische': ['fragmentarisches', 'fragmentarischer'],
 'fragmentati': {'fragmentatie': []},
 'fragmentatori': {'fragmentatory': []},
 'fragmentbas': {'fragmentbased': []},
 'fragmente': {'fragmentee': ['fragmentees']},
 'fragmented': {'fragmentedness': []},
 'fragmentedli': {'fragmentedly': []},
 'fragmentee': ['fragmentees'],
 'fragmentfre': {'fragmentfree': []},
 'fragmenti': {'fragmentis': [], 'fragmenty': []},
 'fragmentiert': {'fragmentierte': ['fragmentierter']},
 'fragmentierte': ['fragmentierter'],
 'fragmentin': {'fragmentins': []},
 'fragmentis': {'fragmentisation': [],
                'fragmentise': ['fragmentised'],
                'fragmentising': []},
 'fragmentise': ['fragmentised'],
 'fragmentist': {'fragmentists': []},
 'fragmentiti': {'fragmentitious': []},
 'fragmento': {'fragmentos': []},
 'fragmentogram': {'fragmentograms': []},
 'fragmentograph': {'fragmentographic': []},
 'fragmentographi': {'fragmentography': []},
 'fragmentometri': {'fragmentometry': []},
 'fragmentori': {'fragmentory': []},
 'fragmentosu': {'fragmentosus': []},
 'fragmentri': {'fragmentry': []},
 'fragmerit': {'fragmerits': []},
 'fragmet': {'fragmets': []},
 'fragmeut': {'fragmeutal': [], 'fragmeuts': []},
 'fragmin': {'fragmine': []},
 'fragminibu': {'fragminibus': []},
 'fragmint': {'fragmints': []},
 'fragmont': {'fragmonts': []},
 'fragnanc': {'fragnance': []},
 'fragnent': {'fragnentation': [], 'fragnents': []},
 'fragnet': {'fragnets': []},
 'fragni': {'fragny': []},
 'fragnier': {'fragniere': []},
 'frago': {'fragos': []},
 'fragol': {'fragole': []},
 'fragolett': {'fragolette': []},
 'fragona': {'fragonas': []},
 'fragonard': {'fragonard': []},
 'fragopoul': {'fragopoulou': []},
 'fragor': {'fragore': ['fragores']},
 'fragore': ['fragores'],
 'fragoribu': {'fragoribus': []},
 'fragoso': {'fragosos': []},
 'fragosu': {'fragosus': []},
 'fragouli': {'fragoulis': []},
 'fragrac': {'fragrace': []},
 'fragran': {'fragrans': []},
 'fragranc': {'fragrance': ['fragrancer', 'fragranced', 'fragrancers'],
              'fragrancing': [],
              'fragrancy': []},
 'fragrance': ['fragrancer', 'fragranced', 'fragrancers'],
 'fragrancefre': {'fragrancefree': []},
 'fragranci': {'fragrancie': []},
 'fragrane': {'fragranee': []},
 'fragrano': {'fragranoe': []},
 'fragrant': {'fragrante': ['fragrantes', 'fragranter'],
              'fragrantness': [],
              'fragrants': []},
 'fragrante': ['fragrantes', 'fragranter'],
 'fragranti': {'fragrantis': []},
 'fragrantibu': {'fragrantibus': []},
 'fragrantissimu': {'fragrantissimus': []},
 'fragrantli': {'fragrantly': []},
 'fragrantsmel': {'fragrantsmelling': []},
 'fragrar': {'fragrare': []},
 'fragrau': {'fragraus': []},
 'fragrauc': {'fragrauce': []},
 'fragraunt': {'fragraunte': []},
 'fragren': {'fragrens': []},
 'fragrenc': {'fragrence': []},
 'fragrnent': {'fragrnents': []},
 'fragstat': {'fragstats': []},
 'fragt': {'fragte': []},
 'fragtanc': {'fragtance': []},
 'fragtnent': {'fragtnente': []},
 'fragu': {'frague': [], 'fragus': []},
 'fragua': {'fraguas': []},
 'fragui': {'fraguis': []},
 'fragwiirdig': {'fragwiirdige': ['fragwiirdiger']},
 'fragwiirdige': ['fragwiirdiger'],
 'fragwurdig': {'fragwurdige': ['fragwurdiger']},
 'fragwurdige': ['fragwurdiger'],
 'frah': {'frahs': []},
 'frahc': {'frahce': []},
 'frahci': {'frahcis': []},
 'frahm': {'frahms': []},
 'frahn': {'frahne': [], 'frahns': []},
 'frahnt': {'frahnts': []},
 'frahoi': {'frahois': []},
 'frai': {'fraied': [], 'frais': [], 'fray': []},
 'fraic': {'fraice': []},
 'fraich': {'fraiche': ['fraiches']},
 'fraiche': ['fraiches'],
 'fraicheur': {'fraicheurs': []},
 'fraid': {'fraide': [], 'fraids': []},
 'fraidi': {'fraidy': []},
 'fraidycat': {'fraidycats': []},
 'fraight': {'fraighte': ['fraighted'],
             'fraightfully': [],
             'fraighting': [],
             'fraights': []},
 'fraighte': ['fraighted'],
 'fraign': {'fraigne': []},
 'fraiic': {'fraiice': []},
 'fraiici': {'fraiicis': []},
 'fraiifai': {'fraiifais': []},
 'fraiifais': {'fraiifaise': []},
 'fraiilein': {'fraiileins': []},
 'fraiinhof': {'fraiinhofer': []},
 'fraijan': {'fraijanes': []},
 'frail': ['fraile', 'frailed', 'frailes', 'frailing', 'frailness'],
 'frailejon': {'frailejones': []},
 'frailero': {'fraileros': []},
 'fraileti': {'frailetie': [], 'frailety': []},
 'frailey': {'fraileys': []},
 'fraili': {'fraily': []},
 'frailiti': {'frailities': [], 'fraility': []},
 'frailli': {'frailly': []},
 'fraillook': {'fraillooking': []},
 'frailocraci': {'frailocracy': []},
 'frailti': {'frailtie': [], 'frailty': []},
 'fraim': {'fraime': ['fraimed'], 'fraiming': [], 'fraims': []},
 'fraime': ['fraimed'],
 'frain': {'fraine': ['fraines', 'frained'], 'fraining': [], 'frains': []},
 'frainc': {'fraince': []},
 'fraindr': {'fraindre': []},
 'fraine': ['fraines', 'frained'],
 'frainer': {'frainers': []},
 'fraineus': {'fraineuse': []},
 'fraintender': {'fraintendere': []},
 'frainvil': {'frainville': []},
 'frair': {'fraire': ['fraires'], 'frairs': []},
 'fraire': ['fraires'],
 'frairi': {'frairie': ['frairies'], 'frairy': []},
 'frairie': ['frairies'],
 'frais': {'fraise': ['fraised'], 'fraising': []},
 'fraisag': {'fraisage': []},
 'fraisan': {'fraisans': []},
 'fraisch': {'fraische': ['fraisches']},
 'fraische': ['fraisches'],
 'fraise': ['fraised'],
 'fraiser': {'fraisers': []},
 'fraisier': {'fraisiers': []},
 'fraisn': {'fraisne': []},
 'fraiss': {'fraisse': []},
 'fraissinett': {'fraissinette': []},
 'fraissinier': {'fraissiniere': []},
 'fraisthorp': {'fraisthorpe': []},
 'frait': {'fraite': ['fraited', 'fraites'], 'fraitfulness': [], 'fraits': []},
 'fraite': ['fraited', 'fraites'],
 'fraitfais': {'fraitfaise': []},
 'fraitur': {'fraiture': []},
 'fraiz': {'fraize': ['fraized', 'fraizes'], 'fraizing': []},
 'fraize': ['fraized', 'fraizes'],
 'frajapan': {'frajapane': []},
 'frajes': {'frajese': []},
 'frajic': {'frajice': []},
 'frajzyngi': {'frajzyngier': []},
 'fraka': {'frakas': []},
 'frakc': {'frakce': []},
 'frakci': {'frakcis': []},
 'frakcj': {'frakcje': []},
 'frake': {'frakes': []},
 'frakh': {'frakhe': []},
 'frakn': {'fraknes': []},
 'frakoi': {'frakois': []},
 'fraksjon': {'fraksjoner': []},
 'fraktal': {'fraktale': []},
 'fraktion': {'fraktioner': [], 'fraktions': []},
 'fraktioniert': {'fraktionierte': ['fraktionierter']},
 'fraktionierte': ['fraktionierter'],
 'fraktionsvorstand': {'fraktionsvorstands': []},
 'fraktur': {'frakturer': [], 'frakturs': []},
 'fral': {'frals': []},
 'fralch': {'fralche': ['fralches']},
 'fralche': ['fralches'],
 'fralci': {'fralcy': []},
 'frale': {'frales': [], 'fraling': []},
 'fraley': {'fraleys': []},
 'frali': {'fraly': []},
 'fraling': {'fralinger': []},
 'fraliti': {'frality': []},
 'frall': {'fralle': []},
 'fralr': {'fralres': []},
 'frals': {'fralse': []},
 'fram': {'frammed': [], 'framming': [], 'frams': []},
 'framabl': {'framable': []},
 'framand': {'framande': []},
 'framasoun': {'framasouns': []},
 'framatom': {'framatome': []},
 'framaton': {'framatone': []},
 'framatskridand': {'framatskridande': []},
 'framb': {'frambes': []},
 'frambesi': {'frambesial': []},
 'framboesi': {'framboesial': []},
 'framboi': {'frambois': []},
 'framboid': {'framboidal': [], 'framboids': []},
 'frambois': {'framboise': []},
 'framboisi': {'framboisier': ['framboisiers'], 'framboisy': []},
 'framboisier': {'framboisiere': []},
 'framboo': {'framboos': []},
 'frambuesa': {'frambuesas': []},
 'framc': {'framce': [], 'framcs': []},
 'framci': {'framcis': []},
 'framco': {'framcos': []},
 'framcr': {'framcrs': []},
 'framd': {'framde': []},
 'framdel': {'framdeles': []},
 'frame': ['framee', 'framed', 'frameing', 'frameful', 'framefuls'],
 'framea': {'frameae': [], 'frameas': []},
 'frameabl': {'frameable': []},
 'frameaccur': {'frameaccurate': []},
 'frameaqu': {'frameaque': []},
 'framebas': {'framebased': []},
 'framebi': {'frameby': []},
 'framebit': {'framebits': []},
 'framebord': {'frameborde': ['frameborder']},
 'frameborde': ['frameborder'],
 'framebreak': {'framebreaker': ['framebreakers'], 'framebreaking': []},
 'framebreaker': ['framebreakers'],
 'framebuff': {'framebuffer': ['framebuffers']},
 'framebuffer': ['framebuffers'],
 'framebuild': {'framebuilder': ['framebuilders'], 'framebuilding': []},
 'framebuilder': ['framebuilders'],
 'framec': {'framece': []},
 'framedepend': {'framedependent': []},
 'framefil': {'framefilling': []},
 'framegrab': {'framegrabbing': []},
 'framegrabb': {'framegrabber': ['framegrabbers']},
 'framegrabber': ['framegrabbers'],
 'framehous': {'framehouse': ['framehouses']},
 'framehouse': ['framehouses'],
 'framei': {'frameis': []},
 'frameindiffer': {'frameindifference': []},
 'frameless': {'framelessness': []},
 'framelet': {'framelets': []},
 'framelik': {'framelike': []},
 'framelin': {'frameline': ['framelines']},
 'frameline': ['framelines'],
 'framemak': {'framemaker': ['framemakers'], 'framemaking': []},
 'framemaker': ['framemakers'],
 'framemount': {'framemounted': []},
 'framenam': {'framename': []},
 'framenarr': {'framenarrator': []},
 'frament': {'framentation': [], 'framented': [], 'framents': []},
 'framentari': {'framentary': []},
 'framenumb': {'framenumber': []},
 'frameov': {'frameoval': []},
 'framep': {'frameper': []},
 'framepl': {'frameplates': []},
 'framer': ['framere', 'framerate', 'framerents', 'framerates'],
 'framerel': {'framerelated': []},
 'frameri': {'frameries': [], 'framery': []},
 'framervil': {'framerville': []},
 'frames': {'framesize': []},
 'framesaw': {'framesaws': []},
 'frameset': {'framesets': [], 'framesetting': []},
 'frameshap': {'frameshaped': []},
 'frameshift': {'frameshifted': [], 'frameshifting': [], 'frameshifts': []},
 'framesit': {'framesite': []},
 'framesmith': {'framesmiths': []},
 'framesp': {'framesper': []},
 'framespac': {'framespacing': []},
 'frameston': {'framestone': ['framestones']},
 'framestone': ['framestones'],
 'framestor': {'framestore': ['framestores']},
 'framestore': ['framestores'],
 'framestori': {'framestory': []},
 'frametal': {'frametale': []},
 'frametim': {'frametime': []},
 'frametransf': {'frametransfer': []},
 'frametyp': {'frametype': []},
 'frameup': {'frameups': []},
 'frameview': {'frameviewer': []},
 'framewis': {'framewise': []},
 'frameword': {'framewords': []},
 'framework': ['frameworked', 'frameworker', 'frameworking', 'frameworkers'],
 'frameworkel': {'frameworkelement': []},
 'frameworki': {'frameworkis': []},
 'frameworkknitt': {'frameworkknitter': ['frameworkknitters']},
 'frameworkknitter': ['frameworkknitters'],
 'framford': {'framforde': ['framfordes']},
 'framforde': ['framfordes'],
 'framfort': {'framforts': []},
 'framhal': {'framhaller': [], 'framhalles': []},
 'framhalla': {'framhallas': []},
 'framhallit': {'framhallits': []},
 'framhav': {'framhaver': []},
 'framhev': {'framheves': []},
 'framhol': {'framholl': ['framholls']},
 'framholl': ['framholls'],
 'frami': {'framis': []},
 'framilod': {'framilode': []},
 'framing': {'framinge': []},
 'framir': {'framire': []},
 'framjai': {'framjais': []},
 'framjais': {'framjaise': []},
 'framjand': {'framjande': []},
 'framje': {'framjee': []},
 'framjoi': {'framjois': []},
 'framk': {'framke': []},
 'framkalla': {'framkallas': []},
 'framkallad': {'framkallade': []},
 'framkomm': {'framkommer': []},
 'framl': {'framling': []},
 'framlad': {'framlade': ['framlades']},
 'framlade': ['framlades'],
 'framlagg': {'framlagges': [], 'framlaggs': []},
 'framlagt': {'framlagts': []},
 'framlei': {'framleis': []},
 'framlidn': {'framlidne': []},
 'framm': {'framme': []},
 'frammand': {'frammande': []},
 'framment': {'frammentate': []},
 'frammentari': {'frammentarie': []},
 'frammentazion': {'frammentazione': []},
 'frammi': {'frammis': []},
 'frammord': {'frammordes': []},
 'framn': {'framnes': []},
 'framna': {'framnaes': [], 'framnas': []},
 'framo': {'framos': []},
 'framor': {'framors': []},
 'framosisch': {'framosische': []},
 'framov': {'framover': []},
 'framozel': {'framozelles': []},
 'frampton': {'framptons': []},
 'framr': {'framre': []},
 'framros': {'framrose': []},
 'framroz': {'framroze': []},
 'framryckn': {'framryckning': []},
 'framskriv': {'framskriving': []},
 'framst': {'framste': []},
 'framstaend': {'framstaende': []},
 'framstal': {'framstaller': [], 'framstalles': [], 'framstalls': []},
 'framstalla': {'framstallas': []},
 'framstalld': {'framstalldes': []},
 'framstalln': {'framstallning': []},
 'framstallt': {'framstallts': []},
 'framstdlln': {'framstdllning': []},
 'framstick': {'framsticks': []},
 'framstil': {'framstille': [], 'framstilling': []},
 'framtiden': {'framtidens': []},
 'framtidsstudi': {'framtidsstudier': []},
 'framtidsutsikt': {'framtidsutsikter': []},
 'framtrad': {'framtrader': []},
 'framtradand': {'framtradande': []},
 'framtradd': {'framtradde': []},
 'framtredend': {'framtredende': []},
 'framu': {'framus': []},
 'framwel': {'framwell': []},
 'framwelg': {'framwelgate': []},
 'framwellg': {'framwellgate': []},
 'framwork': {'framworks': []},
 'fran': {'frans': []},
 "fran'c": {"fran'ce": []},
 'frana': {'franae': [], 'franas': []},
 'franai': {'franais': []},
 'franais': {'franaise': []},
 'franan': {'franane': []},
 'franaoi': {'franaois': []},
 'franar': {'franare': []},
 'franc': ['france', 'franced'],
 'franca': {'francae': [], 'francas': []},
 'francafriqu': {'francafrique': []},
 'francah': {'francahe': []},
 'francai': {'francaie': [], 'francais': []},
 'francaia': {'francaiae': []},
 'francaie': {'francaiee': []},
 'francaii': {'francaiie': []},
 'francais': {'francaise': ['francaises']},
 'francaisc': {'francaiscs': []},
 'francaisd': {'francaisde': []},
 'francaise': ['francaises'],
 'francaised': {'francaisede': []},
 'francait': {'francaite': []},
 'francal': {'francalanci': [], 'francals': []},
 'francalmoign': {'francalmoigne': []},
 'francals': {'francalse': ['francalses']},
 'francalse': ['francalses'],
 'francament': {'francamente': []},
 'francass': {'francasse': []},
 'francat': {'francats': []},
 'francats': {'francatse': []},
 'francau': {'francaue': []},
 'francavil': {'francaville': []},
 'francaz': {'francazal': []},
 'francb': {'francbe': []},
 'francc': {'franccs': []},
 'franccais': {'franccaise': []},
 'francci': {'franccis': []},
 'franccoi': {'franccois': []},
 'franccomtoi': {'franccomtois': []},
 'francd': {'francds': []},
 'francdenomin': {'francdenominated': []},
 'francds': {'francdse': []},
 'france': ['francese'],
 "france'": {"france's": []},
 'franceai': {'franceais': []},
 'franceais': {'franceaise': []},
 'franceallemagn': {'franceallemagne': []},
 'franceameriqu': {'franceamerique': []},
 'franceasi': {'franceasie': []},
 'francebas': {'francebased': []},
 'francebi': {'franceby': []},
 'francecultur': {'franceculture': []},
 'francedimanch': {'francedimanche': []},
 'francee': ['francees'],
 'franceempir': {'franceempire': []},
 'francefr': {'francefrance': []},
 'francegermani': {'francegermany': []},
 'franceh': {'francehe': []},
 'francehistori': {'francehistory': []},
 'francei': {'franceis': []},
 'franceis': {'franceise': []},
 'francel': {'francell': ['francelle']},
 'francelin': {'franceline': []},
 'francell': ['francelle'],
 'francen': {'francene': []},
 'francendes': {'francendese': []},
 'franceoi': {'franceois': []},
 'francepress': {'francepresse': []},
 'frances': {'france': ['francese']},
 'francesa': {'francesas': []},
 'francesc': {'francesce': [], 'francescs': []},
 'francesca': {'francescae': [], 'francescas': []},
 'francescaki': {'francescakis': []},
 'francescan': {'francescane': [], 'francescans': []},
 'francescang': {'francescangeli': []},
 'francesch': {'francesche': []},
 'franceschini': {'franceschinis': []},
 'francesco': {'francescoes': [], 'francescos': []},
 'francescon': {'francescone': []},
 'francescu': {'francescus': []},
 'francesqu': {'francesque': []},
 'francess': {'francesse': []},
 'francesvil': {'francesville': []},
 'francet': {'francetic': []},
 'franceth': {'francethe': []},
 'francett': {'francette': []},
 'francevil': {'franceville': []},
 'francewa': {'francewas': []},
 'franceward': {'francewards': []},
 'franceway': {'franceways': []},
 'francey': {'franceys': []},
 'francez': {'franceze': ['francezes']},
 'franceze': ['francezes'],
 'francf': {'francfe': []},
 'francfli': {'francflis': []},
 'francflis': {'francflise': []},
 'franch': {'franche': ['franches'], 'franching': []},
 'franchais': {'franchaise': []},
 'franche': ['franches'],
 'francheboi': {'franchebois': []},
 'franchecompt': {'franchecompte': []},
 'franchecomt': {'franchecomte': []},
 'franchel': {'franchelle': []},
 'franchelli': {'franchellie': []},
 'francher': {'franchere': []},
 'franches': {'franchese': ['francheses']},
 'franchese': ['francheses'],
 'franchesi': {'franchesies': []},
 'franchesia': {'franchesias': []},
 'franchesii': {'franchesiis': []},
 'franchess': {'franchesse': []},
 'franchett': {'franchette': []},
 'franchetti': {'franchettis': []},
 'franchev': {'francheval': []},
 'franchevil': {'francheville': []},
 'franchi': {'franchie': ['franchies'], 'franchis': [], 'franchy': []},
 'franchie': ['franchies'],
 'franchier': {'franchieres': []},
 'franchif': {'franchife': ['franchifes']},
 'franchife': ['franchifes'],
 'franchigi': {'franchigie': []},
 'franchimastab': {'franchimastabe': []},
 'franchimontoi': {'franchimontois': []},
 'franchin': {'franchine': []},
 'franchini': {'franchinis': []},
 'franchinu': {'franchinus': []},
 'franchion': {'franchione': []},
 'franchir': {'franchirent': []},
 'franchis': {'franchisable': [],
              'franchisal': [],
              'franchise': ['franchiser',
                            'franchised',
                            'franchisers',
                            'franchisement',
                            'franchisements'],
              'franchising': []},
 'franchise': {'franchisee': ['franchisees']},
 'franchisee': ['franchisees'],
 'franchisehold': {'franchiseholder': ['franchiseholders']},
 'franchiseholder': ['franchiseholders'],
 'franchisor': {'franchisors': []},
 'franchisorfranchise': {'franchisorfranchisee': []},
 'franchiss': {'franchissant': [],
               'franchisse': ['franchissent', 'franchissement']},
 'franchissai': {'franchissaient': []},
 'franchisse': ['franchissent', 'franchissement'],
 'franchisson': {'franchissons': []},
 'franchiz': {'franchize': ['franchized', 'franchizes'], 'franchizing': []},
 'franchize': ['franchized', 'franchizes'],
 'franchls': {'franchlse': []},
 'franchoi': {'franchois': []},
 'franchomm': {'franchomme': []},
 'franchoy': {'franchoys': []},
 'franchu': {'franchus': []},
 'franchvil': {'franchville': []},
 'franchys': {'franchyse': []},
 'franci': {'francie': ['francies'], 'francis': [], 'francy': ['francys']},
 'francia': {'franciae': [], 'francias': []},
 'franciad': {'franciade': ['franciades']},
 'franciade': ['franciades'],
 'francias': {'franciase': []},
 'francic': {'francice': []},
 'francica': {'francicae': [], 'francicas': []},
 'francici': {'francicis': []},
 'francicu': {'francicus': []},
 'francie': {'franciee': []},
 'francier': {'franciere': []},
 'francifcan': {'francifcans': []},
 'francifcu': {'francifcus': []},
 'francigen': {'francigene': []},
 'francigena': {'francigenae': [], 'francigenas': []},
 'francigeni': {'francigenis': []},
 'francigenu': {'francigenus': []},
 'francil': {'francile': [], 'francille': []},
 'francilien': {'franciliens': []},
 'francillett': {'francillette': []},
 'francilli': {'francilly': []},
 'francillon': {'francillons': []},
 'francin': {'francine': ['francines']},
 'francine': ['francines'],
 'francingu': {'francingues': []},
 'francini': {'francinis': []},
 'francinu': {'francinus': []},
 'francio': {'francioe': [], 'francios': []},
 'francion': {'francione': []},
 'francios': {'franciose': []},
 'franciplegiu': {'franciplegius': []},
 'franciqu': {'francique': []},
 'francis': {'francisants': [],
             'francisation': [],
             'francise': ['franciser', 'francises']},
 'francisai': {'francisais': []},
 'francisan': {'francisans': []},
 'francisc': {'francisce': [], 'franciscs': []},
 'francisca': {'franciscae': [], 'franciscas': []},
 'franciscain': {'franciscaine': ['franciscaines'], 'franciscains': []},
 'franciscaine': ['franciscaines'],
 'franciscan': ['franciscane', 'franciscaner', 'franciscanes', 'franciscanism'],
 'franciscana': {'franciscanae': [], 'franciscanas': []},
 'franciscani': {'franciscanis': []},
 'franciscann': {'franciscannes': []},
 'franciscano': {'franciscanos': []},
 'franciscanu': {'franciscanus': []},
 'francischin': {'francischine': []},
 'francischu': {'francischus': []},
 'francisci': {'franciscis': [], 'franciscy': []},
 'franciscian': {'franciscians': []},
 'franciscn': {'franciscns': []},
 'francisco': {'franciscos': []},
 'franciscoan': {'franciscoans': []},
 'franciscobas': {'franciscobased': []},
 'franciscochronicl': {'franciscochronicle': []},
 'franciscod': {'franciscode': []},
 'franciscolo': {'franciscolos': []},
 'franciscopoli': {'franciscopolis': []},
 'franciscostyl': {'franciscostyle': []},
 'franciscu': {'franciscus': []},
 'franciscv': {'franciscvs': []},
 'francise': {'francisees': []},
 'francisean': {'franciseans': []},
 'franciseu': {'franciseus': []},
 'francisi': {'francisis': []},
 'franciskan': {'franciskaner': []},
 'francisku': {'franciskus': []},
 'francism': {'francisme': []},
 'francisqu': {'francisque': []},
 'francisquin': {'francisquine': []},
 'franciss': {'francisse': []},
 'francist': {'franciste': ['francistes'], 'francists': []},
 'franciste': ['francistes'],
 'francisu': {'francisus': []},
 'francisvil': {'francisville': []},
 'franciswilliam': {'franciswilliams': []},
 'francit': {'francital': [], 'francite': []},
 'francita': {'francitas': []},
 'franciu': {'francius': []},
 'franciz': {'francization': [], 'francize': []},
 'francj': {'francjs': []},
 'francjai': {'francjais': []},
 'francjais': {'francjaise': []},
 'francjoi': {'francjois': []},
 'franck': ['francke', 'franckes', 'franckely'],
 'franckean': {'franckeans': []},
 'franckeit': {'franckeite': []},
 'francken': {'franckens': []},
 'franckend': {'franckendal': []},
 'franckenstein': {'franckensteins': []},
 'franckenth': {'franckenthal': []},
 'franckesch': {'franckesche': []},
 'franckfort': {'franckforter': []},
 'franckfurt': {'franckfurter': []},
 'franckhaus': {'franckhauser': []},
 'francki': {'francky': []},
 'franckincens': {'franckincense': []},
 'franckist': {'franckists': []},
 'franckiu': {'franckius': []},
 'franckl': {'franckle': [], 'franckling': []},
 'franckli': {'franckly': []},
 'francklin': {'francklins': []},
 'francklyn': {'francklyne': []},
 'francksch': {'francksche': []},
 'francl': {'francle': [], 'francls': []},
 'francli': {'francly': []},
 'francliis': {'francliise': []},
 'francln': {'franclne': []},
 'franclscu': {'franclscus': []},
 'francm': {'francme': [], 'francms': []},
 'francmaconneri': {'francmaconnerie': []},
 'francmason': {'francmasones': []},
 'francms': {'francmse': []},
 'francni': {'francnis': []},
 'francnis': {'francnise': []},
 'franco': ['francoes'],
 'francoacea': {'francoaceae': []},
 'francoafricain': {'francoafricaine': []},
 'francoallemand': {'francoallemande': ['francoallemandes'],
                    'francoallemands': []},
 'francoallemande': ['francoallemandes'],
 'francoamericain': {'francoamericaine': [], 'francoamericains': []},
 'francoamerican': {'francoamericans': []},
 'francoang': {'francoangeli': []},
 'francoanglais': {'francoanglaise': []},
 'francoannamit': {'francoannamite': []},
 'francobavarian': {'francobavarians': []},
 'francobeig': {'francobeige': []},
 'francobelg': {'francobelge': []},
 'francobritanniqu': {'francobritannique': ['francobritanniques']},
 'francobritannique': ['francobritanniques'],
 'francobyzantin': {'francobyzantine': []},
 'francocanadian': {'francocanadians': []},
 'francocentr': {'francocentric': [], 'francocentrism': []},
 'francochines': {'francochinese': []},
 'francochinois': {'francochinoise': []},
 'francocongoles': {'francocongolese': []},
 'francoeur': {'francoeurs': []},
 'francoez': {'francoeze': []},
 'francofoli': {'francofolies': []},
 'francofont': {'francofonte': []},
 'francofordiens': {'francofordiense': []},
 'francofort': {'francoforte': []},
 'francofurtensi': {'francofurtensis': []},
 'francofurtensibu': {'francofurtensibus': []},
 'francogal': {'francogallic': []},
 'francogerman': {'francogermanic': []},
 'francogermani': {'francogermany': []},
 'francographi': {'francographies': []},
 'francoi': {'francois': []},
 'francoia': {'francoiae': []},
 'francoif': {'francoife': ['francoifes']},
 'francoife': ['francoifes'],
 'francoimperi': {'francoimperial': []},
 'francois': {'francoise': ['francoises']},
 'francoisandr': {'francoisandre': []},
 'francoisantoin': {'francoisantoine': []},
 'francoisaugust': {'francoisauguste': []},
 'francoischarl': {'francoischarles': []},
 'francoisd': {'francoisde': []},
 'francoisdominiqu': {'francoisdominique': []},
 'francoise': ['francoises'],
 'francoisloui': {'francoislouis': []},
 'francoismari': {'francoismarie': []},
 'francoispierr': {'francoispierre': []},
 'francoisra': {'francoisraeli': []},
 'francoisrabelai': {'francoisrabelais': []},
 'francoisren': {'francoisrene': []},
 'francoist': {'francoists': []},
 'francoisthoma': {'francoisthomas': []},
 'francoit': {'francoite': ['francoites']},
 'francoite': ['francoites'],
 'francojapanes': {'francojapanese': []},
 'francojaponais': {'francojaponaise': []},
 'francol': {'francols': []},
 'francolebanes': {'francolebanese': []},
 'francolin': {'francoline': ['francolines'], 'francolins': []},
 'francoline': ['francolines'],
 'francolinu': {'francolinus': []},
 'francolis': {'francolise': []},
 'francolit': {'francolite': ['francolites']},
 'francolite': ['francolites'],
 'francols': {'francolse': []},
 'francom': {'francome': []},
 'francomalagasi': {'francomalagasy': []},
 'francomanitoban': {'francomanitobans': []},
 'francomauritian': {'francomauritians': []},
 'francomb': {'francombe': []},
 'francon': {'francone': ['francones']},
 'francone': ['francones'],
 'franconi': {'franconie': [], 'franconis': [], 'francony': []},
 'franconia': {'franconiae': [], 'franconias': []},
 'franconian': {'franconians': []},
 'franconvil': {'franconville': []},
 'francoontarian': {'francoontarians': []},
 'francoontarien': {'francoontariens': []},
 'francopap': {'francopapal': []},
 'francophil': ['francophile', 'francophilic', 'francophilism'],
 'francophob': {'francophobe': [], 'francophobic': []},
 'francophon': {'francophone': ['francophones'], 'francophonic': []},
 'francophone': ['francophones'],
 'francophoni': {'francophonie': ['francophonies'], 'francophony': []},
 'francophonie': ['francophonies'],
 'francopiedmontes': {'francopiedmontese': []},
 'francopoli': {'francopolis': []},
 'francoportugues': {'francoportuguese': []},
 'francoprovenc': {'francoprovencal': []},
 'francorchamp': {'francorchamps': []},
 'francorumqu': {'francorumque': []},
 'francoruss': {'francorusse': []},
 'francoscopi': {'francoscopie': []},
 'francosiames': {'francosiamese': []},
 'francosk': {'francoske': []},
 'francot': {'francots': []},
 'francott': {'francotte': []},
 'francov': {'francovic': []},
 'francovietnames': {'francovietnamese': []},
 'francovil': {'francoville': []},
 'francoy': {'francoys': []},
 'francoys': {'francoyse': ['francoyses']},
 'francoyse': ['francoyses'],
 'francpi': {'francpis': [], 'francpys': []},
 'francpiec': {'francpiece': []},
 'francpis': {'francpise': []},
 'francpledg': {'francpledge': []},
 'francquevil': {'francqueville': []},
 'francr': {'francrs': []},
 'francsarch': {'francsarchers': []},
 'francsbourgeoi': {'francsbourgeois': []},
 'francsjug': {'francsjuges': []},
 'francsmacon': {'francsmacons': []},
 'francstireur': {'francstireurs': []},
 'franct': {'francte': [], 'francts': []},
 'franctic': {'franctically': []},
 'franction': {'franctions': []},
 'franctireur': {'franctireurs': []},
 'francu': {'francue': [], 'francus': []},
 'francui': {'francuis': []},
 'francuis': {'francuise': []},
 'francusk': {'francuske': []},
 'francuski': {'francuskie': []},
 'francy': ['francys'],
 'francyn': {'francyne': []},
 'frand': {'frande': ['frandes'], 'frands': []},
 'frandais': {'frandaises': []},
 'frande': ['frandes'],
 'frandefor': {'frandefors': []},
 'frandfath': {'frandfather': []},
 'frandmoth': {'frandmother': []},
 'frandn': {'frandne': []},
 'frandscu': {'frandscus': []},
 'frandsen': {'frandsens': []},
 'frandul': {'frandulent': ['frandulently']},
 'frandulent': ['frandulently'],
 'frane': {'franed': [], 'franee': ['franees'], 'franes': []},
 'franeai': {'franeais': []},
 'franeais': {'franeaise': ['franeaises']},
 'franeaise': ['franeaises'],
 'franeck': {'franecker': []},
 'franee': ['franees'],
 'franeh': {'franehe': []},
 'franehis': {'franehise': []},
 'franei': {'franeie': [], 'franeis': []},
 'franein': {'franeine': []},
 'franeiscu': {'franeiscus': []},
 'franek': {'franeke': ['franeker']},
 'franeke': ['franeker'],
 'franekera': {'franekerae': []},
 'franekerensi': {'franekerensis': []},
 'franel': {'franels': []},
 'franeoi': {'franeois': []},
 'franeois': {'franeoise': []},
 'franequ': {'franequer': []},
 'franequera': {'franequerae': []},
 'franett': {'franette': []},
 'franey': {'franeys': []},
 'franf': {'franfe': []},
 'franfai': {'franfais': []},
 'franfaii': {'franfaiie': []},
 'franfais': {'franfaise': ['franfaises']},
 'franfaise': ['franfaises'],
 'franfait': {'franfaite': []},
 'franfals': {'franfalse': []},
 'franfat': {'franfats': []},
 'franfats': {'franfatse': []},
 'franfau': {'franfaue': []},
 'franfoi': {'franfois': []},
 'franfois': {'franfoise': ['franfoises']},
 'franfoise': ['franfoises'],
 'franfoy': {'franfoys': []},
 'franfoys': {'franfoyse': []},
 'franfurt': {'franfurter': []},
 'frang': {'frange': ['franges'], 'frangs': []},
 'franga': {'frangas': []},
 'frangai': {'frangais': []},
 'frangais': {'frangaise': ['frangaises']},
 'frangaise': ['frangaises'],
 'frangaki': {'frangakis': []},
 'frangal': {'frangals': []},
 'frangals': {'frangalse': []},
 'frange': {'frangee': ['frangees']},
 'frangeb': {'frangebant': []},
 'frangee': ['frangees'],
 'frangen': {'frangens': []},
 'frangendi': {'frangendis': []},
 'frangendu': {'frangendus': []},
 'frangent': {'frangente': ['frangentes']},
 'frangente': ['frangentes'],
 'frangentibu': {'frangentibus': []},
 'franger': {'frangere': ['frangerent']},
 'frangere': ['frangerent'],
 'frangi': {'frangie': [], 'frangis': [], 'frangy': []},
 'frangia': {'frangias': []},
 'frangial': {'frangialli': []},
 'frangiamor': {'frangiamore': []},
 'frangibl': {'frangibility': [], 'frangible': []},
 'frangimu': {'frangimus': []},
 'frangion': {'frangione': []},
 'frangipan': {'frangipane': []},
 'frangipani': {'frangipani': []},
 'frangiskaki': {'frangiskakis': []},
 'frangisko': {'frangiskos': []},
 'frangista': {'frangistas': []},
 'franglai': {'franglais': []},
 'frangment': {'frangments': []},
 'frangn': {'frangne': []},
 'frango': {'frangos': []},
 'frangogianni': {'frangogiannis': []},
 'frangoi': {'frangois': []},
 'frangois': {'frangoise': ['frangoises']},
 'frangoise': ['frangoises'],
 'frangol': {'frangols': []},
 'frangolia': {'frangolias': []},
 'frangopoulo': {'frangopoulos': []},
 'frangoudi': {'frangoudis': []},
 'frangouli': {'frangoulis': []},
 'frangoulidi': {'frangoulidis': []},
 'frangoy': {'frangoys': []},
 'frangoys': {'frangoyse': []},
 'frangranc': {'frangrance': ['frangrances']},
 'frangrance': ['frangrances'],
 'frangu': {'frangues': []},
 'frangui': {'franguis': []},
 'frangul': {'frangulic': []},
 'frangula': {'frangulae': []},
 'franguli': {'frangulis': []},
 'franhof': {'franhofer': []},
 'frani': {'franie': [], 'franis': [], 'frany': []},
 'franic': {'franics': []},
 'franicev': {'franicevic': []},
 'franier': {'franiere': [], 'franiers': []},
 'franijai': {'franijais': []},
 'franijais': {'franijaise': []},
 'franijoi': {'franijois': []},
 'franijois': {'franijoise': []},
 'franion': {'franions': []},
 'franit': {'franite': [], 'franits': []},
 'franj': {'franje': []},
 'franja': {'franjas': []},
 'franjai': {'franjais': []},
 'franjais': {'franjaise': ['franjaises']},
 'franjaise': ['franjaises'],
 'franje': {'franjee': []},
 'franji': {'franjie': [], 'franjis': []},
 'franjieh': {'franjiehs': []},
 'franjoi': {'franjois': []},
 'franjois': {'franjoise': []},
 'frank': ['franke',
           'franked',
           'frankes',
           'franking',
           'frankely',
           'frankings',
           'frankness'],
 "frank'": {"frank's": []},
 'frankabl': {'frankable': []},
 'frankalmoign': {'frankalmoigne': []},
 'frankau': {'frankaus': []},
 'frankbi': {'frankby': []},
 'frankcomb': {'frankcombe': []},
 'franke': {'frankee': []},
 'frankeberg': {'frankeberger': []},
 'frankef': {'frankefs': []},
 'frankel': {'frankell': [], 'frankels': []},
 'frankelein': {'frankeleine': ['frankeleines'], 'frankeleins': []},
 'frankeleine': ['frankeleines'],
 'frankeleyn': {'frankeleyne': ['frankeleynes'], 'frankeleyns': []},
 'frankeleyne': ['frankeleynes'],
 'frankemol': {'frankemolle': []},
 'franken': {'frankens': []},
 'frankenalle': {'frankenallee': []},
 'frankenberg': {'frankenberger': ['frankenbergers'], 'frankenbergs': []},
 'frankenberger': ['frankenbergers'],
 'frankenberri': {'frankenberry': []},
 'frankenburg': {'frankenburger': []},
 'frankenburi': {'frankenbury': []},
 'frankencens': {'frankencense': []},
 'frankend': {'frankendal': []},
 'frankenda': {'frankendaal': []},
 'frankendal': {'frankendale': []},
 'frankenfel': {'frankenfels': []},
 'frankenfood': {'frankenfoods': []},
 'frankenfurt': {'frankenfurter': []},
 'frankenhaeus': {'frankenhaeuser': []},
 'frankenhaiis': {'frankenhaiiser': []},
 'frankenhaues': {'frankenhaueser': []},
 'frankenhaus': {'frankenhauser': []},
 'frankenheim': {'frankenheimer': ['frankenheimers']},
 'frankenheimer': ['frankenheimers'],
 'frankenheus': {'frankenheuser': []},
 'frankenhiius': {'frankenhiiuser': []},
 'frankenhoh': {'frankenhohe': []},
 'frankenhook': {'frankenhooker': []},
 'frankenhui': {'frankenhuis': []},
 'frankeni': {'frankeny': []},
 'frankeniacea': {'frankeniaceae': []},
 'frankeniu': {'frankenius': []},
 'frankenkonig': {'frankenkonigs': []},
 'frankenn': {'frankenne': []},
 'frankenreich': {'frankenreiche': ['frankenreiches'], 'frankenreichs': []},
 'frankenreiche': ['frankenreiches'],
 'frankenreit': {'frankenreiter': []},
 'frankens': {'frankensence': []},
 'frankensci': {'frankenscience': []},
 'frankenst': {'frankenste': []},
 'frankenstein': ['frankensteiner', 'frankensteined'],
 'frankensteinesqu': {'frankensteinesque': []},
 'frankensteinlik': {'frankensteinlike': []},
 'frankenstrass': {'frankenstrasse': []},
 'frankent': {'frankental': []},
 'frankenth': {'frankenthal': []},
 'frankenthal': {'frankenthaler': ['frankenthalers']},
 'frankenthaler': ['frankenthalers'],
 'frankenwald': {'frankenwaldes': []},
 'frankenweeni': {'frankenweenie': []},
 'frankep': {'frankeps': []},
 'franker': {'frankers': []},
 'frankesch': {'frankesche': []},
 'franketienn': {'franketienne': []},
 'frankey': {'frankeyed': []},
 'frankf': {'frankfs': []},
 'frankfat': {'frankfater': []},
 'frankfath': {'frankfather': []},
 'frankfiirt': {'frankfiirter': []},
 'frankfoord': {'frankfoorder': []},
 'frankforc': {'frankforce': []},
 'frankford': {'frankfords': []},
 'frankfort': ['frankforter', 'frankforters'],
 'frankfortensi': {'frankfortensis': []},
 'frankfortnachmia': {'frankfortnachmias': []},
 'frankfurt': ['frankfurte', 'frankfurter'],
 'frankfurtbas': {'frankfurtbased': []},
 'frankfurteralle': {'frankfurterallee': []},
 'frankfurterstrass': {'frankfurterstrasse': []},
 'frankfurth': {'frankfurther': []},
 'frankfurtian': {'frankfurtians': []},
 'frankfurtstyl': {'frankfurtstyle': []},
 'frankfut': {'frankfuter': []},
 'frankgass': {'frankgasse': []},
 'frankhaus': {'frankhauser': []},
 'frankheart': {'frankhearted': []},
 'frankhearted': {'frankheartedness': []},
 'frankhous': {'frankhouse': ['frankhouser']},
 'frankhouse': ['frankhouser'],
 'frankhui': {'frankhuis': []},
 'franki': {'frankie': ['frankies'], 'frankis': [], 'franky': ['frankys']},
 'frankia': {'frankiae': []},
 'frankiacea': {'frankiaceae': []},
 'frankie': ['frankies'],
 "frankie'l": {"frankie'll": []},
 'frankignoul': {'frankignoulle': []},
 'frankinc': {'frankincence': []},
 'frankincenf': {'frankincenfe': []},
 'frankincens': {'frankincense': ['frankincensed']},
 'frankincense': ['frankincensed'],
 'frankins': {'frankinsence': []},
 'frankinsc': {'frankinscence': []},
 'frankinsens': {'frankinsense': []},
 'frankipil': {'frankipile': []},
 'frankisch': {'frankische': ['frankisches', 'frankischer']},
 'frankische': ['frankisches', 'frankischer'],
 'frankish': {'frankishness': []},
 'frankismu': {'frankismus': []},
 'frankist': {'frankists': []},
 'frankiu': {'frankius': []},
 'frankjurt': {'frankjurter': []},
 'frankkamenetski': {'frankkamenetsky': []},
 'frankl': {'frankle': [], 'frankling': [], 'frankls': []},
 'franklan': {'franklane': []},
 'frankland': {'franklanders': [], 'franklands': []},
 'frankle': {'franklee': []},
 'franklen': {'franklens': []},
 'frankleyn': {'frankleyne': []},
 'frankli': {'franklie': [], 'frankly': []},
 'franklin': ['frankline', 'franklinic', 'franklinism', 'franklinization'],
 "franklin'": {"franklin's": []},
 'franklinadam': {'franklinadams': []},
 'franklindal': {'franklindale': []},
 'franklinesqu': {'franklinesque': []},
 'franklinia': {'franklinias': []},
 'franklinian': {'franklinians': []},
 'franklinis': {'franklinisation': []},
 'franklinist': {'franklinists': []},
 'franklinit': {'franklinite': ['franklinites']},
 'franklinite': ['franklinites'],
 'franklinlik': {'franklinlike': []},
 'franklinothrip': {'franklinothrips': []},
 'franklinstrass': {'franklinstrasse': []},
 'franklinsvil': {'franklinsville': []},
 'franklinturn': {'franklinturner': []},
 'franklinvil': {'franklinville': []},
 'franklinwatt': {'franklinwatts': []},
 'franklook': {'franklooking': []},
 'franklyn': {'franklyne': [], 'franklyns': []},
 'frankmarriag': {'frankmarriage': []},
 'frankmauric': {'frankmaurice': []},
 'frankn': {'franknes': []},
 'franknef': {'franknefs': []},
 'frankness': {'franknesse': []},
 'franko': {'frankos': []},
 'frankolin': {'frankolins': []},
 'frankoni': {'frankonis': []},
 'frankonian': {'frankonians': []},
 'frankoniu': {'frankonius': []},
 'frankopan': {'frankopans': []},
 'frankov': {'frankovic': []},
 'frankovit': {'frankovits': []},
 'frankovski': {'frankovsky': []},
 'frankowski': {'frankowsky': []},
 'frankp': {'frankps': []},
 'frankpledg': {'frankpledge': ['frankpledges']},
 'frankpledge': ['frankpledges'],
 'frankrcich': {'frankrcichs': []},
 'frankreich': {'frankreichs': []},
 'frankreichkund': {'frankreichkunde': []},
 'frankrig': {'frankrigs': []},
 'frankrik': {'frankrike': ['frankrikes']},
 'frankrike': ['frankrikes'],
 'franks': {'frank': []},
 'frankstarl': {'frankstarling': []},
 'frankston': {'frankstone': []},
 'franksvil': {'franksville': []},
 'frankt': {'frankte': [], 'frankts': []},
 'frankten': {'franktenement': []},
 'franku': {'frankus': []},
 'frankurt': {'frankurter': []},
 'frankvil': {'frankville': []},
 'frankweil': {'frankweiler': []},
 'frankwel': {'frankwell': []},
 'frankwolf': {'frankwolfe': []},
 'franky': {'frankye': []},
 'franld': {'franlde': []},
 'franldi': {'franldy': []},
 'franltfurt': {'franltfurter': []},
 'frann': {'franne': []},
 'frannc': {'frannce': ['frannces']},
 'frannce': ['frannces'],
 'frannci': {'franncis': []},
 'frannhof': {'frannhofer': []},
 'franni': {'frannie': [], 'franny': []},
 'frano': {'franoe': ['franoes'], 'franos': []},
 'franoai': {'franoais': []},
 'franoais': {'franoaise': []},
 'franoe': ['franoes'],
 'franoh': {'franohe': []},
 'franohis': {'franohise': []},
 'franoi': {'franoie': [], 'franois': []},
 'franois': {'franoise': []},
 'franoiscu': {'franoiscus': []},
 'franok': {'franoke': []},
 'franol': {'franolic': [], 'franols': []},
 'franooi': {'franoois': []},
 'franoois': {'franooise': []},
 'franou': {'franous': []},
 'franp': {'franpe': []},
 'franpai': {'franpais': []},
 'franpais': {'franpaise': ['franpaises']},
 'franpaise': ['franpaises'],
 'franpi': {'franpis': []},
 'franpii': {'franpiis': []},
 'franpiis': {'franpiise': []},
 'franpis': {'franpise': []},
 'franpoi': {'franpois': []},
 'franpois': {'franpoise': []},
 'franq': {'franqe': []},
 'franqai': {'franqais': []},
 'franqais': {'franqaise': ['franqaises']},
 'franqaise': ['franqaises'],
 'franqoi': {'franqois': []},
 'franqois': {'franqoise': ['franqoises']},
 'franqoise': ['franqoises'],
 'franqoy': {'franqoys': []},
 'franqoys': {'franqoyse': []},
 'franqu': {'franque': ['franques']},
 'franque': ['franques'],
 'franqueamo': {'franqueamos': []},
 'franqueni': {'franquenies': []},
 'franquett': {'franquette': []},
 'franquevil': {'franqueville': ['franquevilles']},
 'franqueville': ['franquevilles'],
 'franqueza': {'franquezas': []},
 'franqui': {'franquis': []},
 'franquicia': {'franquicias': []},
 'franquier': {'franquieres': []},
 'franquism': {'franquisme': []},
 'franquist': {'franquiste': ['franquistes'], 'franquists': []},
 'franquista': {'franquistas': []},
 'franquiste': ['franquistes'],
 'franr': {'franre': [], 'franrs': []},
 'franrai': {'franrais': []},
 'franrais': {'franraise': []},
 'franri': {'franris': []},
 'franroi': {'franrois': []},
 'frans': {'franse': ['franses']},
 'fransact': {'fransaction': []},
 'fransai': {'fransais': []},
 'fransais': {'fransaise': ['fransaises']},
 'fransaise': ['fransaises'],
 'fransaskoi': {'fransaskois': []},
 'franscel': {'franscell': []},
 'fransch': {'fransche': []},
 'fransci': {'franscis': []},
 'fransciscan': {'fransciscans': []},
 'fransciscu': {'fransciscus': []},
 'franscoi': {'franscois': []},
 'franscop': {'franscope': []},
 'fransd': {'fransde': []},
 'franse': ['franses'],
 'fransecki': {'fransecky': []},
 'fransen': {'fransens': []},
 'fransform': {'fransformation': [], 'fransforming': []},
 'franshal': {'franshals': []},
 'franshis': {'franshise': []},
 'fransi': {'fransie': [], 'fransis': [], 'fransy': []},
 'fransican': {'fransicans': []},
 'fransin': {'fransine': []},
 'fransiscan': {'fransiscans': []},
 'fransiscu': {'fransiscus': []},
 'fransisku': {'fransiskus': []},
 'fransit': {'fransition': []},
 'fransj': {'fransje': []},
 'fransk': {'franske': []},
 'franslat': {'franslated': [], 'franslation': []},
 'fransmiss': {'fransmission': []},
 'fransoi': {'fransois': []},
 'fransois': {'fransoise': []},
 'fransoy': {'fransoys': []},
 'fransport': {'fransportation': []},
 'fransquillon': {'fransquillons': []},
 'franssen': {'franssens': []},
 'fransur': {'fransures': []},
 'frant': {'frante': ['franted', 'frantes'], 'frants': []},
 'frantai': {'frantais': []},
 'frantais': {'frantaise': []},
 'frante': ['franted', 'frantes'],
 'franti': {'frantie': [], 'frantis': []},
 'frantic': {'frantical': ['frantically'], 'franticness': [], 'frantics': []},
 'frantical': ['frantically'],
 'frantick': {'franticke': [], 'franticks': []},
 'frantickli': {'frantickly': []},
 'franticli': {'franticly': []},
 'frantik': {'frantike': []},
 'frantiqu': {'frantique': []},
 'frantiskovi': {'frantiskovy': []},
 'frantjai': {'frantjais': []},
 'frantjoi': {'frantjois': []},
 'frantl': {'frantling': []},
 'frantoi': {'frantois': []},
 'frantsuzski': {'frantsuzskie': []},
 'frantsv': {'frantsve': []},
 'frantumar': {'frantumare': []},
 'frantumazion': {'frantumazione': []},
 'frantyk': {'frantyke': []},
 'frantz': {'frantze': ['frantzes']},
 'frantze': ['frantzes'],
 'frantzel': {'frantzell': []},
 'frantzeskaki': {'frantzeskakis': []},
 'frantzi': {'frantzis': []},
 'frantzid': {'frantzides': []},
 'frantziskoni': {'frantziskonis': []},
 'frantziu': {'frantzius': []},
 'frantzo': {'frantzos': []},
 'frantzosisch': {'frantzosische': ['frantzosischer']},
 'frantzosische': ['frantzosischer'],
 'franu': {'franus': []},
 'franul': {'franulic': []},
 'franulov': {'franulovic': []},
 'franv': {'franve': []},
 'franvarand': {'franvarande': []},
 'franvil': {'franville': ['franvillers']},
 'franville': ['franvillers'],
 'franyai': {'franyais': []},
 'franyais': {'franyaise': ['franyaises']},
 'franyaise': ['franyaises'],
 'franyiis': {'franyiise': []},
 'franyoi': {'franyois': []},
 'franyois': {'franyoise': []},
 'franz': {'franze': ['franzes']},
 'franza': {'franzas': []},
 'franzbeck': {'franzbecker': []},
 'franzbsisch': {'franzbsische': ['franzbsischer', 'franzbsisches']},
 'franzbsische': ['franzbsischer', 'franzbsisches'],
 'franzdsich': {'franzdsiche': []},
 'franzdsisch': {'franzdsische': ['franzdsisches', 'franzdsischer']},
 'franzdsische': ['franzdsisches', 'franzdsischer'],
 'franze': {'franzee': []},
 'franzel': {'franzell': []},
 'franzeliu': {'franzelius': []},
 'franzen': {'franzens': []},
 'franzenfest': {'franzenfeste': []},
 'franzensfest': {'franzensfeste': []},
 'franzenshoh': {'franzenshohe': []},
 'franzensquel': {'franzensquelle': []},
 'franzensr': {'franzensring': []},
 'franzes': {'franzese': ['franzeses']},
 'franzese': ['franzeses'],
 'franzgrot': {'franzgrote': []},
 'franzi': {'franzie': [], 'franzis': [], 'franzy': []},
 'franzidi': {'franzidis': []},
 'franziisisch': {'franziisische': []},
 'franzin': {'franzine': []},
 'franziscu': {'franziscus': []},
 'franziskan': {'franziskaner': ['franziskaners']},
 'franziskaner': ['franziskaners'],
 'franziskanergass': {'franziskanergasse': []},
 'franziskanerkirch': {'franziskanerkirche': []},
 'franziskanerklost': {'franziskanerkloster': ['franziskanerklosters']},
 'franziskanerkloster': ['franziskanerklosters'],
 'franziskanermiss': {'franziskanermission': []},
 'franziskanerorden': {'franziskanerordens': []},
 'franziskanerschul': {'franziskanerschule': []},
 'franziskanerstrass': {'franziskanerstrasse': []},
 'franziskanisch': {'franziskanische': ['franziskanischer']},
 'franziskanische': ['franziskanischer'],
 'franzisku': {'franziskus': []},
 'franziu': {'franzius': []},
 'franzjosef': {'franzjosefs': []},
 'franzk': {'franzke': []},
 'franzl': {'franzle': []},
 'franzluebb': {'franzluebbers': []},
 'franzmey': {'franzmeyer': []},
 'franzo': {'franzos': []},
 'franzoesisch': {'franzoesische': []},
 'franzoi': {'franzois': []},
 'franzon': {'franzone': []},
 'franzos': {'franzose': []},
 'franzosenfress': {'franzosenfresser': []},
 'franzosich': {'franzosiche': ['franzosicher']},
 'franzosiche': ['franzosicher'],
 'franzosisch': {'franzosische': ['franzosischer', 'franzosisches']},
 'franzosische': ['franzosischer', 'franzosisches'],
 'franzosischestrass': {'franzosischestrasse': []},
 'franzosischsprachig': {'franzosischsprachige': []},
 'franzpet': {'franzpeter': []},
 'franzssisch': {'franzssische': []},
 'franzu': {'franzus': []},
 'fraoc': {'fraoce': []},
 'fraoci': {'fraocis': []},
 'fraomariu': {'fraomarius': []},
 'fraorbit': {'fraorbital': []},
 'fraotion': {'fraotional': [],
              'fraotionated': [],
              'fraotionation': [],
              'fraotions': []},
 'fraotur': {'fraoture': ['fraotures']},
 'fraoture': ['fraotures'],
 'frap': {'frapped': [], 'frapping': ['frappings'], 'fraps': []},
 'frapc': {'frapce': []},
 'frapel': {'frapelle': []},
 'frapesl': {'frapesle': []},
 'frapi': {'frapie': []},
 'frapolli': {'frapolly': []},
 'frapp': {'frappe': [], 'frapps': []},
 'frappacino': {'frappacinos': []},
 'frappai': {'frappais': []},
 'frappan': {'frappans': []},
 'frappant': {'frappante': ['frappantes'], 'frappants': []},
 'frappante': ['frappantes'],
 'frappator': {'frappatore': []},
 'frappe': {'frappee': ['frappeed', 'frappees']},
 'frappee': ['frappeed', 'frappees'],
 'frappel': {'frappell': []},
 'frapper': {'frapperent': []},
 'frapperon': {'frapperons': []},
 'frappeur': {'frappeurs': []},
 'frappi': {'frappies': [], 'frappis': [], 'frappy': []},
 'frappierend': {'frappierende': []},
 'frapping': ['frappings'],
 'frappon': {'frappone': [], 'frappons': []},
 'frapporr': {'frapporre': []},
 'frappuccino': {'frappuccinos': []},
 'frappucino': {'frappucinos': []},
 'frapri': {'fraprie': []},
 'frapwel': {'frapwell': []},
 'fraqili': {'fraqilis': []},
 'fraqment': {'fraqments': []},
 'fraqu': {'fraque': []},
 'fraquanc': {'fraquancy': []},
 'fraquantli': {'fraquantly': []},
 'fraquenc': {'fraquency': []},
 'fraquent': {'fraquently': []},
 'fraqueza': {'fraquezas': []},
 'frar': {'frars': []},
 'frara': {'frarae': [], 'fraras': []},
 'fraraer': {'fraraers': []},
 'frarc': {'frarce': [], 'frarcs': []},
 'frarci': {'frarcis': []},
 'frare': {'frared': [], 'frares': []},
 'frarern': {'frarernal': [], 'frarernity': []},
 'frarfc': {'frarfce': []},
 'frari': {'frary': ['frarys']},
 'fraric': {'frarice': []},
 'frarifai': {'frarifais': []},
 'frarifais': {'frarifaise': []},
 'frarinu': {'frarinus': []},
 'frarn': {'frarne': ['frarnes', 'frarned']},
 'frarne': ['frarnes', 'frarned'],
 'frarner': {'frarners': []},
 'frarqais': {'frarqaise': []},
 'frart': {'frarts': []},
 'frartc': {'frartce': []},
 'frartfai': {'frartfais': []},
 'frartfais': {'frartfaise': []},
 'frartfoi': {'frartfois': []},
 'frartur': {'frarture': []},
 'frary': {'frarye': []},
 'frasc': {'frasce': []},
 'frascastoriu': {'frascastorius': []},
 'frascat': {'frascate': [], 'frascator': []},
 'frascati': {'frascatis': []},
 'frascator': {'frascatore': []},
 'frascatoriu': {'frascatorius': []},
 'frasch': {'frasche': []},
 'fraschini': {'fraschinis': []},
 'frasci': {'frascis': []},
 'frasco': {'frascos': []},
 'frascon': {'frascone': []},
 'frascr': {'frascrs': []},
 'frase': {'frasee': [], 'frases': []},
 'frasef': {'frasefs': []},
 'frasel': {'fraselle': []},
 'fraser': {'fraserism': [], 'frasers': []},
 "fraser'": {"fraser'e": []},
 'fraserbrunn': {'fraserbrunner': []},
 'fraserdal': {'fraserdale': []},
 'fraserian': {'fraserians': []},
 'frasertytl': {'frasertytler': []},
 'fraservil': {'fraserville': []},
 'frasher': {'frashers': []},
 'frashur': {'frashure': []},
 'frasi': {'frasie': [], 'frasis': []},
 'frasier': {'frasiers': []},
 'frasila': {'frasilas': []},
 'frasilah': {'frasilahs': []},
 'frasilier': {'frasiliere': []},
 'frasmu': {'frasmus': []},
 'frasn': {'frasne': ['frasnes']},
 'frasne': ['frasnes'],
 'frasqu': {'frasques': []},
 'frass': {'frasse': ['frasses']},
 'frasse': ['frasses'],
 'frassin': {'frassine': []},
 'frastacki': {'frastacky': []},
 'frastornar': {'frastornare': []},
 'frastructur': {'frastructural': [], 'frastructure': ['frastructures']},
 'frastructure': ['frastructures'],
 'frastu': {'frastus': []},
 'frasur': {'frasure': []},
 'frat': ['fratting'],
 'fratal': {'fratalli': []},
 'fratarcang': {'fratarcangeli': []},
 'fratboy': {'fratboys': []},
 'fratch': {'fratche': ['fratches', 'fratched'], 'fratching': []},
 'fratche': ['fratches', 'fratched'],
 'fratchi': {'fratchy': []},
 'frate': {'frated': [],
           'frateful': [],
           'frateli': [],
           'frates': [],
           'frating': []},
 'fratel': {'fratele': []},
 'fratell': {'fratelll': []},
 'fratellanz': {'fratellanze': []},
 'fratelli': {'fratellis': []},
 'fratellini': {'fratellinis': []},
 'fratem': {'fratemal': ['fratemals', 'fratemally', 'fratemalism'],
            'fratemiti': ['fratemities'],
            'fratemity': [],
            'fratemization': [],
            'fratemize': [],
            'fratemizing': []},
 'fratemal': ['fratemals', 'fratemally', 'fratemalism'],
 'fratemel': {'fratemelle': []},
 'fratemit': {'fratemite': []},
 'fratemita': {'fratemitas': []},
 'fratemitati': {'fratemitatis': []},
 'fratemiti': ['fratemities'],
 'fratemu': {'fratemus': []},
 'fraten': {'fratenity': []},
 'fratensi': {'fratensis': []},
 'frater': {'frateral': [], 'fraterer': [], 'fraterity': [], 'fraters': []},
 'fratercul': {'fratercule': []},
 'fraterculi': {'fraterculis': []},
 'fraterculu': {'fraterculus': []},
 'fraterhous': {'fraterhouse': []},
 'fraterhui': {'fraterhuis': []},
 'frateri': {'fratery': []},
 'fratermti': {'fratermty': []},
 'fratern': {'fraternal': ['fraternals',
                           'fraternally',
                           'fraternalism',
                           'fraternality',
                           'fraternalize',
                           'fraternalness',
                           'fraternalized',
                           'fraternalizing',
                           'fraternalization'],
             'fraternation': [],
             'fraterne': [],
             'fraternism': [],
             'fraterniti': [],
             'fraternity': [],
             'fraternization': [],
             'fraternize': ['fraternizes',
                            'fraternized',
                            'fraternizer',
                            'fraternizers'],
             'fraternizing': ['fraternizings']},
 'fraterna': {'fraternae': [], 'fraternas': []},
 'fraternal': {'fraternales': [], 'fraternall': []},
 'fraternali': {'fraternalis': []},
 'fraternalis': {'fraternalisation': []},
 'fraternalist': {'fraternalistic': [], 'fraternalists': []},
 'fraternalment': {'fraternalmente': []},
 'fraternaqu': {'fraternaque': []},
 'fraternati': {'fraternaties': []},
 'fraternel': {'fraternelle': ['fraternelles', 'fraternellement'],
               'fraternels': []},
 'fraternelle': ['fraternelles', 'fraternellement'],
 'fraterni': {'fraternis': []},
 'fraternidad': {'fraternidade': []},
 'fraternis': {'fraternisation': [],
               'fraternise': ['fraterniser',
                              'fraternises',
                              'fraternised',
                              'fraternisent',
                              'fraternisers'],
               'fraternising': []},
 'fraternise': ['fraterniser',
                'fraternises',
                'fraternised',
                'fraternisent',
                'fraternisers'],
 'fraternit': {'fraternitate': ['fraternitates'],
               'fraternite': ['fraternites'],
               'fraternits': []},
 'fraternita': {'fraternitas': []},
 'fraternitate': ['fraternitates'],
 'fraternitati': {'fraternitatis': []},
 'fraternitatibu': {'fraternitatibus': []},
 'fraternite': {'fraternitee': []},
 'fraterniti': {'fraternitie': []},
 'fraternity': {'fraternitye': []},
 'fraternityhous': {'fraternityhouse': []},
 'fraternitylik': {'fraternitylike': []},
 'fraternitysoror': {'fraternitysorority': []},
 'fraternize': ['fraternizes', 'fraternized', 'fraternizer', 'fraternizers'],
 'fraternizing': ['fraternizings'],
 'fraternlti': {'fraternlty': []},
 'fraterno': {'fraternos': []},
 'fraterns': {'fraternse': []},
 'fraternti': {'fraternties': []},
 'fraternu': {'fraternus': []},
 'fraternyt': {'fraternyte': []},
 'fraternyti': {'fraternytie': []},
 'fraterqu': {'fraterque': []},
 'frateru': {'frateruity': []},
 'fratervil': {'fraterville': []},
 'fratesch': {'fratesche': []},
 'fratesqu': {'fratesque': []},
 'frathous': {'frathouse': []},
 'frati': {'fraties': [], 'fratis': []},
 'fratiann': {'fratianne': []},
 'fratibu': {'fratibus': []},
 'fratic': {'fratice': []},
 'fratici': {'fraticis': []},
 'fraticid': {'fraticidal': [], 'fraticide': []},
 'fratifai': {'fratifais': []},
 'fratifais': {'fratifaise': ['fratifaises']},
 'fratifaise': ['fratifaises'],
 'fratifoi': {'fratifois': []},
 'fratio': {'fratios': []},
 'fration': {'frational': [], 'frationation': [], 'frations': []},
 'fratitud': {'fratitude': []},
 'fratn': {'fratne': []},
 'fratner': {'fratners': []},
 'frato': {'fratoe': []},
 'fratocchi': {'fratocchie': []},
 'fratpas': {'fratpase': []},
 'fratr': {'fratre': ['fratres']},
 'fratracid': {'fratracidal': [], 'fratracide': []},
 'fratrc': {'fratrcs': []},
 'fratre': ['fratres'],
 'fratremqu': {'fratremque': []},
 'fratresqu': {'fratresque': []},
 'fratri': {'fratrie': ['fratries'], 'fratris': [], 'fratry': []},
 'fratria': {'fratriae': []},
 'fratriarch': {'fratriarchal': []},
 'fratriarchi': {'fratriarchy': []},
 'fratribu': {'fratribus': []},
 'fratribusqu': {'fratribusque': []},
 'fratribv': {'fratribvs': []},
 'fratricel': {'fratricelles': []},
 'fratricid': {'fratricidal': ['fratricidally'], 'fratricide': []},
 'fratricida': {'fratricidas': []},
 'fratricidal': ['fratricidally'],
 'fratrie': ['fratries'],
 'fratriqu': {'fratrique': []},
 'fratrisqu': {'fratrisque': []},
 'fratrumqu': {'fratrumque': []},
 'fratt': {'fratte': [], 'fratts': []},
 'frattagli': {'frattaglie': []},
 'frattal': {'frattale': []},
 'frattamaggior': {'frattamaggiore': []},
 'frattar': {'frattare': []},
 'frattfai': {'frattfais': []},
 'frattfais': {'frattfaise': []},
 'frattfoi': {'frattfois': []},
 'fratti': {'fratty': []},
 'frattocchi': {'frattocchie': []},
 'frattochi': {'frattochie': []},
 'frattur': {'fratture': []},
 'fratturazion': {'fratturazione': []},
 'fratu': {'fratus': []},
 'fratur': {'frature': ['fratures']},
 'fratura': {'fraturas': []},
 'frature': ['fratures'],
 'fratz': {'fratze': []},
 'fratzk': {'fratzke': []},
 'frau': {'frau': []},
 'frauberg': {'frauberger': []},
 'frauc': {'frauce': ['frauces'], 'fraucs': []},
 'fraucai': {'fraucais': []},
 'fraucais': {'fraucaise': []},
 'frauce': ['frauces'],
 'frauch': {'frauche': []},
 'frauchig': {'frauchiger': []},
 'frauchis': {'frauchise': []},
 'frauci': {'fraucis': []},
 'frauciscu': {'frauciscus': []},
 'frauck': {'fraucke': []},
 'fraucoi': {'fraucois': []},
 'fraucois': {'fraucoise': []},
 'fraud': ['fraude',
           'frauded',
           'fraudes',
           'frauding',
           'fraudful',
           'fraudfully'],
 'fraudal': {'fraudalent': []},
 'fraudar': {'fraudare': []},
 'fraudat': {'fraudator': []},
 'fraudati': {'fraudatis': []},
 'fraudationi': {'fraudationis': []},
 'fraudatu': {'fraudatus': []},
 'frauddetect': {'frauddetection': []},
 'fraudel': {'fraudelent': []},
 'fraudemqu': {'fraudemque': []},
 'fraudent': {'fraudently': []},
 'frauder': {'frauders': []},
 'fraudesqu': {'fraudesque': []},
 'fraudeur': {'fraudeurs': []},
 'fraudful': {'fraudfull': []},
 'fraudi': {'fraudis': []},
 'fraudibu': {'fraudibus': []},
 'fraudisqu': {'fraudisque': []},
 'fraudlent': {'fraudlently': []},
 'fraudolent': {'fraudolente': []},
 'fraudrel': {'fraudrelated': []},
 'fraudster': {'fraudsters': []},
 'frauduent': {'frauduently': []},
 'fraudul': {'fraudulant': [],
             'fraudulence': [],
             'fraudulencies': [],
             'fraudulency': [],
             'fraudulent': ['fraudulents', 'fraudulently'],
             'fraudulous': []},
 'fraudulantli': {'fraudulantly': []},
 'fraudulendi': {'fraudulendy': []},
 'fraudulent': {'fraudulente': ['fraudulenter']},
 'fraudulenta': {'fraudulentas': []},
 'fraudulentament': {'fraudulentamente': []},
 'fraudulente': ['fraudulenter'],
 'fraudulenti': {'fraudulentis': []},
 'fraudulento': {'fraudulentos': []},
 'fraudulentu': {'fraudulentus': []},
 'frauduleus': {'frauduleuse': ['frauduleuses', 'frauduleusement']},
 'frauduleuse': ['frauduleuses', 'frauduleusement'],
 'fraudumqu': {'fraudumque': []},
 'frauen': {'frauens': []},
 'frauenarzt': {'frauenarztes': []},
 'frauenbeauftragt': {'frauenbeauftragte': []},
 'frauenberg': {'frauenberger': []},
 'frauenberuf': {'frauenberufe': [], 'frauenberufs': []},
 'frauenbild': {'frauenbilder': [], 'frauenbildes': []},
 'frauenbildni': {'frauenbildnis': []},
 'frauenbildniss': {'frauenbildnisse': []},
 'frauenbrief': {'frauenbriefe': []},
 'frauenbund': {'frauenbundes': []},
 'frauenchiemse': {'frauenchiemsee': []},
 'frauendien': {'frauendiener': []},
 'frauendienst': {'frauendienstes': []},
 'frauendorf': {'frauendorfer': []},
 'frauenei': {'fraueneis': []},
 'frauenemancip': {'frauenemancipation': []},
 'frauenemanzip': {'frauenemanzipation': []},
 'frauenfeld': {'frauenfelder': []},
 'frauenfrag': {'frauenfrage': []},
 'frauengass': {'frauengasse': []},
 'frauengeschicht': {'frauengeschichte': []},
 'frauengrupp': {'frauengruppe': []},
 'frauenhau': {'frauenhaus': []},
 'frauenhaus': {'frauenhauser': []},
 'frauenheilkund': {'frauenheilkunde': []},
 'frauenhilf': {'frauenhilfe': []},
 'frauenhof': {'frauenhofer': []},
 'frauenhoff': {'frauenhoffer': []},
 'frauenhub': {'frauenhuber': []},
 'frauenid': {'frauenideal': []},
 'frauenkirch': {'frauenkirche': []},
 'frauenklinikstrass': {'frauenklinikstrasse': []},
 'frauenklost': {'frauenkloster': []},
 'frauenkonzentrationslag': {'frauenkonzentrationslager': []},
 'frauenkorp': {'frauenkorper': []},
 'frauenkund': {'frauenkunde': []},
 'frauenlag': {'frauenlager': []},
 'frauenleben': {'frauenlebens': []},
 'frauenli': {'frauenlied': []},
 'frauenlieb': {'frauenliebe': []},
 'frauenlied': {'frauenlieder': []},
 'frauenlob': {'frauenlobs': []},
 'frauenmiinst': {'frauenmiinster': []},
 'frauenmiss': {'frauenmission': []},
 'frauenmunst': {'frauenmunster': []},
 'frauenmystisch': {'frauenmystischer': []},
 'frauenoberschul': {'frauenoberschule': []},
 'frauenoffens': {'frauenoffensive': []},
 'frauenopf': {'frauenopfer': []},
 'frauenorganis': {'frauenorganisation': []},
 'frauenportrat': {'frauenportrats': []},
 'frauenr': {'frauenring': []},
 'frauenrecht': {'frauenrechte': []},
 'frauenrol': {'frauenrolle': []},
 'frauenroman': {'frauenromane': [], 'frauenromans': []},
 'frauensach': {'frauensache': []},
 'frauenschicks': {'frauenschicksal': []},
 'frauenschicksal': {'frauenschicksale': []},
 'frauenschul': {'frauenschule': []},
 'frauense': {'frauensee': []},
 'frauenseel': {'frauenseele': []},
 'frauenspit': {'frauenspital': []},
 'frauensprach': {'frauensprache': []},
 'frauenstimm': {'frauenstimme': []},
 'frauenstrass': {'frauenstrasse': []},
 'frauenstudium': {'frauenstudiums': []},
 'frauentorstrass': {'frauentorstrasse': []},
 'frauentypu': {'frauentypus': []},
 'frauenverein': {'frauenvereine': [], 'frauenvereins': []},
 'frauenwahlrecht': {'frauenwahlrechts': []},
 'frauenwart': {'frauenwarte': []},
 'frauenzel': {'frauenzell': []},
 'frauenzimm': {'frauenzimmer': ['frauenzimmers']},
 'frauenzimmer': ['frauenzimmers'],
 'fraufais': {'fraufaise': []},
 'fraughan': {'fraughans': []},
 'fraught': {'fraughte': ['fraughted'],
             'fraughting': [],
             'fraughtness': [],
             'fraughts': []},
 'fraughtag': {'fraughtage': []},
 'fraughte': ['fraughted'],
 'frauhof': {'frauhofer': []},
 'fraujin': {'fraujins': []},
 'frauk': {'frauke': [], 'fraukness': [], 'frauks': []},
 'fraukli': {'fraukly': []},
 'fraulein': {'fraulein': []},
 'frauleinwund': {'frauleinwunder': []},
 'fraulin': {'frauline': []},
 'fraumiinst': {'fraumiinster': []},
 'fraumunst': {'fraumunster': []},
 'fraun': {'fraune': [], 'frauns': []},
 'fraunberg': {'fraunberger': []},
 'fraunbof': {'fraunbofer': []},
 'fraunc': {'fraunce': ['fraunces']},
 'frauncc': {'fraunccs': []},
 'fraunce': ['fraunces'],
 'frauncei': {'fraunceis': []},
 'frauncey': {'fraunceys': []},
 'fraunch': {'fraunche': ['fraunches']},
 'fraunche': ['fraunches'],
 'fraunchi': {'fraunchis': []},
 'fraunchis': {'fraunchise': ['fraunchises']},
 'fraunchise': ['fraunchises'],
 'fraunchys': {'fraunchyse': []},
 'fraunci': {'frauncie': [], 'frauncis': [], 'frauncys': []},
 'fraundorf': {'fraundorfer': []},
 'fraune': {'fraunee': []},
 'fraunfeld': {'fraunfelder': []},
 'fraunfelt': {'fraunfelter': []},
 'fraunhof': {'fraunhofer': ['fraunhofers']},
 'fraunhofer': ['fraunhofers'],
 'fraunhoferinstitut': {'fraunhoferinstitute': []},
 'fraunhoferstrass': {'fraunhoferstrasse': []},
 'fraunhoff': {'fraunhoffer': []},
 'fraunhot': {'fraunhoter': []},
 'frauni': {'fraunie': []},
 'frauno': {'fraunoe': []},
 'fraus': {'frause': []},
 'frautschi': {'frautschy': []},
 'frauuc': {'frauuce': []},
 'frauuhof': {'frauuhofer': []},
 'frauwalln': {'frauwallner': []},
 'fravaran': {'fravarane': []},
 'fravarti': {'fravartis': []},
 'fravashi': {'fravashis': []},
 'fravasi': {'fravasis': []},
 'frave': {'fraved': [], 'fraving': []},
 'fravel': {'fravell': []},
 'fravier': {'fraviere': []},
 'fravil': {'fraville': []},
 'fravishi': {'fravishis': []},
 'fravita': {'fravitas': []},
 'fraviti': {'fravity': []},
 'fravnc': {'fravnce': []},
 'fraw': {'frawe': [], 'fraws': []},
 'frawd': {'frawde': []},
 'frawg': {'frawgs': []},
 'frawlci': {'frawlcy': []},
 'frawley': {'frawleys': []},
 'frawnc': {'frawnce': []},
 'fray': ['fraye', 'frayed', 'frayes', 'fraying', 'frayings'],
 'frayabl': {'frayable': []},
 'frayag': {'frayage': ['frayages']},
 'frayage': ['frayages'],
 'frayd': {'frayde': []},
 'fraye': {'frayee': []},
 'frayer': {'frayers': []},
 'frayeur': {'frayeurs': []},
 'frayili': {'frayilis': []},
 'frayl': {'frayle': ['frayles'], 'frayling': []},
 'frayle': ['frayles'],
 'fraylti': {'frayltie': [], 'fraylty': []},
 'fraymak': {'fraymaker': []},
 'frayn': {'frayne': ['fraynes', 'frayned']},
 'frayne': ['fraynes', 'frayned'],
 'frayr': {'frayre': ['frayres']},
 'frayre': ['frayres'],
 'frayse': {'fraysee': []},
 'frayser': {'fraysers': []},
 'frayss': {'fraysse': []},
 'frayssin': {'frayssinous': []},
 'frayssinon': {'frayssinons': []},
 'frazada': {'frazadas': []},
 'frazc': {'frazce': []},
 'fraze': {'frazee': ['frazees'], 'frazes': [], 'frazing': []},
 'frazee': ['frazees'],
 'frazeka': {'frazekas': []},
 'frazel': {'frazell': ['frazelle']},
 'frazell': ['frazelle'],
 'frazer': {'frazer': []},
 'frazerdal': {'frazerdale': []},
 'frazerian': {'frazerians': []},
 'frazertytl': {'frazertytler': []},
 'frazi': {'frazie': [], 'frazis': [], 'frazy': []},
 'frazier': {'fraziers': []},
 'frazierlemk': {'frazierlemke': []},
 'frazil': {'frazils': []},
 'frazin': {'frazine': []},
 'frazinu': {'frazinus': []},
 'frazion': {'frazione': []},
 'fraziu': {'frazius': []},
 'frazur': {'frazure': []},
 'frazz': {'frazzed': []},
 'frazzl': {'frazzle': ['frazzled'], 'frazzling': []},
 'frazzle': ['frazzled'],
 'frazzledlook': {'frazzledlooking': []},
 'frazzli': {'frazzly': []},
 'frb': {'frbs': []},
 'frbhlich': {'frbhliche': []},
 'frbni': {'frbny': []},
 'frbre': {'frbres': []},
 'frbruari': {'frbruary': []},
 'frc': {'frcs': []},
 'frcce': {'frcces': []},
 'frcd': {'frcds': []},
 'frcele': {'frceling': []},
 'frceli': {'frcely': []},
 'frcemantl': {'frcemantle': []},
 'frcembl': {'frcembling': []},
 'frceschwil': {'frceschwiller': []},
 'frci': {'frcy': []},
 'frciliti': {'frcilities': []},
 'frcind': {'frcinds': []},
 'frcise': {'frcising': []},
 'frcita': {'frcitas': []},
 'frcju': {'frcjus': []},
 'frcm': {'frcms': []},
 'frcmantl': {'frcmantle': []},
 'frcmi': {'frcmy': []},
 'frcoli': {'frcoly': []},
 'frcp': {'frcps': []},
 'frcquen': {'frcquens': []},
 'frcquenci': {'frcquency': []},
 'frcquendi': {'frcquendy': []},
 'frcquentli': {'frcquently': []},
 'frcrc': {'frcrcs': []},
 'frcre': {'frcres': []},
 'frcrich': {'frcrichs': []},
 'frcseniu': {'frcsenius': []},
 'frctful': {'frctfulness': []},
 'frctor': {'frctors': []},
 'frctu': {'frctus': []},
 'frcudenth': {'frcudenthal': []},
 'frcudian': {'frcudianism': []},
 'frcund': {'frcunde': []},
 'frcv': {'frcvs': []},
 'frd': {'frds': []},
 'frdgile': {'frdgiles': []},
 'frdhlich': {'frdhliche': []},
 'frdju': {'frdjus': []},
 'frdmi': {'frdmy': []},
 'frdmmand': {'frdmmande': []},
 'frdnkisch': {'frdnkische': ['frdnkisches']},
 'frdnkische': ['frdnkisches'],
 'frdre': {'frdres': []},
 'frdulein': {'frduleins': []},
 'fre': {'freing': [], 'fres': []},
 "fre'mi": {"fre'my": []},
 "fre'n": {"fre'ne": []},
 "fre'r": {"fre're": []},
 'frea': {'freas': []},
 "frea'": {"frea's": []},
 'freach': {'freached': []},
 'freahli': {'freahly': []},
 'freak': ['freake', 'freakes', 'freaked', 'freaking', 'freakful', 'freakness'],
 'freakag': {'freakage': []},
 'freakazoid': {'freakazoids': []},
 'freaker': {'freakers': []},
 'freakeri': {'freakery': []},
 'freaki': {'freakies': [], 'freakiness': [], 'freaky': []},
 'freakili': {'freakily': []},
 'freakish': {'freakishness': []},
 'freakishli': {'freakishly': []},
 'freako': {'freakos': []},
 'freakonom': {'freakonomics': []},
 'freakout': {'freakouts': []},
 'freakshow': {'freakshows': []},
 'freali': {'frealy': []},
 'fream': {'freame': []},
 'freamin': {'freamine': []},
 'frean': {'freans': []},
 'freani': {'freany': []},
 'frear': {'frears': []},
 'freari': {'frearis': [], 'freary': []},
 'frearson': {'frearsons': []},
 'freas': {'frease': []},
 'freat': {'freate': ['freated'], 'freatness': [], 'freats': []},
 'freate': ['freated'],
 'freathi': {'freathy': []},
 'freati': {'freaty': []},
 'freatli': {'freatly': []},
 'freatur': {'freature': ['freatures']},
 'freature': ['freatures'],
 'freauenci': {'freauencies': [], 'freauency': []},
 'freauentli': {'freauently': []},
 'freauvil': {'freauville': []},
 'freawar': {'freaware': []},
 'freawin': {'freawine': []},
 'frebern': {'freberne': []},
 'frebi': {'frebis': []},
 'frebor': {'frebore': []},
 'frebruari': {'frebruary': []},
 'freburg': {'freburger': []},
 'frec': {'frecness': []},
 'frecada': {'frecadas': []},
 'frecc': {'frecce': []},
 'frecci': {'freccie': []},
 'frecdom': {'frecdome': []},
 'frece': {'freces': []},
 'frech': {'freche': ['freches']},
 'frecha': {'frechas': []},
 'freche': ['freches'],
 'frechett': {'frechette': ['frechettes']},
 'frechette': ['frechettes'],
 'frechevil': {'frecheville': []},
 'frechi': {'frechie': []},
 'frechin': {'frechines': []},
 'frechion': {'frechione': []},
 'frechold': {'frecholders': []},
 'frechtl': {'frechtling': []},
 'frechvil': {'frechville': []},
 'frecin': {'frecine': []},
 'freciou': {'frecious': []},
 'freciuent': {'freciuently': []},
 'frecjuenc': {'frecjuency': []},
 'frecjuent': {'frecjuently': []},
 'freck': {'frecke': ['frecked'], 'frecking': [], 'frecks': []},
 'frecke': ['frecked'],
 'frecken': {'freckened': []},
 'freckl': {'freckle': ['freckled'], 'freckling': ['frecklings']},
 'freckle': ['freckled'],
 'freckledfac': {'freckledfaced': []},
 'frecklefac': {'freckleface': ['frecklefaced']},
 'freckleface': ['frecklefaced'],
 'frecklelik': {'frecklelike': []},
 'freckli': {'freckly': []},
 'freckling': ['frecklings'],
 'frecknal': {'frecknall': []},
 'frecl': {'frecling': []},
 'frecler': {'frecleric': []},
 'frecli': {'frecly': []},
 'frecluent': {'frecluently': []},
 'frecmantl': {'frecmantle': []},
 'frecmenc': {'frecmency': []},
 'frecment': {'frecmently': []},
 'frecn': {'frecne': []},
 'freco': {'frecoes': []},
 'frecpaent': {'frecpaently': []},
 'frecpienc': {'frecpiency': []},
 'frecpient': {'frecpiently': []},
 'frecpjent': {'frecpjently': []},
 'frecpuent': {'frecpuently': []},
 'frecruent': {'frecruently': []},
 'frecs': {'frecse': []},
 'frecter': {'frecteric': []},
 'frecthink': {'frecthinking': []},
 'frection': {'frections': []},
 'frecuenc': {'frecuencies': [], 'frecuency': []},
 'frecuencia': {'frecuencias': []},
 'frecuent': {'frecuente': ['frecuentes'], 'frecuently': []},
 'frecuentada': {'frecuentadas': []},
 'frecuentado': {'frecuentados': []},
 'frecuentament': {'frecuentamente': []},
 'frecuente': ['frecuentes'],
 'frecuentement': {'frecuentemente': []},
 'freculfu': {'freculfus': []},
 'freculphu': {'freculphus': []},
 'frecz': {'frecze': []},
 'fred': {'freds': []},
 'freda': {'fredas': []},
 'fredain': {'fredaine': ['fredaines']},
 'fredaine': ['fredaines'],
 'fredastair': {'fredastaire': []},
 'fredd': {'fredde': []},
 'freddament': {'freddamente': []},
 'freddi': {'freddie': ['freddies'], 'freddy': ['freddys']},
 'freddie': ['freddies'],
 'freddy': {'freddye': []},
 'frede': {'fredes': []},
 'fredeb': {'fredebic': []},
 'fredegair': {'fredegaire': []},
 'fredegar': {'fredegars': []},
 'fredegariu': {'fredegarius': []},
 'fredegi': {'fredegis': []},
 'fredegisu': {'fredegisus': []},
 'fredegond': {'fredegonde': []},
 'fredegund': {'fredegunde': []},
 'fredegundi': {'fredegundis': []},
 'fredek': {'fredekic': [], 'fredeking': []},
 'fredel': {'fredell': ['fredelle']},
 'fredell': ['fredelle'],
 'freden': {'fredens': []},
 'fredenal': {'fredenall': []},
 'fredenberg': {'fredenberger': []},
 'fredendal': {'fredendall': []},
 'fredenhal': {'fredenhall': []},
 'fredenqu': {'fredenque': []},
 'fredenth': {'fredenthal': []},
 'freder': {'frederal': [],
            'frederation': [],
            'frederes': [],
            'frederic': ['frederics']},
 'frederi': {'frederie': [], 'frederis': []},
 'frederic': {'frederice': []},
 'fredericaugust': {'fredericauguste': []},
 'frederich': {'frederichs': []},
 'fredericiagad': {'fredericiagade': []},
 'frederician': {'fredericianism': []},
 'frederick': ['frederickse'],
 "frederick'": {"frederick's": []},
 'frederickaugustu': {'frederickaugustus': []},
 'frederickcharl': {'frederickcharles': []},
 'fredericks': {'frederick': ['frederickse']},
 'fredericksburg': ['fredericksburger', 'fredericksburgers'],
 'fredericksh': {'frederickshal': []},
 'frederickshal': {'frederickshall': []},
 'fredericksmey': {'fredericksmeyer': []},
 'fredericksnagor': {'fredericksnagore': []},
 'frederickson': {'fredericksons': []},
 'frederickst': {'fredericksted': []},
 'fredericksth': {'fredericksthal': []},
 'fredericksvil': {'fredericksville': []},
 'frederickvil': {'frederickville': []},
 'fredericshal': {'fredericshall': []},
 'frederict': {'frederiction': []},
 'frederictonian': {'frederictonians': []},
 'fredericu': {'fredericus': []},
 'frederiek': {'frederieke': []},
 'frederik': {'frederike': [], 'frederiks': []},
 'frederikk': {'frederikke': []},
 'frederiks': {'frederikse': []},
 'frederiksberggad': {'frederiksberggade': []},
 'frederiksborggad': {'frederiksborggade': []},
 'frederiksd': {'frederiksdal': []},
 'frederiksg': {'frederiksgate': []},
 'frederiksgad': {'frederiksgade': []},
 'frederikshaab': {'frederikshaabs': []},
 'frederikshab': {'frederikshabs': []},
 'frederikshal': {'frederikshall': []},
 'frederiksholm': {'frederiksholms': []},
 'frederikskirk': {'frederikskirke': []},
 'frederiksnagor': {'frederiksnagore': []},
 'frederiksodd': {'frederiksodde': []},
 'frederikst': {'frederiksted': []},
 'frederiku': {'frederikus': []},
 'frederiqu': {'frederique': []},
 'frederisk': {'frederiske': []},
 'frederk': {'frederking': []},
 'frederyck': {'frederycke': []},
 'frederyk': {'frederyke': []},
 'fredeswid': {'fredeswide': []},
 'fredet': {'fredetic': []},
 'fredett': {'fredette': []},
 'fredev': {'fredevic': []},
 'fredewald': {'fredewalde': []},
 'fredey': {'fredeyic': []},
 'fredi': {'fredie': [], 'fredis': [], 'fredy': []},
 'fredianu': {'fredianus': []},
 'fredier': {'frediere': []},
 'fredigariu': {'fredigarius': []},
 'fredigond': {'fredigonde': []},
 'fredigundi': {'fredigundis': []},
 'fredin': {'fredine': []},
 'fredir': {'frediric': []},
 'frediswyd': {'frediswyde': []},
 'fredlin': {'fredline': []},
 'fredlos': {'fredlose': []},
 'fredman': {'fredmans': []},
 'fredn': {'fredning': []},
 'fredolin': {'fredoline': []},
 'fredom': {'fredome': ['fredomes'], 'fredoms': []},
 'fredome': ['fredomes'],
 'fredomi': {'fredomis': []},
 'fredon': {'fredons': []},
 'fredonian': {'fredonians': []},
 'fredonn': {'fredonnant': [], 'fredonne': ['fredonner']},
 'fredonne': ['fredonner'],
 'fredony': {'fredonyer': []},
 'fredor': {'fredoric': []},
 'fredouil': {'fredouille': []},
 'fredregil': {'fredregill': []},
 'fredri': {'fredrie': [], 'fredry': []},
 'fredric': {'fredrics': []},
 'fredrich': {'fredrichs': []},
 'fredrick': {'fredricke': [], 'fredricks': []},
 'fredrickshal': {'fredrickshall': []},
 'fredricksmey': {'fredricksmeyer': []},
 'fredrickson': {'fredricksons': []},
 'fredricu': {'fredricus': []},
 'fredrik': {'fredrike': [], 'fredriks': []},
 'fredrikk': {'fredrikke': []},
 'fredriksd': {'fredriksdal': []},
 'fredrikshal': {'fredrikshall': []},
 'fredrikst': {'fredriksted': []},
 'fredriqu': {'fredrique': []},
 'fredsa': {'fredsae': []},
 'fredsal': {'fredsall': []},
 'fredse': {'fredsee': []},
 'fredsforskn': {'fredsforskning': []},
 'fredso': {'fredsoe': []},
 'fredspri': {'fredspris': []},
 'fredst': {'fredsted': []},
 'fredsvil': {'fredsville': []},
 'fredu': {'fredus': []},
 'fredugi': {'fredugis': []},
 'fredvil': {'fredville': []},
 'fredwrit': {'fredwriter': []},
 'fredy': {'fredye': []},
 'free': ['freese', 'freesing'],
 "free'i": {"free'y": []},
 'freea': {'freeaing': [], 'freeas': []},
 'freeabl': {'freeable': []},
 'freeact': {'freeacting': []},
 'freeadmiss': {'freeadmission': []},
 'freeagenc': {'freeagency': []},
 'freeagent': {'freeagents': []},
 'freeassoci': {'freeassociate': ['freeassociated'],
                'freeassociating': [],
                'freeassociation': ['freeassociations', 'freeassociational'],
                'freeassociative': []},
 'freeassociate': ['freeassociated'],
 'freeassociation': ['freeassociations', 'freeassociational'],
 'freebairn': {'freebairne': []},
 'freebank': {'freebanking': []},
 'freebas': {'freebase': ['freebased', 'freebaser', 'freebasers'],
             'freebasing': []},
 'freebase': ['freebased', 'freebaser', 'freebasers'],
 'freebe': {'freebee': []},
 'freebern': {'freeberne': []},
 'freebersys': {'freebersyser': []},
 'freebett': {'freebetter': []},
 'freebi': {'freebie': [], 'freeby': []},
 'freebird': {'freebirds': []},
 'freebl': {'freeble': []},
 'freebloom': {'freeblooming': []},
 'freeboard': {'freeboards': []},
 'freebodi': {'freebodies': [], 'freebody': ['freebodys']},
 'freebody': ['freebodys'],
 'freeboot': {'freebooted': [], 'freebooter': [], 'freebooting': []},
 'freebooteri': {'freebootery': []},
 'freebooti': {'freebooty': []},
 'freeborg': {'freeborgs': []},
 'freeborn': {'freeborne': [], 'freeborns': []},
 'freeboundari': {'freeboundary': []},
 'freebourn': {'freebourne': []},
 'freebranch': {'freebranching': []},
 'freebreath': {'freebreathing': []},
 'freebridg': {'freebridge': []},
 'freeburg': {'freeburger': ['freeburgers']},
 'freeburger': ['freeburgers'],
 'freeburgh': {'freeburgher': ['freeburghers']},
 'freeburgher': ['freeburghers'],
 'freeburi': {'freebury': []},
 'freeburn': {'freeburne': [], 'freeburning': []},
 'freebyt': {'freebytes': []},
 'freec': {'freece': []},
 'freecal': {'freecall': []},
 'freecarri': {'freecarrier': []},
 'freecel': {'freecell': []},
 'freecentr': {'freecentral': []},
 'freecharg': {'freecharge': []},
 'freechoic': {'freechoice': []},
 'freecircul': {'freecirculation': []},
 'freeciti': {'freecity': []},
 'freeclimb': {'freeclimbed': [], 'freeclimbing': []},
 'freecoinag': {'freecoinage': []},
 'freecolor': {'freecolored': []},
 'freecolour': {'freecoloured': []},
 'freecompetit': {'freecompetition': []},
 'freeconvect': {'freeconvection': []},
 'freecorp': {'freecorps': []},
 'freecut': {'freecutting': []},
 'freecycl': {'freecycle': []},
 'freed': {'freede': [], 'freeding': [], 'freeds': []},
 'freedeliveri': {'freedelivery': []},
 'freedenth': {'freedenthal': []},
 'freederick': {'freedericks': []},
 'freedi': {'freedie': [], 'freedy': []},
 'freedistribut': {'freedistribution': []},
 'freediv': {'freediver': ['freedivers'], 'freediving': []},
 'freediver': ['freedivers'],
 'freedl': {'freedle': []},
 'freedland': {'freedlander': []},
 'freedlend': {'freedlender': []},
 'freedli': {'freedly': []},
 'freedlin': {'freedline': []},
 'freedman': {'freedman': []},
 'freedmen': {'freedman': []},
 'freedmeri': {'freedmeris': []},
 'freedo': {'freedos': []},
 'freedom': ['freedome', 'freedomes', 'freedomism'],
 'freedoma': {'freedomas': []},
 'freedombas': {'freedombased': []},
 'freedomdetermin': {'freedomdeterminism': []},
 'freedomfight': {'freedomfighter': ['freedomfighters'], 'freedomfighting': []},
 'freedomfighter': ['freedomfighters'],
 'freedomi': {'freedomis': []},
 'freedomist': {'freedomists': []},
 'freedomit': {'freedomite': ['freedomites']},
 'freedomite': ['freedomites'],
 'freedomlov': {'freedomlovers': [], 'freedomloving': []},
 'freedommind': {'freedomminded': []},
 'freedomori': {'freedomoriented': []},
 'freedomseek': {'freedomseekers': [], 'freedomseeking': []},
 'freedomstruggl': {'freedomstruggle': []},
 'freedomwav': {'freedomwavs': []},
 'freedomway': {'freedomways': []},
 'freedomwork': {'freedomworks': []},
 'freedonian': {'freedonians': []},
 'freedpeopl': {'freedpeople': ['freedpeoples']},
 'freedpeople': ['freedpeoples'],
 'freedperson': {'freedpersons': []},
 'freedrain': {'freedraining': []},
 'freedrift': {'freedrifting': []},
 'freedu': {'freedus': []},
 'freee': {'freees': []},
 'freeeconomi': {'freeeconomy': []},
 'freeedg': {'freeedge': []},
 'freeeduc': {'freeeducation': []},
 'freeelectron': {'freeelectrons': []},
 'freeeli': {'freeely': []},
 'freeenergi': {'freeenergy': []},
 'freeenterpris': {'freeenterprise': ['freeenterpriser', 'freeenterprisers'],
                   'freeenterprising': []},
 'freeenterprise': ['freeenterpriser', 'freeenterprisers'],
 'freeentri': {'freeentry': []},
 'freeenviron': {'freeenvironment': []},
 'freeetip': {'freeetips': []},
 'freeez': {'freeeze': [], 'freeezing': []},
 'freefal': {'freefall': ['freefalls', 'freefallers', 'freefalling']},
 'freefall': ['freefalls', 'freefallers', 'freefalling'],
 'freefatti': {'freefatty': []},
 'freefeed': {'freefeeding': []},
 'freefel': {'freefell': []},
 'freefi': {'freefy': []},
 'freefil': {'freefile': []},
 'freefir': {'freefire': []},
 'freefli': {'freefly': ['freeflying']},
 'freefloat': {'freefloaters': [], 'freefloating': []},
 'freeflow': {'freeflowering': [], 'freeflowing': []},
 'freefly': ['freeflying'],
 'freeflyer': {'freeflyers': []},
 'freefon': {'freefone': []},
 'freefoot': {'freefooted': []},
 'freeform': {'freeformed': [], 'freeforming': [], 'freeforms': []},
 'freefre': {'freefree': []},
 'freefton': {'freeftone': []},
 'freega': {'freegas': []},
 'freegard': {'freegarde': []},
 'freegat': {'freegate': []},
 'freego': {'freegoing': []},
 'freegrac': {'freegrace': []},
 'freegrav': {'freegraves': []},
 'freegraz': {'freegrazing': []},
 'freegrov': {'freegrove': []},
 'freegrow': {'freegrowing': []},
 'freeh': {'freehe': [], 'freehs': []},
 'freehaf': {'freehafer': []},
 'freehald': {'freehalders': []},
 'freehand': {'freehanded': [], 'freehanding': [], 'freehands': []},
 'freehanded': {'freehandedness': []},
 'freehandedli': {'freehandedly': []},
 'freehang': {'freehanging': []},
 'freeheart': {'freehearted': []},
 'freehearted': {'freeheartedness': []},
 'freeheld': {'freehelders': []},
 'freehil': {'freehill': ['freehills']},
 'freehill': ['freehills'],
 'freehl': {'freehling': []},
 'freehli': {'freehly': []},
 'freehold': ['freeholde',
              'freeholded',
              'freeholder',
              'freeholding',
              'freeholdings'],
 'freehoot': {'freehooters': []},
 'freehould': {'freehoulders': []},
 'freehous': {'freehouse': []},
 'freei': {'freeiing': []},
 'freeinduct': {'freeinduction': []},
 'freeingli': {'freeingly': []},
 'freejack': {'freejacks': []},
 'freejet': {'freejets': []},
 'freeji': {'freejy': []},
 'freek': {'freeke': [], 'freeks': []},
 'freekick': {'freekicks': []},
 'freel': {'freele': [], 'freeling': ['freelings'], 'freels': []},
 'freelanc': {'freelance': ['freelancer', 'freelanced'], 'freelancing': []},
 'freelance': ['freelancer', 'freelanced'],
 'freeland': {'freelander': ['freelanders'], 'freelands': []},
 'freelander': ['freelanders'],
 'freelandvil': {'freelandville': []},
 'freeli': {'freelie': [], 'freely': ['freelys', 'freelying']},
 'freelibrari': {'freelibrary': []},
 'freelif': {'freelife': []},
 'freelin': {'freeline': []},
 'freeling': ['freelings'],
 'freelist': {'freelists': []},
 'freeliv': {'freeliver': ['freelivers'], 'freeliving': []},
 'freeliver': ['freelivers'],
 'freelli': {'freelly': []},
 'freeload': {'freeloaded': [],
              'freeloader': [],
              'freeloading': [],
              'freeloads': []},
 'freelov': {'freelove': ['freelover', 'freelovers', 'freeloveism'],
             'freeloving': []},
 'freelove': ['freelover', 'freelovers', 'freeloveism'],
 'freelt': {'freelte': []},
 'freely': {'freelye': []},
 'freelyavail': {'freelyavailable': []},
 'freelyelect': {'freelyelected': []},
 'freelyfal': {'freelyfalling': []},
 'freelyflow': {'freelyflowing': []},
 'freelyfreckl': {'freelyfreckled': []},
 'freelymov': {'freelymoving': []},
 'freelynegoti': {'freelynegotiated': []},
 'freelysuspend': {'freelysuspended': []},
 'freelywil': {'freelywilled': []},
 'freem': {'freeme': []},
 'freema': {'freemas': []},
 'freemachin': {'freemachining': []},
 'freeman': {'freeman': []},
 "freeman'": {"freeman's": []},
 'freemand': {'freemande': []},
 'freemanesqu': {'freemanesque': []},
 'freemangrenvil': {'freemangrenville': []},
 'freemanor': {'freemanors': []},
 'freemanson': {'freemansons': []},
 'freemansonri': {'freemansonry': []},
 'freemanthoma': {'freemanthomas': []},
 'freemanti': {'freemantie': []},
 'freemantl': {'freemantle': ['freemantles']},
 'freemantle': ['freemantles'],
 'freemanvil': {'freemanville': []},
 'freemanwalt': {'freemanwalter': []},
 'freemari': {'freemaris': []},
 'freemark': {'freemarker': []},
 'freemarket': {'freemarketeer': ['freemarketeers'],
                'freemarketers': [],
                'freemarkets': []},
 'freemarketeer': ['freemarketeers'],
 'freemartin': {'freemartinism': [], 'freemartins': []},
 'freemasomi': {'freemasomy': []},
 'freemason': ['freemasonic'],
 'freemasonari': {'freemasonary': []},
 'freemasoneri': {'freemasonery': []},
 'freemasoni': {'freemasony': []},
 'freemasonri': {'freemasonry': []},
 'freememori': {'freememory': []},
 'freemen': {'freeman': []},
 'freemess': {'freemesser': []},
 'freemey': {'freemeyer': []},
 'freemil': {'freemilling': []},
 'freemin': {'freeminers': []},
 'freemind': {'freeminded': []},
 'freeminded': {'freemindedness': []},
 'freemir': {'freemire': []},
 'freemolecul': {'freemolecule': []},
 'freemont': {'freemonts': []},
 'freemor': {'freemore': []},
 'freemot': {'freemotion': []},
 'freemouth': {'freemouthed': []},
 'freemov': {'freemovement': [], 'freemoving': []},
 'freemus': {'freemuse': []},
 'freen': {'freene': ['freenes'], 'freens': []},
 'freenci': {'freency': []},
 'freend': {'freende': ['freendes', 'freended'], 'freends': []},
 'freende': ['freendes', 'freended'],
 'freendi': {'freendis': [], 'freendys': []},
 'freendl': {'freendles': []},
 'freendli': {'freendlie': [], 'freendly': []},
 'freendship': {'freendshipe': []},
 'freendshipp': {'freendshippe': []},
 'freene': ['freenes'],
 'freeneck': {'freenecked': []},
 'freeness': {'freenesse': ['freenesses']},
 'freenesse': ['freenesses'],
 'freenet': {'freenets': []},
 'freeni': {'freeny': []},
 'freenod': {'freenode': []},
 'freentli': {'freently': []},
 'freeoper': {'freeoperant': []},
 'freeoscil': {'freeoscillation': []},
 'freepag': {'freepage': ['freepages']},
 'freepage': ['freepages'],
 'freepap': {'freepaper': []},
 'freeparticl': {'freeparticle': []},
 'freepeopl': {'freepeople': []},
 'freeper': {'freepers': []},
 'freeperson': {'freepersons': []},
 'freephas': {'freephase': []},
 'freephon': {'freephone': []},
 'freeplac': {'freeplace': []},
 'freeport': {'freeporters': [], 'freeports': []},
 'freeproccach': {'freeproccache': []},
 'freeprocinst': {'freeprocinstance': []},
 'freepros': {'freeprose': []},
 'freequart': {'freequarter': ['freequarters']},
 'freequarter': ['freequarters'],
 'freequenc': {'freequency': []},
 'freequent': {'freequently': []},
 'freer': {'freere': ['freeres'], 'freers': []},
 'freerad': {'freeradic': ['freeradical', 'freeradicals']},
 'freeradic': ['freeradical', 'freeradicals'],
 'freeradiu': {'freeradius': []},
 'freerang': {'freerange': [], 'freeranging': []},
 'freere': {'freereed': []},
 'freeread': {'freereading': []},
 'freerecal': {'freerecall': []},
 'freerepubl': {'freerepublic': []},
 'freeresourc': {'freeresource': []},
 'freerespons': {'freeresponse': []},
 'freeri': {'freery': []},
 'freerianu': {'freerianus': []},
 'freerick': {'freericks': []},
 'freerid': {'freeride': ['freerider', 'freeriders'], 'freeriding': []},
 'freeride': ['freerider', 'freeriders'],
 'freerk': {'freerks': []},
 'freeroam': {'freeroaming': []},
 'freerol': {'freeroll': ['freerolling']},
 'freeroll': ['freerolling'],
 'freerov': {'freeroving': []},
 'freerun': {'freerunning': [], 'freeruns': []},
 'frees': {'free': ['freese', 'freesing']},
 'freesal': {'freesale': []},
 'freescal': {'freescale': []},
 'freeschool': {'freeschoole': [], 'freeschooling': [], 'freeschools': []},
 'freeserv': {'freeserve': []},
 'freesheet': {'freesheets': []},
 'freeship': {'freeships': []},
 'freeshoot': {'freeshooter': ['freeshooters']},
 'freeshooter': ['freeshooters'],
 'freesia': {'freesia': []},
 'freesid': {'freeside': []},
 'freesilv': {'freesilver': []},
 'freesilverit': {'freesilverites': []},
 'freeskat': {'freeskating': []},
 'freeski': {'freeskiing': []},
 'freesmey': {'freesmeyer': []},
 'freesoftwar': {'freesoftware': []},
 'freesoil': {'freesoiler': ['freesoilers'], 'freesoilism': []},
 'freesoiler': ['freesoilers'],
 'freesolut': {'freesolution': []},
 'freespac': {'freespace': ['freespaces']},
 'freespace': ['freespaces'],
 'freespeak': {'freespeaker': [], 'freespeaking': []},
 'freespend': {'freespenders': [], 'freespending': []},
 'freespin': {'freespinning': []},
 'freespirit': {'freespirited': []},
 'freespirited': {'freespiritedness': []},
 'freespoken': {'freespokenness': []},
 'freestal': {'freestall': ['freestalls']},
 'freestall': ['freestalls'],
 'freestand': {'freestanding': []},
 'freestat': {'freestate': ['freestater', 'freestates', 'freestaters']},
 'freestate': ['freestater', 'freestates', 'freestaters'],
 'freeston': {'freestone': []},
 'freestor': {'freestore': []},
 'freestream': {'freestreaming': []},
 'freestyl': {'freestyle': ['freestyled', 'freestyler', 'freestylers'],
              'freestyling': []},
 'freestyle': ['freestyled', 'freestyler', 'freestylers'],
 'freesurfac': {'freesurface': []},
 'freeswim': {'freeswimming': []},
 'freeswing': {'freeswinging': []},
 'freet': {'freeted': [], 'freeting': [], 'freets': []},
 'freetail': ['freetailed'],
 'freeten': {'freetenants': [], 'freetened': []},
 'freeter': {'freeters': []},
 'freeth': {'freethe': []},
 'freethi': {'freethy': []},
 'freethink': {'freethinker': [], 'freethinking': []},
 'freethorp': {'freethorpe': []},
 'freethread': {'freethreaded': []},
 'freethresh': {'freethreshing': []},
 'freethrow': {'freethrows': []},
 'freeti': {'freety': []},
 'freetim': {'freetime': []},
 'freetissu': {'freetissue': []},
 'freetli': {'freetly': []},
 'freetown': {'freetowners': []},
 'freetrad': {'freetrade': ['freetrades', 'freetrader', 'freetraders'],
              'freetrading': []},
 'freetrade': ['freetrades', 'freetrader', 'freetraders'],
 'freetyp': {'freetype': []},
 'freeus': {'freeuse': []},
 'freevari': {'freevariable': []},
 'freevers': {'freeverse': []},
 'freevibr': {'freevibration': []},
 'freevil': {'freevill': ['freeville']},
 'freevill': ['freeville'],
 'freevolum': {'freevolume': []},
 'freewai': {'freewais': []},
 'freewal': {'freewall': []},
 'freewar': {'freeware': []},
 'freewat': {'freewater': []},
 'freewav': {'freewaves': [], 'freewavs': []},
 'freeway': {'freeway': []},
 'freeweight': {'freeweights': []},
 'freewheel': ['freewheeler', 'freewheeled', 'freewheeling'],
 'freewheelingli': {'freewheelingly': []},
 'freewil': {'freewill': ['freewills',
                          'freewilled',
                          'freewiller',
                          'freewilling',
                          'freewillers']},
 'freewill': ['freewills',
              'freewilled',
              'freewiller',
              'freewilling',
              'freewillers'],
 'freewillingli': {'freewillingly': []},
 'freewilloff': {'freewilloffering': ['freewillofferings']},
 'freewilloffering': ['freewillofferings'],
 'freewind': {'freewinds': []},
 'freework': {'freeworking': []},
 'freewrit': {'freewrite': ['freewrites', 'freewriters'],
              'freewriting': ['freewritings']},
 'freewrite': ['freewrites', 'freewriters'],
 'freewriting': ['freewritings'],
 'freewrot': {'freewrote': []},
 'freez': {'freeze': ['freezed', 'freezeing'], 'freezing': []},
 'freezabl': {'freezability': [], 'freezable': ['freezables']},
 'freezable': ['freezables'],
 'freezant': {'freezants': []},
 'freeze': {'freezee': []},
 'freezeabl': {'freezeable': []},
 'freezecleav': {'freezecleaved': []},
 'freezeconcentr': {'freezeconcentrated': [], 'freezeconcentration': []},
 'freezedri': {'freezedried': [],
               'freezedrier': [],
               'freezedry': ['freezedrying']},
 'freezedry': {'freezedryer': []},
 'freezeetch': {'freezeetched': [], 'freezeetching': []},
 'freezefractur': {'freezefracture': ['freezefractured'],
                   'freezefracturing': []},
 'freezefracture': ['freezefractured'],
 'freezefram': {'freezeframe': ['freezeframed', 'freezeframes'],
                'freezeframing': []},
 'freezeframe': ['freezeframed', 'freezeframes'],
 'freezefre': {'freezefree': []},
 'freezeinduc': {'freezeinduced': []},
 'freezenik': {'freezeniks': []},
 'freezeout': {'freezeouts': []},
 'freezeov': {'freezeover': []},
 'freezepreserv': {'freezepreservation': []},
 'freezer': ['freezerful'],
 'freezerburn': {'freezerburned': []},
 'freezesubstitut': {'freezesubstituted': [], 'freezesubstitution': []},
 'freezethaw': {'freezethawed': [], 'freezethawing': []},
 'freezetoler': {'freezetolerant': []},
 'freezeup': {'freezeups': []},
 'freezi': {'freezie': ['freezies'], 'freezy': []},
 'freezia': {'freezias': []},
 'freezie': ['freezies'],
 'freezin': {'freezine': []},
 'freezingdri': {'freezingdrying': []},
 'freezingli': {'freezingly': []},
 'freezingpoint': {'freezingpoints': []},
 'freezingthaw': {'freezingthawing': []},
 'freezingwork': {'freezingworks': []},
 'freezon': {'freezone': ['freezones']},
 'freezone': ['freezones'],
 'fref': {'frefs': []},
 'frefac': {'freface': []},
 'frefar': {'frefared': []},
 'frefectur': {'frefectural': []},
 'frefer': {'freferences': [], 'frefers': []},
 'frefhnef': {'frefhnefs': []},
 'frefn': {'frefne': []},
 'frefr': {'frefre': []},
 'frefrequ': {'frefrequency': [], 'frefrequently': []},
 'freg': {'fregs': []},
 'fregado': {'fregados': []},
 'fregar': {'fregare': []},
 'fregat': {'fregate': ['fregates'], 'fregats': []},
 'fregata': ['fregatae'],
 'fregate': ['fregates'],
 'fregatida': {'fregatidae': []},
 'fregatt': {'fregatte': ['fregattes']},
 'fregatte': ['fregattes'],
 'frege': {'freges': []},
 'fregean': {'fregeanism': [], 'fregeans': []},
 'fregelh': {'fregelhe': []},
 'fregeliu': {'fregelius': []},
 'fregelk': {'fregelke': []},
 'fregella': {'fregellae': [], 'fregellas': []},
 'fregellan': {'fregellans': []},
 'fregellanu': {'fregellanus': []},
 'fregells': {'fregellse': []},
 'fregelt': {'fregelte': []},
 'fregen': {'fregenal': [], 'fregene': []},
 'fregena': {'fregenae': []},
 'freger': {'fregere': []},
 'fregeri': {'fregeris': []},
 'fregerussel': {'fregerussell': []},
 'fregesch': {'fregesche': []},
 'fregevil': {'fregeville': []},
 'freggen': {'freggens': []},
 'fregi': {'fregis': []},
 'fregiat': {'fregiate': []},
 'fregilu': {'fregilus': []},
 'fregilupu': {'fregilupus': []},
 'fregimu': {'fregimus': []},
 'fregiss': {'fregisse': ['fregissent']},
 'fregisse': ['fregissent'],
 'fregiu': {'fregius': []},
 'fregli': {'fregly': []},
 'fregment': {'fregments': []},
 'fregnanc': {'fregnancy': []},
 'fregond': {'fregonde': []},
 'fregones': {'fregonese': []},
 'fregos': {'fregose': []},
 'fregoso': {'fregosos': []},
 'fregoz': {'fregoze': []},
 'fregu': {'fregues': [], 'fregus': []},
 'freguenc': {'freguencies': [], 'freguency': []},
 'freguent': {'freguented': [], 'freguently': []},
 'fregues': {'fregueses': []},
 'freguesia': {'freguesias': []},
 'freguezia': {'freguezias': []},
 'frehaf': {'frehafer': []},
 'frehaldari': {'frehaldaris': []},
 'freheru': {'freherus': []},
 'frehil': {'frehill': []},
 'frehl': {'frehling': []},
 'frehold': {'freholde': ['freholders']},
 'freholde': ['freholders'],
 'frehs': {'frehse': []},
 'frehse': {'frehsee': []},
 'frei': {'freis': [], 'frey': []},
 'freia': {'freias': []},
 'freiberg': {'freiberger': [], 'freibergs': []},
 'freibergit': {'freibergite': []},
 'freiberuflich': {'freiberufliche': ['freiberuflicher']},
 'freiberufliche': ['freiberuflicher'],
 'freibeut': {'freibeuter': []},
 'freiburg': {'freiburger': ['freiburgers'], 'freiburgs': []},
 'freiburger': ['freiburgers'],
 'freiburghau': {'freiburghaus': []},
 'freiburghous': {'freiburghouse': []},
 'freiburgstrass': {'freiburgstrasse': []},
 'freich': {'freichs': []},
 'freichel': {'freichels': []},
 'freichfra': {'freichfras': []},
 'freicorp': {'freicorps': []},
 'freid': {'freide': ['freides']},
 'freidank': {'freidanks': []},
 'freidberg': {'freidberger': []},
 'freide': ['freides'],
 'freidel': {'freidele': [], 'freidell': []},
 'freiden': {'freidens': []},
 'freidenberg': {'freidenbergs': []},
 'freidenfeld': {'freidenfelds': []},
 'freidenk': {'freidenker': []},
 'freidenth': {'freidenthal': []},
 'freiderich': {'freiderichs': []},
 'freideutsch': {'freideutsche': ['freideutscher']},
 'freideutsche': ['freideutscher'],
 'freidi': {'freidis': []},
 'freidin': {'freidine': []},
 'freiding': {'freidinger': []},
 'freidlaend': {'freidlaender': []},
 'freidland': {'freidlander': []},
 'freidlin': {'freidline': []},
 'freidoun': {'freidoune': []},
 'freidrich': {'freidrichs': []},
 'freidrichstrass': {'freidrichstrasse': []},
 'freidu': {'freidus': []},
 'freiend': {'freiends': []},
 'freienfel': {'freienfels': []},
 'freienwald': {'freienwalde': []},
 'freiepress': {'freiepresse': []},
 'freier': {'freiere': ['freieres'], 'freiers': []},
 'freiere': ['freieres'],
 'freieslebenit': {'freieslebenite': []},
 'freiest': {'freieste': []},
 'freiestrass': {'freiestrasse': []},
 'freifeld': {'freifelder': []},
 'freiflach': {'freiflache': []},
 'freig': {'freige': []},
 'freigab': {'freigabe': []},
 'freigebig': {'freigebige': []},
 'freigeheg': {'freigehege': []},
 'freigeist': {'freigeister': []},
 'freigelassen': {'freigelassene': ['freigelassener']},
 'freigelassene': ['freigelassener'],
 'freigelegt': {'freigelegte': []},
 'freigemacht': {'freigemachte': []},
 'freigericht': {'freigerichte': []},
 'freigesetzt': {'freigesetzte': ['freigesetzter']},
 'freigesetzte': ['freigesetzter'],
 'freigeworden': {'freigewordene': []},
 'freighrway': {'freighrways': []},
 'freight': ['freighted', 'freighting', 'freightings'],
 'freightag': {'freightage': ['freightagent']},
 'freightage': ['freightagent'],
 'freightboat': {'freightboats': []},
 'freightcar': {'freightcars': []},
 'freightcarri': {'freightcarrying': []},
 'freightcharg': {'freightcharges': []},
 'freighten': {'freightened': [], 'freightening': []},
 'freighter': {'freighter': []},
 'freightforward': {'freightforwarder': ['freightforwarders'],
                    'freightforwarding': []},
 'freightforwarder': ['freightforwarders'],
 'freighthandl': {'freighthandlers': [], 'freighthandling': []},
 'freighthaul': {'freighthauling': []},
 'freighthous': {'freighthouse': ['freighthouses']},
 'freighthouse': ['freighthouses'],
 'freightlin': {'freightline': ['freightlines',
                                'freightliner',
                                'freightliners']},
 'freightline': ['freightlines', 'freightliner', 'freightliners'],
 'freightload': {'freightloads': []},
 'freightonli': {'freightonly': []},
 'freightrat': {'freightrate': ['freightrates']},
 'freightrate': ['freightrates'],
 'freightship': {'freightships': []},
 'freighttraff': {'freighttraffic': []},
 'freighttrain': {'freighttrains': []},
 'freightwagon': {'freightwagons': []},
 'freightwav': {'freightwavs': []},
 'freightway': {'freightways': []},
 'freightwis': {'freightwise': []},
 'freightyard': {'freightyards': []},
 'freigiu': {'freigius': []},
 'freign': {'freigne': []},
 'freihag': {'freihage': []},
 'freihandel': {'freihandels': []},
 'freihandelsassozi': {'freihandelsassoziation': []},
 'freihandelszon': {'freihandelszone': []},
 'freihau': {'freihaus': []},
 'freihaustheat': {'freihaustheater': []},
 'freiheit': {'freiheits': []},
 'freiheitlich': {'freiheitliche': ['freiheitlicher']},
 'freiheitliche': ['freiheitlicher'],
 'freiheitsakt': {'freiheitsaktion': []},
 'freiheitsbegriff': {'freiheitsbegriffs': []},
 'freiheitsgedanken': {'freiheitsgedankens': []},
 'freiheitsgeschicht': {'freiheitsgeschichte': []},
 'freiheitsglock': {'freiheitsglocke': []},
 'freiheitsgrad': {'freiheitsgrade': []},
 'freiheitside': {'freiheitsidee': []},
 'freiheitskampf': {'freiheitskampfe': ['freiheitskampfes',
                                        'freiheitskampfer']},
 'freiheitskampfe': ['freiheitskampfes', 'freiheitskampfer'],
 'freiheitskrieg': {'freiheitskriege': ['freiheitskrieges']},
 'freiheitskriege': ['freiheitskrieges'],
 'freiheitslehr': {'freiheitslehre': []},
 'freiheitsli': {'freiheitslied': []},
 'freiheitslieb': {'freiheitsliebe': []},
 'freiheitslied': {'freiheitslieder': []},
 'freiheitsrecht': {'freiheitsrechte': []},
 'freiheitssend': {'freiheitssender': []},
 'freiheitsstatu': {'freiheitsstatue': []},
 'freiheitsstraf': {'freiheitsstrafe': []},
 'freiherr': {'freiherrs': []},
 'freiherrlich': {'freiherrliche': []},
 'freihof': {'freihofer': []},
 'freihoff': {'freihoffer': []},
 'freihub': {'freihube': []},
 'freihurg': {'freihurger': []},
 'freij': {'freije': [], 'freijs': []},
 'freijuent': {'freijuently': []},
 'freik': {'freike': []},
 'freikirch': {'freikirche': []},
 'freikirchlich': {'freikirchlicher': []},
 'freikonserv': {'freikonservative': []},
 'freikorp': {'freikorps': []},
 'freikorpskampf': {'freikorpskampfer': []},
 'freil': {'freile': [], 'freiling': []},
 'freila': {'freilas': []},
 'freilach': {'freilachs': []},
 'freilandst': {'freilandstation': []},
 'freilandversuch': {'freilandversuche': []},
 'freilass': {'freilassing': []},
 'freilebend': {'freilebende': ['freilebender']},
 'freilebende': ['freilebender'],
 'freili': {'freily': []},
 'freilich': {'freilicher': []},
 'freilichtmuseum': {'freilichtmuseums': []},
 'freiliegend': {'freiliegende': []},
 'freiligrath': {'freiligraths': []},
 'freiligrathkroek': {'freiligrathkroeker': []},
 'freiling': {'freilinger': []},
 'freimakl': {'freimakler': []},
 'freiman': {'freimans': []},
 'freimani': {'freimanis': []},
 'freimann': {'freimanner': []},
 'freimaur': {'freimaurer': ['freimaurers']},
 'freimaurer': ['freimaurers'],
 'freimaurerlog': {'freimaurerloge': []},
 'freimiithig': {'freimiithige': []},
 'freimiitig': {'freimiitige': []},
 'freimul': {'freimuller': []},
 'freimuthig': {'freimuthige': []},
 'freimutig': {'freimutige': []},
 'frein': {'freine': ['freines'], 'freins': []},
 'freinag': {'freinage': ['freinages']},
 'freinage': ['freinages'],
 'freinantl': {'freinantle': []},
 'freind': {'freinde': ['freindes'], 'freinds': []},
 'freinde': ['freindes'],
 'freindi': {'freindis': []},
 'freindli': {'freindlie': [], 'freindly': []},
 'freindship': {'freindshipe': [], 'freindships': []},
 'freindshipp': {'freindshippe': []},
 'freine': {'freinee': ['freinees']},
 'freinee': ['freinees'],
 'freinfel': {'freinfels': []},
 'freini': {'freiny': []},
 'freinsheimiu': {'freinsheimius': []},
 'freinshemiu': {'freinshemius': []},
 'freio': {'freios': []},
 'freir': {'freire': ['freires'], 'freirs': []},
 'freira': {'freiras': []},
 'freiraum': {'freiraume': []},
 'freire': ['freires'],
 'freirean': {'freireans': []},
 'freirechtslehr': {'freirechtslehre': []},
 'freirechtsschul': {'freirechtsschule': []},
 'freiri': {'freiris': []},
 'freirich': {'freirichs': []},
 'freis': {'freise': [], 'freising': []},
 'freischaffend': {'freischaffender': []},
 'freischarl': {'freischarler': []},
 'freischiit': {'freischiits': []},
 'freischul': {'freischule': []},
 'freischut': {'freischuts': []},
 'freischwebend': {'freischwebende': []},
 'freischwimmend': {'freischwimmende': []},
 'freisian': {'freisians': []},
 'freising': {'freisinger': []},
 'freisinn': {'freisinns': []},
 'freisinnig': {'freisinnige': ['freisinniger']},
 'freisinnige': ['freisinniger'],
 'freisitz': {'freisitzer': []},
 'freisl': {'freisling': []},
 'freisn': {'freisne': []},
 'freissinier': {'freissinieres': []},
 'freista': {'freistas': []},
 'freistaat': {'freistaate': ['freistaates'], 'freistaats': []},
 'freistaate': ['freistaates'],
 'freistadt': {'freistadte': ['freistadter']},
 'freistadte': ['freistadter'],
 'freistehend': {'freistehende': ['freistehender']},
 'freistehende': ['freistehender'],
 'freistel': {'freistelle': []},
 'freistett': {'freistetter': []},
 'freit': {'freite': ['freites'], 'freits': []},
 'freita': {'freitas': []},
 'freitag': {'freitage': [], 'freitags': []},
 'freitchi': {'freitchie': []},
 'freite': ['freites'],
 'freithal': {'freithaler': []},
 'freitisch': {'freitische': []},
 'freito': {'freitos': []},
 'freitrepp': {'freitreppe': []},
 'freitu': {'freitus': []},
 'freitvil': {'freitville': []},
 'freiu': {'freius': []},
 'freivald': {'freivalds': []},
 'freiwerdend': {'freiwerdende': []},
 'freiwillig': {'freiwillige': ['freiwilliger', 'freiwilliges']},
 'freiwillige': ['freiwilliger', 'freiwilliges'],
 'freiz': {'freize': ['freizes']},
 'freize': ['freizes'],
 'freizeitverhalten': {'freizeitverhaltens': []},
 'freja': {'frejas': []},
 'frejacqu': {'frejacques': []},
 'frejavil': {'frejaville': []},
 'freje': {'frejes': []},
 'frejen': {'frejenal': []},
 'frejn': {'frejns': []},
 'frejol': {'frejoles': []},
 'frejorgu': {'frejorgues': []},
 'freju': {'frejus': []},
 'frejuent': {'frejuently': []},
 'frekani': {'frekany': []},
 'freke': {'frekes': [], 'freking': []},
 'freker': {'frekers': []},
 'frekot': {'frekote': []},
 'frekven': {'frekvens': []},
 'frekvenc': {'frekvence': [], 'frekvenci': []},
 'frekvens': {'frekvenser': []},
 'frel': {'frelative': [], 'frels': []},
 'freld': {'frelds': []},
 'frele': {'freles': [], 'freling': ['frelings']},
 'frelenc': {'frelency': []},
 'frelent': {'frelently': []},
 'frelete': {'freletee': []},
 'freli': {'frelie': [], 'frely': []},
 'freliminari': {'freliminary': []},
 'frelimo': {'frelimos': []},
 'freling': {'frelinger': []},
 'frelinghuysen': {'frelinghuysens': []},
 'frell': {'frelle': []},
 'frellon': {'frellons': []},
 'frelloniu': {'frellonius': []},
 'frelon': {'frelons': []},
 'frelr': {'frelre': []},
 'frels': {'frelse': []},
 'frelser': {'frelsers': []},
 'frelta': {'freltas': []},
 'frelud': {'frelude': []},
 'freluenc': {'freluency': []},
 'freluent': {'freluently': []},
 'freluquet': {'freluquets': []},
 'frely': {'frelye': []},
 'frem': {'fremmed': [], 'fremming': [], 'frems': []},
 'fremad': {'fremads': []},
 'fremadskridend': {'fremadskridende': []},
 'fremaml': {'fremamle': []},
 'fremand': {'fremande': []},
 'fremang': {'fremanger': []},
 'fremanl': {'fremanlle': []},
 'fremanti': {'fremantie': []},
 'fremantl': {'fremantle': ['fremantles']},
 'fremantle': ['fremantles'],
 'fremason': {'fremasons': []},
 'fremasonri': {'fremasonry': []},
 'fremautl': {'fremautle': []},
 'frembd': {'frembde': []},
 'frembragt': {'frembragte': []},
 'frembring': {'frembringe': ['frembringer', 'frembringes']},
 'frembringe': ['frembringer', 'frembringes'],
 'frembyd': {'frembyder': []},
 'fremd': {'fremde': ['fremdes']},
 'fremdarbeit': {'fremdarbeiter': []},
 'fremdarbeiterproblem': {'fremdarbeiterproblems': []},
 'fremdartig': {'fremdartige': ['fremdartiger', 'fremdartiges']},
 'fremdartige': ['fremdartiger', 'fremdartiges'],
 'fremdbild': {'fremdbilder': []},
 'fremde': ['fremdes'],
 'fremdel': {'fremdeles': []},
 'fremdenfeindlich': {'fremdenfeindliche': ['fremdenfeindlicher']},
 'fremdenfeindliche': ['fremdenfeindlicher'],
 'fremdenfuhr': {'fremdenfuhrer': []},
 'fremdenheim': {'fremdenheime': []},
 'fremdenindustri': {'fremdenindustrie': []},
 'fremdenlist': {'fremdenliste': []},
 'fremdenrecht': {'fremdenrechts': []},
 'fremdenverkehr': {'fremdenverkehrs': []},
 'fremdenverkehrslehr': {'fremdenverkehrslehre': []},
 'fremdenverkehrszentral': {'fremdenverkehrszentrale': []},
 'fremdenzimm': {'fremdenzimmer': []},
 'fremdkapit': {'fremdkapital': []},
 'fremdkorp': {'fremdkorper': []},
 'fremdl': {'fremdling': ['fremdlings']},
 'fremdlandisch': {'fremdlandische': []},
 'fremdling': {'fremdlinge': []},
 'fremdpsychisch': {'fremdpsychische': []},
 'fremdschriftlich': {'fremdschriftliche': []},
 'fremdsprach': {'fremdsprache': []},
 'fremdsprachenerwerb': {'fremdsprachenerwerbs': []},
 'fremdsprachenkenntniss': {'fremdsprachenkenntnisse': []},
 'fremdsprachenlehr': {'fremdsprachenlehrer': []},
 'fremdsprachenunterricht': {'fremdsprachenunterrichts': []},
 'fremdsprachig': {'fremdsprachige': ['fremdsprachiger']},
 'fremdsprachige': ['fremdsprachiger'],
 'fremdsprachlich': {'fremdsprachliche': ['fremdsprachlicher']},
 'fremdsprachliche': ['fremdsprachlicher'],
 'fremdstoff': {'fremdstoffe': []},
 'fremdverstehen': {'fremdverstehens': []},
 'fremdvolk': {'fremdvolker': []},
 'fremdvolkisch': {'fremdvolkische': []},
 'fremdwort': {'fremdworte': ['fremdworter']},
 'fremdworte': ['fremdworter'],
 'freme': {'fremed': [], 'fremes': [], 'freming': []},
 'fremeb': {'fremebant': []},
 'fremed': {'fremede': []},
 'fremedli': {'fremedly': []},
 'fremen': {'fremens': []},
 'frement': {'fremente': ['frementes']},
 'fremente': ['frementes'],
 'frementi': {'frementis': []},
 'frementibu': {'frementibus': []},
 'fremenvil': {'fremenville': []},
 'fremer': {'fremere': ['fremerent']},
 'fremere': ['fremerent'],
 'fremeri': {'fremery': []},
 'fremesc': {'fremescent': []},
 'fremgangsm': {'fremgangsmate': []},
 'fremgangsmad': {'fremgangsmade': []},
 'fremhaev': {'fremhaeves': []},
 'fremherskend': {'fremherskende': []},
 'fremhev': {'fremheve': ['fremhever', 'fremheves']},
 'fremheve': ['fremhever', 'fremheves'],
 'fremi': {'fremis': [], 'fremy': []},
 'fremier': {'fremiers': []},
 'fremiet': {'fremiets': []},
 'fremin': {'fremine': []},
 'freminvil': {'freminville': []},
 'fremiss': {'fremissant': ['fremissants'],
             'fremissement': ['fremissements'],
             'fremissent': []},
 'fremissant': {'fremissante': ['fremissantes']},
 'fremissante': ['fremissantes'],
 'fremissement': ['fremissements'],
 'fremiti': {'fremitis': []},
 'fremitibu': {'fremitibus': []},
 'fremitu': {'fremitus': []},
 'fremituqu': {'fremituque': []},
 'fremitusqu': {'fremitusque': []},
 'fremkal': {'fremkalle': []},
 'fremkald': {'fremkalde': ['fremkalder']},
 'fremkalde': ['fremkalder'],
 'fremkaldt': {'fremkaldte': []},
 'fremkomm': {'fremkomme': ['fremkommer']},
 'fremkomme': ['fremkommer'],
 'fremkomn': {'fremkomne': []},
 'freml': {'fremling': []},
 'fremlagt': {'fremlagte': []},
 'fremlegg': {'fremlegge': ['fremlegges']},
 'fremlegge': ['fremlegges'],
 'fremlin': {'fremlins': []},
 'fremm': {'fremme': ['fremmes']},
 'fremme': ['fremmes'],
 'fremmed': {'fremmede': []},
 'fremol': {'fremolle': []},
 'fremonato': {'fremonatos': []},
 'fremont': ['fremonter', 'fremonters'],
 'fremonti': {'fremontier': []},
 'fremontia': {'fremontia': []},
 'fremov': {'fremove': ['fremover']},
 'fremove': ['fremover'],
 'fremragend': {'fremragende': []},
 'fremsaett': {'fremsaetter': [], 'fremsaettes': []},
 'fremsatt': {'fremsatte': []},
 'fremst': {'fremste': ['fremsted']},
 'fremste': ['fremsted'],
 'fremstil': {'fremstille': ['fremstilles', 'fremstiller'], 'fremstilling': []},
 'fremstille': ['fremstilles', 'fremstiller'],
 'fremstilled': {'fremstillede': []},
 'fremstilling': {'fremstillinger': []},
 'fremsynt': {'fremsynte': []},
 'fremtiden': {'fremtidens': []},
 'fremtidig': {'fremtidige': []},
 'fremtraed': {'fremtraeder': []},
 'fremtraedend': {'fremtraedende': []},
 'fremtredend': {'fremtredende': []},
 'fremuer': {'fremuere': []},
 'fremvis': {'fremviser': []},
 'fren': {'frenning': [], 'frens': []},
 "fren'z": {"fren'ze": []},
 'frena': {'frenae': []},
 'frenad': {'frenade': []},
 'frenai': {'frenais': []},
 'frenaisi': {'frenaisie': []},
 'frenant': {'frenante': []},
 'frenar': {'frenare': []},
 'frenat': {'frenate': []},
 'frenata': {'frenatae': []},
 'frenatu': {'frenatus': []},
 'frenay': {'frenaye': []},
 'frenc': {'frence': ['frences']},
 'frence': ['frences'],
 'french': ['frenche', 'frenched', 'frenching', 'frenchness'],
 'frenchacc': {'frenchaccented': []},
 'frenchadminist': {'frenchadministered': []},
 'frenchal': {'frenchallied': []},
 'frenchamerican': {'frenchamericans': []},
 'frenchappoint': {'frenchappointed': []},
 'frencharab': {'frencharabic': []},
 'frencharmi': {'frencharmy': []},
 'frenchback': {'frenchbacked': []},
 'frenchbas': {'frenchbased': []},
 'frenchbean': {'frenchbeans': []},
 'frenchbr': {'frenchbred': []},
 'frenchbraid': {'frenchbraided': []},
 'frenchcanadian': {'frenchcanadians': []},
 'frenchcathol': {'frenchcatholic': []},
 'frenchchines': {'frenchchinese': []},
 'frenchcoloni': {'frenchcolonial': []},
 'frenchcontrol': {'frenchcontrolled': []},
 'frenchcountri': {'frenchcountry': []},
 'frenchcreol': {'frenchcreole': []},
 'frenchcuf': {'frenchcuffed': []},
 'frenchderiv': {'frenchderived': []},
 'frenchdescend': {'frenchdescended': []},
 'frenchdesign': {'frenchdesigned': []},
 'frenchdomin': {'frenchdominated': []},
 'frenche': {'frenchee': []},
 'frencheduc': {'frencheducated': []},
 'frencher': {'frenchers': []},
 'frencheri': {'frenchery': []},
 'frenchett': {'frenchette': []},
 'frenchey': {'frencheys': []},
 'frenchfri': {'frenchfried': [], 'frenchfries': [], 'frenchfry': []},
 'frenchgat': {'frenchgate': []},
 'frenchgoth': {'frenchgothic': []},
 'frenchheel': {'frenchheeled': []},
 'frenchhorn': {'frenchhorns': []},
 'frenchi': {'frenchie': ['frenchies'],
             'frenchiness': [],
             'frenchis': [],
             'frenchy': ['frenchys']},
 'frenchie': ['frenchies'],
 'frenchif': {'frenchification': ['frenchifications']},
 'frenchife': {'frenchifeed': []},
 'frenchifi': {'frenchified': [],
               'frenchifies': [],
               'frenchify': ['frenchifying']},
 'frenchification': ['frenchifications'],
 'frenchify': ['frenchifying'],
 'frenchili': {'frenchily': []},
 'frenchimpos': {'frenchimposed': []},
 'frenchinfluenc': {'frenchinfluenced': []},
 'frenchinspir': {'frenchinspired': []},
 'frenchis': {'frenchise': []},
 'frenchism': {'frenchisms': []},
 'frenchisra': {'frenchisraeli': []},
 'frenchjapanes': {'frenchjapanese': []},
 'frenchkiss': {'frenchkissed': [], 'frenchkissing': []},
 'frenchl': {'frenchled': []},
 'frenchlanguag': {'frenchlanguage': []},
 'frenchli': {'frenchly': []},
 'frenchlik': {'frenchlike': []},
 'frenchlook': {'frenchlooking': []},
 'frenchlov': {'frenchlove': []},
 'frenchmad': {'frenchmade': []},
 'frenchman': {'frenchman': []},
 'frenchmand': {'frenchmandated': []},
 'frenchmanicur': {'frenchmanicured': []},
 'frenchmanlik': {'frenchmanlike': []},
 'frenchmanufactur': {'frenchmanufactured': []},
 'frenchmen': {'frenchman': []},
 'frenchoccupi': {'frenchoccupied': []},
 'frenchonli': {'frenchonly': []},
 'frenchori': {'frenchoriented': []},
 'frenchown': {'frenchowned': []},
 'frenchpeopl': {'frenchpeople': []},
 'frenchpolish': {'frenchpolished': [], 'frenchpolisher': []},
 'frenchproduc': {'frenchproduced': []},
 'frenchpros': {'frenchprose': []},
 'frenchrevolut': {'frenchrevolution': []},
 'frenchrul': {'frenchruled': []},
 'frenchsound': {'frenchsounding': []},
 'frenchspeak': {'frenchspeaker': ['frenchspeakers'], 'frenchspeaking': []},
 'frenchspeaker': ['frenchspeakers'],
 'frenchsponsor': {'frenchsponsored': []},
 'frenchstyl': {'frenchstyle': ['frenchstyled']},
 'frenchstyle': ['frenchstyled'],
 'frenchsupport': {'frenchsupported': []},
 'frenchtrain': {'frenchtrained': []},
 'frenchtyp': {'frenchtype': []},
 'frenchvietnames': {'frenchvietnamese': []},
 'frenchvil': {'frenchville': []},
 'frenchwe': {'frenchweed': []},
 'frenchwindow': {'frenchwindows': []},
 'frenchwis': {'frenchwise': []},
 'frenchy': ['frenchys'],
 'frenci': {'frencis': [], 'frency': []},
 'frencisc': {'frencisce': []},
 'frenckel': {'frenckell': []},
 'frend': {'frende': ['frended', 'frendes', 'frendely'], 'frends': []},
 'frende': ['frended', 'frendes', 'frendely'],
 'frendei': {'frendeis': []},
 'frenden': {'frendens': []},
 'frendendal': {'frendendall': []},
 'frendenth': {'frendenthal': []},
 'frender': {'frendere': []},
 'frendeshipp': {'frendeshippe': []},
 'frendi': {'frendis': [], 'frendys': []},
 'frendli': {'frendlie': [], 'frendliness': [], 'frendly': []},
 'frendliest': {'frendlieste': []},
 'frendly': {'frendlye': []},
 'frendlyness': {'frendlynesse': []},
 'frendrei': {'frendreis': []},
 'frendsburi': {'frendsbury': []},
 'frendschip': {'frendschipe': []},
 'frendship': {'frendshipe': [], 'frendships': []},
 'frendshipp': {'frendshippe': []},
 'frendshypp': {'frendshyppe': []},
 'frene': {'frenee': [], 'freneli': [], 'frenes': []},
 'freneau': {'freneaus': []},
 'frenectomi': {'frenectomies': [], 'frenectomy': []},
 'frenel': {'frenelle': ['frenelles']},
 'frenelle': ['frenelles'],
 'frenelopsi': {'frenelopsis': []},
 'frenemi': {'frenemies': [], 'frenemy': []},
 'frener': {'freneral': ['frenerally']},
 'freneral': ['frenerally'],
 'frenesi': {'frenesie': ['frenesies'], 'frenesy': []},
 'frenesie': ['frenesies'],
 'frenesy': {'frenesye': []},
 'frenet': {'frenetic': ['frenetics', 'frenetical', 'frenetically']},
 'frenetic': {'freneticism': []},
 'frenetica': {'freneticas': []},
 'freneticament': {'freneticamente': []},
 'frenetico': {'freneticos': []},
 'frenetiqu': {'frenetique': ['frenetiques', 'frenetiquement']},
 'frenetique': ['frenetiques', 'frenetiquement'],
 'frenett': {'frenette': []},
 'freneus': {'freneuse': []},
 'freng': {'frenge': ['frenged', 'frenges']},
 'frenge': ['frenged', 'frenges'],
 'frenhin': {'frenhines': []},
 'frenhof': {'frenhofer': []},
 'freni': {'frenie': [], 'frenis': [], 'freny': []},
 'frenich': {'freniches': []},
 'frenicl': {'frenicle': []},
 'frenier': {'freniere': ['frenieres']},
 'freniere': ['frenieres'],
 'frenilli': {'frenilly': []},
 'frenis': {'frenise': []},
 'freniz': {'frenized': []},
 'frenk': {'frenke': [], 'frenking': [], 'frenks': []},
 'frenkel': {'frenkels': []},
 'frenkl': {'frenkle': []},
 'frenl': {'frenle': []},
 'frenli': {'frenly': []},
 'frenn': {'frenne': []},
 'frenner': {'frennered': []},
 'frenni': {'frenny': []},
 'freno': {'frenos': []},
 'frenoi': {'frenois': []},
 'frenoplasti': {'frenoplasty': []},
 'frenotomi': {'frenotomy': []},
 'frenouvil': {'frenouville': []},
 'frenquenc': {'frenquencies': [], 'frenquency': []},
 'frenquent': {'frenquently': []},
 'frenri': {'frenry': []},
 'frens': {'frense': []},
 'frensc': {'frensce': []},
 'frensch': {'frensche': []},
 'frensh': {'frenshe': []},
 'frensham': {'frenshams': []},
 'frenshemiu': {'frenshemius': []},
 'frensi': {'frensie': ['frensied', 'frensies'], 'frensy': []},
 'frensid': {'frenside': []},
 'frensie': ['frensied', 'frensies'],
 'frenssh': {'frensshe': []},
 'frent': {'frente': ['frentes'], 'frents': []},
 'frentanian': {'frentanians': []},
 'frente': ['frentes'],
 'frentic': {'frentice': []},
 'frentista': {'frentistas': []},
 'frentli': {'frently': []},
 'frenton': {'frentones': []},
 'frentzo': {'frentzos': []},
 'frenuenc': {'frenuency': []},
 'frenuent': {'frenuently': []},
 'frenula': {'frenulae': []},
 'frenulectomi': {'frenulectomy': []},
 'frenuloplasti': {'frenuloplasty': []},
 'frenulum': {'frenulums': []},
 'frenum': {'frenums': []},
 'frenumqu': {'frenumque': []},
 'frenvil': {'frenville': []},
 'frenz': {'frenze': ['frenzeli']},
 'frenze': ['frenzeli'],
 'frenzel': {'frenzell': [], 'frenzels': []},
 'frenzeliu': {'frenzelius': []},
 'frenzeni': {'frenzeny': []},
 'frenzi': {'frenzie': ['frenzied'], 'frenzy': ['frenzying']},
 'frenzic': {'frenzical': []},
 'frenzie': ['frenzied'],
 'frenzied': {'frenziedness': []},
 'frenziedli': {'frenziedly': []},
 'frenzili': {'frenzily': []},
 'frenzk': {'frenzke': []},
 'frenzy': ['frenzying'],
 'freod': {'freode': []},
 'freog': {'freoge': []},
 'freol': {'freols': []},
 'freoli': {'freoly': []},
 'freon': {'freon': []},
 'freond': {'freondes': []},
 'freondlic': {'freondlice': []},
 'freondscip': {'freondscipe': []},
 'freondscyp': {'freondscype': []},
 'freouenci': {'freouencies': [], 'freouency': []},
 'freouentli': {'freouently': []},
 'frepar': {'frepare': ['frepared']},
 'frepare': ['frepared'],
 'frepo': {'frepos': []},
 'frepres': {'frepresents': []},
 'freprint': {'freprinted': []},
 'frepuenc': {'frepuency': []},
 'frepuent': {'frepuently': []},
 'freq': {'freqs': []},
 'freqaent': {'freqaently': []},
 'freqenc': {'freqencies': [], 'freqency': []},
 'freqent': {'freqented': [], 'freqently': []},
 'freqeuenc': {'freqeuency': []},
 'freqeuent': {'freqeuently': []},
 'freqeunci': {'freqeuncies': [], 'freqeuncy': []},
 'freqeuntli': {'freqeuntly': []},
 'freqiienc': {'freqiiency': []},
 'freqiient': {'freqiiently': []},
 'freqnenc': {'freqnency': []},
 'freqnent': {'freqnented': [], 'freqnently': []},
 'freqoent': {'freqoently': []},
 'freqtient': {'freqtiently': []},
 'frequ': {'freque': []},
 'frequanc': {'frequancies': [], 'frequancy': []},
 'frequantli': {'frequantly': []},
 'frequcnci': {'frequcncy': []},
 'frequcntli': {'frequcntly': []},
 'frequeatli': {'frequeatly': []},
 'frequeci': {'frequecies': [], 'frequecy': []},
 'frequecni': {'frequecny': []},
 'frequehtli': {'frequehtly': []},
 'frequem': {'frequemment': []},
 'frequemli': {'frequemly': []},
 'frequen': {'frequens': []},
 'frequenc': {'frequence': [],
              'frequenci': ['frequencis', 'frequencics', 'frequencied'],
              'frequencs': [],
              'frequency': []},
 'frequencei': {'frequenceis': []},
 'frequenci': {'frequencial': [], 'frequencie': []},
 'frequencia': {'frequencias': []},
 'frequencie': {'frequenciee': []},
 'frequenciu': {'frequencius': []},
 'frequencl': {'frequencles': []},
 'frequencli': {'frequencly': []},
 'frequenctli': {'frequenctly': []},
 'frequencyagil': {'frequencyagile': []},
 'frequencyamplitud': {'frequencyamplitude': []},
 'frequencyband': {'frequencybands': []},
 'frequencybas': {'frequencybased': []},
 'frequencychang': {'frequencychanger': []},
 'frequencycompon': {'frequencycomponents': []},
 'frequencycontrol': {'frequencycontrolled': [], 'frequencycontrolling': []},
 'frequencyconvers': {'frequencyconversion': []},
 'frequencycurv': {'frequencycurve': ['frequencycurves']},
 'frequencycurve': ['frequencycurves'],
 'frequencydepend': {'frequencydependence': [], 'frequencydependent': []},
 'frequencydetermin': {'frequencydetermining': []},
 'frequencydiffer': {'frequencydifference': []},
 'frequencydiscrimin': {'frequencydiscrimination': []},
 'frequencydistribut': {'frequencydistribution': ['frequencydistributions']},
 'frequencydistribution': ['frequencydistributions'],
 'frequencydivis': {'frequencydivision': []},
 'frequencydoubl': {'frequencydoubled': [], 'frequencydoubling': []},
 'frequencyencod': {'frequencyencoded': [], 'frequencyencoding': []},
 'frequencygram': {'frequencygrams': []},
 'frequencyhop': {'frequencyhopped': [], 'frequencyhopping': []},
 'frequencyi': {'frequencyis': []},
 'frequencyindepend': {'frequencyindependent': []},
 'frequencyintens': {'frequencyintensity': []},
 'frequencylock': {'frequencylocked': []},
 'frequencymagnitud': {'frequencymagnitude': []},
 'frequencymeasur': {'frequencymeasuring': []},
 'frequencymet': {'frequencymeter': []},
 'frequencymodul': {'frequencymodulate': ['frequencymodulated'],
                    'frequencymodulation': []},
 'frequencymodulate': ['frequencymodulated'],
 'frequencymultipli': {'frequencymultiplier': []},
 'frequencyplan': {'frequencyplane': []},
 'frequencyquadrupl': {'frequencyquadrupled': []},
 'frequencyrang': {'frequencyrange': []},
 'frequencyrel': {'frequencyrelated': []},
 'frequencyresolv': {'frequencyresolved': []},
 'frequencyrespons': {'frequencyresponse': []},
 'frequencyselect': {'frequencyselective': []},
 'frequencysensit': {'frequencysensitive': []},
 'frequencyshift': {'frequencyshifted': []},
 'frequencyspecif': {'frequencyspecific': []},
 'frequencyst': {'frequencystability': [], 'frequencystable': []},
 'frequencystabil': {'frequencystabilized': []},
 'frequencytemperatur': {'frequencytemperature': []},
 'frequencytim': {'frequencytime': []},
 'frequencytripl': {'frequencytripled': []},
 'frequencytun': {'frequencytunable': []},
 'frequencyversu': {'frequencyversus': []},
 'frequencywavenumb': {'frequencywavenumber': []},
 'frequencyweight': {'frequencyweighted': []},
 'frequencywis': {'frequencywise': []},
 'frequend': {'frequendes': []},
 'frequendi': {'frequendy': []},
 'frequenei': {'frequeneies': []},
 'frequenfli': {'frequenfly': []},
 'frequeni': {'frequenies': [], 'frequeny': []},
 'frequenic': {'frequenices': []},
 'frequenili': {'frequenily': []},
 'frequenli': {'frequenly': []},
 'frequenlli': {'frequenlly': []},
 'frequenlti': {'frequenlty': []},
 'frequenoi': {'frequenoies': []},
 'frequenpi': {'frequenpy': []},
 'frequenri': {'frequenry': []},
 'frequenrli': {'frequenrly': []},
 'frequensi': {'frequensy': []},
 'frequensqu': {'frequensque': []},
 'frequent': {'frequentable': [],
              'frequentant': [],
              'frequentate': [],
              'frequentation': ['frequentations'],
              'frequentative': ['frequentatively'],
              'frequentator': [],
              'frequente': ['frequentes',
                            'frequenter',
                            'frequented',
                            'frequentent',
                            'frequentely'],
              'frequenting': ['frequentings'],
              'frequentism': [],
              'frequentive': [],
              'frequently': [],
              'frequentness': [],
              'frequents': []},
 'frequenta': {'frequentas': []},
 'frequentab': {'frequentabant': []},
 'frequentai': {'frequentaient': []},
 'frequentament': {'frequentamente': []},
 'frequentamu': {'frequentamus': []},
 'frequentan': {'frequentans': []},
 'frequentandi': {'frequentandis': []},
 'frequentant': {'frequentantes': []},
 'frequentantibu': {'frequentantibus': []},
 'frequentar': {'frequentare': []},
 'frequentass': {'frequentasse': []},
 'frequentati': {'frequentatis': []},
 'frequentation': {'frequentatione': []},
 'frequentative': ['frequentatively'],
 'frequentato': {'frequentatos': []},
 'frequentator': {'frequentatore': []},
 'frequentazion': {'frequentazione': []},
 'frequentci': {'frequentcy': []},
 'frequente': {'frequentee': ['frequentees']},
 'frequentee': ['frequentees'],
 'frequentement': {'frequentemente': []},
 'frequenter': {'frequenterent': []},
 'frequentfi': {'frequentfy': []},
 'frequentfli': {'frequentflier': []},
 'frequentfly': {'frequentflyer': []},
 'frequenti': {'frequential': [],
               'frequentie': ['frequenties'],
               'frequentis': [],
               'frequenty': []},
 'frequentia': {'frequentiae': []},
 'frequentibu': {'frequentibus': []},
 'frequentie': ['frequenties'],
 'frequentiel': {'frequentielle': []},
 'frequenting': {'frequentinge': []},
 'frequentior': {'frequentiore': ['frequentiores']},
 'frequentiore': ['frequentiores'],
 'frequentiori': {'frequentioris': []},
 'frequentioribu': {'frequentioribus': []},
 'frequentissim': {'frequentissime': []},
 'frequentissima': {'frequentissimae': []},
 'frequentissimi': {'frequentissimis': []},
 'frequentissimoqu': {'frequentissimoque': []},
 'frequentissimu': {'frequentissimus': []},
 'frequentist': {'frequentistic': [], 'frequentists': []},
 'frequentiu': {'frequentius': []},
 'frequentli': {'frequentlie': []},
 'frequentlli': {'frequentlly': []},
 'frequentlyask': {'frequentlyasked': []},
 'frequentlyassoci': {'frequentlyassociated': []},
 'frequentlycal': {'frequentlycalled': []},
 'frequentlycit': {'frequentlycited': []},
 'frequentlyemploy': {'frequentlyemployed': []},
 'frequentlyencount': {'frequentlyencountered': []},
 'frequentlymad': {'frequentlymade': []},
 'frequentlyment': {'frequentlymentioned': []},
 'frequentlyobserv': {'frequentlyobserved': []},
 'frequentlyoccur': {'frequentlyoccurring': []},
 'frequentlyquot': {'frequentlyquoted': []},
 'frequentlyrecur': {'frequentlyrecurring': []},
 'frequentlyrep': {'frequentlyrepeated': []},
 'frequentlyth': {'frequentlythe': []},
 'frequentlyus': {'frequentlyused': []},
 'frequentor': {'frequentors': []},
 'frequentri': {'frequentry': []},
 'frequentti': {'frequentty': []},
 'frequentus': {'frequentuse': []},
 'frequenz': {'frequenze': []},
 'frequenzanalys': {'frequenzanalyse': []},
 'frequenzbereich': {'frequenzbereiche': []},
 'frequenzgang': {'frequenzganges': []},
 'frequenzmess': {'frequenzmesser': []},
 'frequenzmodul': {'frequenzmodulation': []},
 'frequeotli': {'frequeotly': []},
 'frequeptli': {'frequeptly': []},
 'frequerci': {'frequercy': []},
 'frequeritli': {'frequeritly': []},
 'frequertli': {'frequertly': []},
 'frequestli': {'frequestly': []},
 'frequetli': {'frequetly': []},
 'frequeuci': {'frequeucy': []},
 'frequeut': {'frequeuted': []},
 'frequeutli': {'frequeutly': []},
 'frequintli': {'frequintly': []},
 'frequnci': {'frequncies': [], 'frequncy': []},
 'frequneci': {'frequnecy': []},
 'frequnetli': {'frequnetly': []},
 'frequntli': {'frequntly': []},
 'frequonci': {'frequoncy': []},
 'frequontli': {'frequontly': []},
 'frequsnci': {'frequsncy': []},
 'frequsntli': {'frequsntly': []},
 'frequtntli': {'frequtntly': []},
 'frer': {'frers': []},
 'frerag': {'frerage': []},
 'frerc': {'frercs': []},
 'frerck': {'frercks': []},
 'frere': {'freres': [], 'frering': []},
 'frerech': {'frereche': ['frereches']},
 'frereche': ['frereches'],
 'frerejacqu': {'frerejacque': []},
 'frerejon': {'frerejones': []},
 'freri': {'frerie': [], 'freris': [], 'frery': ['frerys']},
 'frericb': {'frericbs': []},
 'frerich': {'frerichs': []},
 'frerick': {'frericks': []},
 'frericli': {'frericlis': []},
 'frerieh': {'freriehs': []},
 'frerik': {'freriks': []},
 'frerioh': {'freriohs': []},
 'frerk': {'frerking': [], 'frerks': []},
 'frerlch': {'frerlchs': []},
 'freron': {'frerons': []},
 'frerot': {'frerots': []},
 'frerott': {'frerotte': []},
 'freruent': {'freruently': []},
 'frerwel': {'frerwell': []},
 'frery': ['frerys'],
 'fresa': {'fresas': []},
 'fresada': {'fresadas': []},
 'fresal': {'fresale': []},
 'fresbi': {'fresbie': [], 'fresby': []},
 'fresbl': {'fresbly': []},
 'fresbyteri': {'fresbytery': []},
 'fresbyterian': {'fresbyterianism': [], 'fresbyterians': []},
 'fresc': {'frescs': []},
 'fresca': {'frescas': []},
 'frescament': {'frescamente': []},
 'frescant': {'frescante': []},
 'frescati': {'frescaty': []},
 'fresch': {'fresche': ['fresches', 'freschely'], 'fresching': []},
 'fresche': ['fresches', 'freschely'],
 'freschett': {'freschette': []},
 'freschevil': {'frescheville': []},
 'freschli': {'freschly': []},
 'freschvil': {'freschville': []},
 'frescniu': {'frescnius': []},
 'fresco': ['frescoe', 'frescoed', 'frescoing', 'frescoings'],
 'frescobaldi': {'frescobaldis': []},
 'frescoer': {'frescoers': []},
 'frescoist': {'frescoists': []},
 'frescolik': {'frescolike': []},
 'frescopaint': {'frescopainted': [],
                 'frescopainter': ['frescopainters'],
                 'frescopainting': ['frescopaintings']},
 'frescopainter': ['frescopainters'],
 'frescopainting': ['frescopaintings'],
 'frescura': {'frescuras': []},
 'frese': {'freses': [], 'fresing': []},
 'fresel': {'fresell': []},
 'fresemu': {'fresemus': []},
 'fresenc': {'fresence': []},
 'fresenin': {'fresenins': []},
 'freseniu': {'fresenius': []},
 'fresenlu': {'fresenlus': []},
 'fresent': {'fresented': []},
 'freseo': {'freseoes': []},
 'freseuiu': {'freseuius': []},
 'fresh': {'freshe': ['freshed', 'freshes', 'freshely'],
           'freshing': [],
           'freshness': []},
 'freshbak': {'freshbake': ['freshbaked']},
 'freshbake': ['freshbaked'],
 'freshboil': {'freshboiled': []},
 'freshbrew': {'freshbrewed': []},
 'freshcheek': {'freshcheeked': []},
 'freshchurn': {'freshchurned': []},
 'freshcolor': {'freshcolored': []},
 'freshcolour': {'freshcoloured': []},
 'freshcook': {'freshcooked': []},
 'freshe': ['freshed', 'freshes', 'freshely'],
 'freshen': {'freshened': [],
             'freshener': [],
             'freshening': ['freshenings'],
             'freshens': []},
 'freshening': ['freshenings'],
 'fresher': {'fresher': []},
 'freshet': {'freshet': []},
 'freshett': {'freshette': ['freshettes']},
 'freshette': ['freshettes'],
 'freshfac': {'freshfaced': []},
 'freshfield': {'freshfields': []},
 'freshgath': {'freshgathered': []},
 'freshheart': {'freshhearted': []},
 'freshi': {'freshie': ['freshies'], 'freshy': []},
 'freshie': ['freshies'],
 'freshingli': {'freshingly': []},
 'freshkil': {'freshkilled': [], 'freshkills': []},
 'freshlaund': {'freshlaundered': []},
 'freshlet': {'freshlets': []},
 'freshli': {'freshly': []},
 'freshlik': {'freshlike': []},
 'freshlook': {'freshlooking': []},
 'freshlyarriv': {'freshlyarrived': []},
 'freshlybak': {'freshlybaked': []},
 'freshlyboil': {'freshlyboiled': []},
 'freshlybrew': {'freshlybrewed': []},
 'freshlyburn': {'freshlyburned': []},
 'freshlyclean': {'freshlycleaned': []},
 'freshlycook': {'freshlycooked': []},
 'freshlydeposit': {'freshlydeposited': []},
 'freshlydistil': {'freshlydistilled': []},
 'freshlyform': {'freshlyformed': []},
 'freshlyfractur': {'freshlyfractured': []},
 'freshlygath': {'freshlygathered': []},
 'freshlyharvest': {'freshlyharvested': []},
 'freshlyhatch': {'freshlyhatched': []},
 'freshlyignit': {'freshlyignited': []},
 'freshlyiron': {'freshlyironed': []},
 'freshlyisol': {'freshlyisolated': []},
 'freshlykil': {'freshlykilled': []},
 'freshlylaund': {'freshlylaundered': []},
 'freshlymad': {'freshlymade': []},
 'freshlymint': {'freshlyminted': []},
 'freshlyopen': {'freshlyopened': []},
 'freshlypaint': {'freshlypainted': []},
 'freshlypick': {'freshlypicked': []},
 'freshlypl': {'freshlyplanted': []},
 'freshlyplough': {'freshlyploughed': []},
 'freshlypluck': {'freshlyplucked': []},
 'freshlyprecipit': {'freshlyprecipitated': []},
 'freshlyprepar': {'freshlyprepared': []},
 'freshlypress': {'freshlypressed': []},
 'freshlyscrub': {'freshlyscrubbed': []},
 'freshlysqueez': {'freshlysqueezed': []},
 'freshlyturn': {'freshlyturned': []},
 'freshlywash': {'freshlywashed': []},
 'freshmad': {'freshmade': []},
 'freshman': {'freshmanic': []},
 'freshmansophomor': {'freshmansophomore': []},
 'freshmen': {'freshman': []},
 'freshment': {'freshments': []},
 'freshmind': {'freshminded': []},
 'freshmint': {'freshminted': []},
 'freshn': {'freshned': [], 'freshnes': [], 'freshning': []},
 'freshner': {'freshners': []},
 'freshness': {'freshnesse': []},
 'freshpaint': {'freshpainted': []},
 'freshpeopl': {'freshpeople': []},
 'freshperson': {'freshpersons': []},
 'freshpick': {'freshpicked': []},
 'freshplough': {'freshploughed': []},
 'freshplow': {'freshplowed': []},
 'freshpluck': {'freshplucked': []},
 'freshpress': {'freshpressed': []},
 'freshprint': {'freshprinted': []},
 'freshproduc': {'freshproduce': []},
 'freshroast': {'freshroasted': []},
 'freshscent': {'freshscented': []},
 'freshscrub': {'freshscrubbed': []},
 'freshskin': {'freshskinned': []},
 'freshsmel': {'freshsmelling': []},
 'freshsqueez': {'freshsqueezed': []},
 'freshtast': {'freshtasting': []},
 'freshturn': {'freshturned': []},
 'freshveget': {'freshvegetable': []},
 'freshvil': {'freshville': []},
 'freshwash': {'freshwashed': []},
 'freshwat': {'freshwater': []},
 'freshwateradapt': {'freshwateradapted': []},
 'freshwel': {'freshwell': []},
 'fresia': {'fresias': []},
 'fresian': {'fresians': []},
 'fresid': {'fresidency': [], 'fresident': []},
 'fresident': {'fresidente': []},
 'fresiniu': {'fresinius': []},
 'fresk': {'freske': []},
 'freskenzyklu': {'freskenzyklus': []},
 'fresko': {'freskos': []},
 'fresl': {'fresle': []},
 'fresli': {'fresly': []},
 'freslili': {'freslily': []},
 'fresn': {'fresne': ['fresnes'], 'fresnness': []},
 'fresnai': {'fresnaie': [], 'fresnais': []},
 'fresnan': {'fresnans': []},
 'fresnay': {'fresnaye': []},
 'fresne': ['fresnes'],
 'fresnef': {'fresnefs': []},
 'fresnel': ['fresnell'],
 'fresnellen': {'fresnellens': []},
 'fresnelzon': {'fresnelzone': []},
 'fresnep': {'fresneps': []},
 'fresnet': {'fresnets': []},
 'fresnett': {'fresnette': []},
 'fresneus': {'fresneuse': []},
 'fresnev': {'fresnevs': []},
 'fresni': {'fresny': []},
 'fresnier': {'fresniere': ['fresnieres']},
 'fresniere': ['fresnieres'],
 'fresniu': {'fresnius': []},
 'fresnli': {'fresnly': []},
 'fresno': ['fresnoes'],
 'fresnoi': {'fresnois': []},
 'fresnoit': {'fresnoite': []},
 'freso': {'fresoes': []},
 'freson': {'fresones': []},
 'fresonk': {'fresonke': []},
 'fresoo': {'fresooes': []},
 'fresqu': {'fresque': ['fresques']},
 'fresque': ['fresques'],
 'fresqui': {'fresquis': []},
 'fress': {'fresse': ['fressed'], 'fressing': []},
 'fressang': {'fressange': ['fressanges']},
 'fressange': ['fressanges'],
 'fresse': ['fressed'],
 'fressel': {'fressell': []},
 'fresselin': {'fresselines': []},
 'fressend': {'fressende': []},
 'fressengea': {'fressengeas': []},
 'fresser': {'fressers': []},
 'fressgass': {'fressgasse': []},
 'fressh': {'fresshe': ['fresshely']},
 'fresshe': ['fresshely'],
 'fresshli': {'fresshly': []},
 'fressi': {'fressy': []},
 'fressinier': {'fressiniere': []},
 'fressur': {'fressure': []},
 'fresswel': {'fresswelle': []},
 'fresta': {'frestas': []},
 'frestadiu': {'frestadius': []},
 'frestels': {'frestelse': []},
 'freston': {'frestone': []},
 'frestonpan': {'frestonpans': []},
 'frestor': {'frestore': []},
 'fresu': {'fresue': []},
 'fresuent': {'fresuently': []},
 'fresult': {'fresults': []},
 'fresvil': {'fresville': []},
 'freswat': {'freswater': []},
 'freswel': {'freswell': []},
 'fret': ['fretful',
          'fretted',
          'fretting',
          'fretfully',
          'frettings',
          'fretfulness'],
 'freta': {'fretas': []},
 'fretabl': {'fretable': []},
 'fretboard': {'fretboards': []},
 'fretchevil': {'fretcheville': []},
 'fretchvil': {'fretchvile': [], 'fretchville': []},
 'fretcut': {'fretcutting': []},
 'frete': {'freted': [], 'fretes': [], 'freting': []},
 'fretellier': {'fretelliere': []},
 'fretellu': {'fretellus': []},
 'fretensi': {'fretensis': []},
 'fretev': {'freteval': []},
 'fretful': {'fretfull': []},
 'fretfulnef': {'fretfulnefs': []},
 'freth': {'frethe': []},
 'frethern': {'fretherne': []},
 'frethorn': {'frethorne': []},
 'freti': {'fretis': [], 'frety': []},
 'fretia': {'fretias': []},
 'fretigni': {'fretigny': []},
 'fretiqu': {'fretique': []},
 'fretler': {'fretleric': []},
 'fretli': {'fretly': []},
 'fretlik': {'fretlike': []},
 'freto': {'fretos': []},
 'fretoriu': {'fretorius': []},
 'fretr': {'fretre': []},
 'fretsaw': ['fretsawing'],
 'fretsom': {'fretsome': []},
 'fretsul': {'fretsulness': []},
 'frett': {'frette': ['frettes'], 'fretts': []},
 'fretta': {'frettas': []},
 'frettag': {'frettage': []},
 'frette': {'frettee': []},
 'fretten': {'frettened': []},
 'fretter': {'fretters': []},
 'frettev': {'fretteval': []},
 'frettevil': {'fretteville': []},
 'fretti': {'fretty': []},
 'frettingli': {'frettingly': []},
 'frettolosament': {'frettolosamente': []},
 'frettwel': {'frettwell': []},
 'fretu': {'fretus': []},
 'fretumqu': {'fretumque': []},
 'fretvil': {'fretville': []},
 'fretwat': {'fretwater': []},
 'fretwel': {'fretwell': ['fretwells']},
 'fretwell': ['fretwells'],
 'fretwir': {'fretwire': []},
 'fretwis': {'fretwise': []},
 'fretwork': ['fretworker', 'fretworked', 'fretworkers'],
 'freu': {'freus': []},
 'freuchi': {'freuchie': [], 'freuchy': []},
 'freud': ['freude', 'freuding', 'freudful'],
 "freud'": {"freud's": []},
 'freudemach': {'freudemacher': []},
 'freuden': {'freudened': []},
 'freudenberg': {'freudenberger': [], 'freudenbergs': []},
 'freudenburg': {'freudenburger': []},
 'freudenfest': {'freudenfeste': []},
 'freudenfeu': {'freudenfeuer': []},
 'freudenhamm': {'freudenhammer': []},
 'freudenhau': {'freudenhaus': []},
 'freudensa': {'freudensaal': []},
 'freudent': {'freudental': []},
 'freudenth': {'freudenthal': ['freudenthals']},
 'freudenthal': {'freudenthaler': []},
 'freudenvoller': {'freudenvollere': []},
 'freudi': {'freudy': []},
 'freudian': ['freudianism',
              'freudianity',
              'freudianisms',
              'freudianized',
              'freudianizing',
              'freudianization'],
 'freudianbas': {'freudianbased': []},
 'freudianli': {'freudianly': []},
 'freudien': {'freudiens': []},
 'freudienn': {'freudienne': ['freudiennes']},
 'freudienne': ['freudiennes'],
 'freudig': {'freudige': ['freudiger', 'freudiges']},
 'freudige': ['freudiger', 'freudiges'],
 'freudigst': {'freudigste': []},
 'freuding': {'freudinger': []},
 'freudism': {'freudisme': []},
 'freudismu': {'freudismus': []},
 'freudist': {'freudists': []},
 'freudl': {'freudling': []},
 'freudlo': {'freudlos': []},
 'freudlos': {'freudlose': []},
 'freudsch': {'freudsche': []},
 'freudul': {'freudulent': []},
 'freudvol': {'freudvoll': []},
 'freudweil': {'freudweiler': []},
 'freuenci': {'freuencies': [], 'freuency': []},
 'freuentli': {'freuently': []},
 'freul': {'freule': []},
 'freumbichl': {'freumbichler': []},
 'freund': {'freunde': ['freundes'], 'freunds': []},
 'freunde': ['freundes'],
 'freundekrei': {'freundekreis': []},
 'freundenberg': {'freundenberger': []},
 'freundenkrei': {'freundenkreis': []},
 'freundenth': {'freundenthal': []},
 'freundesbrief': {'freundesbriefe': []},
 'freundesgab': {'freundesgabe': []},
 'freundeskrei': {'freundeskreis': []},
 'freundeskreis': {'freundeskreise': ['freundeskreises']},
 'freundeskreise': ['freundeskreises'],
 'freundeslieb': {'freundesliebe': []},
 'freundlich': {'freundliche': ['freundlicher', 'freundliches'],
                'freundlichs': []},
 'freundliche': ['freundlicher', 'freundliches'],
 'freundlicher': {'freundlichere': []},
 'freundlicherweis': {'freundlicherweise': []},
 'freundlichst': {'freundlichste': []},
 'freundlo': {'freundlos': []},
 'freundorf': {'freundorfer': []},
 'freundschaft': {'freundschafts': []},
 'freundschaftlich': {'freundschaftliche': ['freundschaftliches',
                                            'freundschaftlicher']},
 'freundschaftliche': ['freundschaftliches', 'freundschaftlicher'],
 'freunthal': {'freunthaller': []},
 'freuqenc': {'freuqencies': [], 'freuqency': []},
 'freuqent': {'freuqently': []},
 'freur': {'freure': []},
 'freussisch': {'freussische': []},
 'freusti': {'freustie': []},
 'freut': {'freute': []},
 'freuzi': {'freuzy': []},
 'frevel': {'frevels': []},
 'frevelhaft': {'frevelhafte': []},
 'frevent': {'frevented': [], 'frevently': []},
 'frevil': {'frevile': [], 'frevill': ['freville', 'frevilles']},
 'frevill': ['freville', 'frevilles'],
 'freviou': {'frevious': []},
 'frevious': {'freviously': []},
 'freviss': {'frevisse': []},
 'frevler': {'frevlers': []},
 'frevo': {'frevos': []},
 'frevr': {'frevre': []},
 'frew': {'frewe': [], 'frewing': [], 'frews': []},
 'frewen': {'frewens': []},
 'frewshir': {'frewshire': []},
 'frewt': {'frewte': []},
 'frewvil': {'frewville': []},
 'frewyl': {'frewyll': []},
 'frey': ['freye', 'freyes'],
 'freya': {'freya': []},
 'freyb': {'freybe': []},
 'freyberg': {'freyberger': [], 'freybergs': []},
 'freyburg': {'freyburger': []},
 'freych': {'freyche': []},
 'freycinet': {'freycinets': []},
 'freycinetia': {'freycinetias': []},
 'freyd': {'freyde': [], 'freyds': []},
 'freydenk': {'freydenker': []},
 'freydi': {'freydis': []},
 'freydier': {'freydieres': []},
 'freyding': {'freydinger': []},
 'freyen': {'freyens': []},
 'freyenwald': {'freyenwalde': []},
 'freyer': {'freyere': [], 'freyers': []},
 'freyfogl': {'freyfogle': []},
 'freygeist': {'freygeister': []},
 'freyher': {'freyhere': []},
 'freyhof': {'freyhofer': []},
 'freyja': {'freyja': []},
 'freyk': {'freyke': []},
 'freyl': {'freyle': [], 'freyling': []},
 'freylekh': {'freylekhs': []},
 'freyll': {'freylle': []},
 'freymaur': {'freymaurer': []},
 'freymey': {'freymeyer': []},
 'freymiithig': {'freymiithige': []},
 'freymil': {'freymiller': []},
 'freymuel': {'freymueller': []},
 'freymul': {'freymuller': []},
 'freymuthig': {'freymuthige': []},
 'freyn': {'freyne': ['freynes']},
 'freynd': {'freynde': ['freyndes'], 'freynds': []},
 'freynde': ['freyndes'],
 'freyndi': {'freyndis': []},
 'freyne': ['freynes'],
 'freynsch': {'freynsche': []},
 'freynsh': {'freynshe': []},
 'freynshh': {'freynshhe': []},
 'freyr': {'freyre': ['freyres']},
 'freyre': ['freyres'],
 'freyri': {'freyrie': []},
 'freys': {'freyse': [], 'freysing': []},
 'freysing': {'freysinger': []},
 'freysn': {'freysnes': []},
 'freyssin': {'freyssinous': []},
 'freyssinier': {'freyssinieres': []},
 'freystaat': {'freystaates': []},
 'freystadtl': {'freystadtler': []},
 'freystaett': {'freystaetter': []},
 'freystatt': {'freystatter': []},
 'freyt': {'freytes': []},
 'freyta': {'freytas': []},
 'freytag': {'freytags': []},
 'freywyssl': {'freywyssling': []},
 'frezada': {'frezadas': []},
 'freze': {'frezes': [], 'frezing': []},
 'frezelier': {'frezeliere': []},
 'frezeniu': {'frezenius': []},
 'frezier': {'frezieres': []},
 'frezoul': {'frezouls': []},
 'frezz': {'frezze': []},
 'frf': {'frfs': []},
 'frfa': {'frfas': []},
 'frfcre': {'frfcres': []},
 'frfe': {'frfes': []},
 'frfend': {'frfends': []},
 'frfere': {'frferes': []},
 'frfi': {'frfy': []},
 'frfp': {'frfps': []},
 'frfre': {'frfres': []},
 'frfti': {'frfty': []},
 'frg': {'frg': []},
 'frgament': {'frgaments': []},
 'frgebniss': {'frgebnisse': []},
 'frgermani': {'frgermany': []},
 'frgure': {'frgures': []},
 'frh': {'frhs': []},
 'frhe': {'frhes': []},
 'frhi': {'frhis': []},
 'frhist': {'frhists': []},
 'frhre': {'frhres': []},
 'fri': ['frisee', 'frised', 'frising', 'frisees'],
 "fri'a": {"fri'as": []},
 'fria': {'frias': []},
 'friab': {'friabs': []},
 'friabil': {'friabilator': [], 'friabile': [], 'friability': []},
 'friabili': {'friabilis': []},
 'friabl': {'friable': ['friables', 'friableness']},
 'friable': ['friables', 'friableness'],
 'friagabi': {'friagabis': []},
 'friagem': {'friagems': []},
 'friai': {'friais': []},
 'friais': {'friaise': []},
 'friak': {'friaks': []},
 'frial': {'frials': []},
 'frialat': {'frialator': []},
 'frialdad': {'frialdades': []},
 'friament': {'friamente': []},
 'frian': {'frians': []},
 'friand': {'friande': ['friandes'], 'friands': []},
 'friande': ['friandes'],
 'friandis': {'friandise': ['friandises']},
 'friandise': ['friandises'],
 'friandli': {'friandly': []},
 'friapu': {'friapus': []},
 'friar': ['friare'],
 "friar'": {"friar's": []},
 'friarag': {'friarage': []},
 'friarbird': {'friarbirds': []},
 'friargat': {'friargate': []},
 'friari': {'friary': []},
 'friarli': {'friarly': []},
 'friarocraci': {'friarocracy': []},
 'friarpreach': {'friarpreachers': []},
 'friarsgat': {'friarsgate': []},
 'frib': {'fribs': []},
 'fribanc': {'fribance': []},
 'fribbl': {'fribble': ['fribbles', 'fribbled'], 'fribbling': []},
 'fribble': ['fribbles', 'fribbled'],
 'fribbler': {'fribblers': []},
 'fribe': {'fribes': []},
 'friberg': {'friberger': [], 'fribergs': []},
 'fribergensi': {'fribergensis': []},
 'fribnd': {'fribnds': []},
 'friboi': {'fribois': []},
 'friborg': {'friborgs': []},
 'fribourg': {'fribourgers': [], 'fribourgs': []},
 'fribourgeoi': {'fribourgeois': []},
 'fribourgeois': {'fribourgeoise': ['fribourgeoises']},
 'fribourgeoise': ['fribourgeoises'],
 'fribrou': {'fribrous': []},
 'fribsbi': {'fribsby': []},
 'friburg': {'friburger': ['friburgers']},
 'friburgen': {'friburgens': []},
 'friburgens': {'friburgense': ['friburgenses']},
 'friburgense': ['friburgenses'],
 'friburgensi': {'friburgensis': []},
 'friburger': ['friburgers'],
 'fric': {'fricative': ['fricativeness'], 'frics': []},
 'frica': {'fricas': []},
 'fricac': {'fricace': []},
 'fricadel': {'fricadelles': []},
 'fricain': {'fricaine': ['fricaines']},
 'fricaine': ['fricaines'],
 'frican': {'fricanism': [], 'fricans': []},
 'fricandeau': {'fricandeau': []},
 'fricanu': {'fricanus': []},
 'fricar': {'fricare': []},
 'fricas': {'fricase': ['fricases']},
 'fricase': {'fricasee': ['fricaseed', 'fricasees']},
 'fricasee': ['fricaseed', 'fricasees'],
 'fricasi': {'fricasie': []},
 'fricass': {'fricasse': ['fricasser', 'fricasses', 'fricassed']},
 'fricasse': {'fricassee': ['fricasseed', 'fricasseeing']},
 "fricasse'": {"fricasse'e": []},
 'fricassee': ['fricasseed', 'fricasseeing'],
 'fricassi': {'fricassie': []},
 'fricat': {'fricated': [], 'frication': ['frications'], 'fricator': []},
 'frication': {'fricatione': []},
 'fricativ': {'fricativization': [], 'fricativized': []},
 'fricativa': {'fricativas': []},
 'fricative': ['fricativeness'],
 'fricativis': {'fricativisation': [], 'fricativised': []},
 'fricatric': {'fricatrice': ['fricatrices']},
 'fricatrice': ['fricatrices'],
 'fricatu': {'fricatus': []},
 'fricchion': {'fricchione': []},
 'friccion': {'fricciones': []},
 'fricciu': {'friccius': []},
 'fricd': {'fricde': []},
 'fricden': {'fricdens': []},
 'fricderik': {'fricderike': []},
 'fricdlaend': {'fricdlaender': []},
 'fricdland': {'fricdlander': []},
 'fricdliind': {'fricdliinder': []},
 'fricdrich': {'fricdrichs': []},
 'frice': {'frices': []},
 'frich': {'friche': ['friches'], 'frichs': []},
 'friche': ['friches'],
 'frichett': {'frichette': []},
 'fricht': {'frichted': []},
 'frichten': {'frichtened': []},
 'frichtsom': {'frichtsome': []},
 'frici': {'fricis': []},
 'friciion': {'friciional': []},
 'fricit': {'fricition': ['fricitional']},
 'fricition': ['fricitional'],
 'friciu': {'fricius': []},
 'frick': ['fricke', 'frickes', 'fricking'],
 'fricka': {'frickas': []},
 'frickenhau': {'frickenhaus': []},
 'fricker': {'frickers': []},
 'frickhing': {'frickhinger': []},
 'frickhof': {'frickhofer': []},
 'frickhoff': {'frickhoffer': []},
 'fricki': {'frickie': [], 'fricky': []},
 'fricking': {'frickinger': []},
 'frickiu': {'frickius': []},
 'frickl': {'frickle': []},
 'frickla': {'fricklas': []},
 'friclion': {'friclional': []},
 'fricnd': {'fricnds': []},
 'fricndli': {'fricndly': []},
 'fricot': {'fricots': []},
 'fricoteur': {'fricoteurs': []},
 'fricrion': {'fricrional': []},
 'frics': {'fricse': []},
 'frictchi': {'frictchie': []},
 'fricticn': {'fricticnal': []},
 'friction': ['frictione',
              'frictioned',
              'frictiones',
              'frictional',
              'frictioning',
              'frictionized',
              'frictionally',
              'frictionizing',
              'frictionality'],
 'frictionbrak': {'frictionbrake': []},
 'frictiondr': {'frictiondrive': []},
 'frictionfre': {'frictionfree': []},
 'frictioninduc': {'frictioninduced': []},
 'frictionless': {'frictionlessness': []},
 'frictionlessli': {'frictionlessly': []},
 'frictionlik': {'frictionlike': []},
 'frictionmatch': {'frictionmatches': []},
 'frictionproduc': {'frictionproducing': []},
 'frictionreduc': {'frictionreducing': []},
 'frictionrol': {'frictionrollers': []},
 'frictionsound': {'frictionsounds': []},
 'frictiontyp': {'frictiontype': []},
 'frictionwheel': {'frictionwheels': []},
 'frictiou': {'frictious': []},
 'frictiv': {'frictive': []},
 'frictlon': {'frictlonal': []},
 'frictu': {'frictus': []},
 'fricud': {'fricuds': []},
 'fricuon': {'fricuonal': []},
 'frid': {'frids': []},
 "frid'i": {"frid'y": []},
 'frida': {'fridas': []},
 'fridai': {'fridaie': [], 'friday': []},
 'fridariensi': {'fridariensis': []},
 'fridav': {'fridavs': []},
 'friday': ['fridaye', 'fridayes'],
 'fridayeven': {'fridayevening': []},
 'fridaymorn': {'fridaymorning': []},
 'fridaythorp': {'fridaythorpe': []},
 'fridberg': {'fridberger': []},
 'fridcswid': {'fridcswide': []},
 'friddel': {'friddell': []},
 'friddi': {'friddy': []},
 'friddl': {'friddle': []},
 'fride': {'fridee': [], 'frides': []},
 'fridebr': {'fridebrant': []},
 'fridegod': {'fridegode': []},
 'fridegodu': {'fridegodus': []},
 'fridel': {'fridell': []},
 'friden': {'fridens': []},
 'frider': {'frideres': [], 'frideric': []},
 'friderich': {'friderichs': []},
 'fridericianu': {'fridericianus': []},
 'friderick': {'fridericke': [], 'fridericks': []},
 'fridericoaugustanu': {'fridericoaugustanus': []},
 'fridericu': {'fridericus': []},
 'fridericv': {'fridericvs': []},
 'friderik': {'friderike': []},
 'friderizianisch': {'friderizianische': []},
 'frideswid': {'frideswide': ['frideswides']},
 'frideswida': {'frideswidae': []},
 'frideswide': ['frideswides'],
 'frideswyd': {'frideswyde': []},
 'fridett': {'fridette': []},
 'fridewid': {'fridewide': []},
 'fridg': {'fridge': ['fridged', 'fridgeful'], 'fridging': []},
 'fridge': ['fridged', 'fridgeful'],
 'fridgefreez': {'fridgefreezer': ['fridgefreezers']},
 'fridgefreezer': ['fridgefreezers'],
 'fridgeon': {'fridgeons': []},
 'fridger': {'fridgerator': []},
 'fridgidair': {'fridgidaire': []},
 'fridhandl': {'fridhandler': []},
 'fridi': {'fridie': [], 'fridy': []},
 'fridig': {'fridiger': [], 'fridigity': []},
 'friding': {'fridinger': []},
 'fridir': {'fridiric': []},
 'fridiswid': {'fridiswide': []},
 'fridki': {'fridkis': []},
 'fridland': {'fridlander': []},
 'fridlanski': {'fridlansky': []},
 'fridlend': {'fridlender': []},
 'fridlevu': {'fridlevus': []},
 'fridlin': {'fridline': []},
 'fridliziu': {'fridlizius': []},
 'fridlyand': {'fridlyander': []},
 'fridni': {'fridny': []},
 'frido': {'fridos': []},
 'fridolin': {'fridoline': [], 'fridolins': []},
 'fridolinad': {'fridolinades': []},
 'fridolinon': {'fridolinons': []},
 'fridolinu': {'fridolinus': []},
 'fridpjof': {'fridpjofs': []},
 'fridrich': {'fridrichs': []},
 'fridrichson': {'fridrichsons': []},
 'fridthjof': {'fridthjofs': []},
 'fridu': {'fridus': []},
 'fridugi': {'fridugis': []},
 'fridugisu': {'fridugisus': []},
 'fridvalszki': {'fridvalszky': []},
 'friead': {'frieads': []},
 'frieadli': {'frieadly': []},
 'frieb': {'friebe': []},
 'friebel': {'friebele': []},
 'frieberg': {'frieberger': [], 'friebergs': []},
 'friebertshaus': {'friebertshauser': []},
 'friebo': {'frieboes': []},
 'friebu': {'friebus': []},
 'frieburg': {'frieburger': []},
 'friec': {'friece': []},
 'fried': {'friede': ['friedes']},
 'frieda': {'friedas': []},
 'friedan': {'friedan': []},
 'friedand': {'friedander': []},
 'friedbach': {'friedbacher': []},
 'friedberg': {'friedberger': [], 'friedbergs': []},
 'friedburg': {'friedburger': []},
 'friedcak': {'friedcake': []},
 'friedcrik': {'friedcrike': []},
 'friedd': {'friedds': []},
 'friede': ['friedes'],
 'friedeberg': {'friedeberger': []},
 'friedel': {'friedell': [], 'friedels': []},
 'friedelcraft': {'friedelcrafts': []},
 'friedeleh': {'friedelehe': []},
 'friedelit': {'friedelite': []},
 'frieden': {'friedens': []},
 'friedenau': {'friedenauer': []},
 'friedenberg': {'friedenberger': [], 'friedenbergs': []},
 'friedenfel': {'friedenfels': []},
 'friedensakt': {'friedensaktion': []},
 'friedensalle': {'friedensallee': []},
 'friedensappel': {'friedensappell': []},
 'friedensblatt': {'friedensblatter': []},
 'friedensblockad': {'friedensblockade': []},
 'friedensbot': {'friedensbote': []},
 'friedensbriick': {'friedensbriicke': []},
 'friedensbruck': {'friedensbrucke': []},
 'friedensdeleg': {'friedensdelegation': []},
 'friedensdienst': {'friedensdienste': []},
 'friedensdiskuss': {'friedensdiskussion': []},
 'friedenserhaltend': {'friedenserhaltende': []},
 'friedensfei': {'friedensfeier': []},
 'friedensfrag': {'friedensfrage': []},
 'friedensfreund': {'friedensfreunde': []},
 'friedensgedank': {'friedensgedanke': []},
 'friedenshiitt': {'friedenshiitte': []},
 'friedenshutt': {'friedenshutte': []},
 'friedenside': {'friedensidee': []},
 'friedensjahr': {'friedensjahre': []},
 'friedenskais': {'friedenskaiser': []},
 'friedenskampf': {'friedenskampfer': []},
 'friedenskartel': {'friedenskartell': []},
 'friedenskirch': {'friedenskirche': []},
 'friedenskron': {'friedenskrone': []},
 'friedenslieb': {'friedensliebe': []},
 'friedensmach': {'friedensmacher': []},
 'friedensprei': {'friedenspreis': []},
 'friedenspreis': {'friedenspreises': []},
 'friedensred': {'friedensrede': []},
 'friedensricht': {'friedensrichter': []},
 'friedensruf': {'friedensrufe': []},
 'friedenssa': {'friedenssaal': []},
 'friedensschliiss': {'friedensschliisse': []},
 'friedensschluss': {'friedensschlusse': ['friedensschlusses']},
 'friedensschlusse': ['friedensschlusses'],
 'friedensstift': {'friedensstifter': []},
 'friedensstimm': {'friedensstimme': []},
 'friedensstrategi': {'friedensstrategie': []},
 'friedenst': {'friedenstal': []},
 'friedensth': {'friedensthal': []},
 'friedenstheori': {'friedenstheorie': []},
 'friedenstrass': {'friedenstrasse': []},
 'friedenstrupp': {'friedenstruppe': []},
 'friedensversuch': {'friedensversuche': []},
 'friedensvertrag': {'friedensvertrage': ['friedensvertrages'],
                     'friedensvertrags': []},
 'friedensvertrage': ['friedensvertrages'],
 'friedensvertrdg': {'friedensvertrdge': []},
 'friedensvil': {'friedensville': []},
 'friedenswart': {'friedenswarte': []},
 'friedensziel': {'friedensziele': []},
 'friedent': {'friedental': []},
 'friedenth': {'friedenthal': []},
 'friedenwald': {'friedenwalds': []},
 'friedep': {'friedeps': []},
 'frieder': {'friederes': [], 'friederic': [], 'frieders': []},
 'friederich': {'friederichs': []},
 'friederichshal': {'friederichshall': []},
 'friederichsth': {'friederichsthal': []},
 'friederichstrass': {'friederichstrasse': []},
 'friederici': {'friedericy': []},
 'friederick': {'friedericke': [], 'friedericks': []},
 'friedericu': {'friedericus': []},
 'friederik': {'friederike': []},
 'friederwitz': {'friederwitzer': []},
 'friedewald': {'friedewalde': []},
 'friedfertig': {'friedfertige': []},
 'friedhab': {'friedhaber': []},
 'friedheim': {'friedheimer': []},
 'friedhild': {'friedhilde': []},
 'friedhof': {'friedhofe': ['friedhofer', 'friedhofes'], 'friedhofs': []},
 'friedhofe': ['friedhofer', 'friedhofes'],
 'friedhoff': {'friedhoffer': []},
 'friedhub': {'friedhuber': []},
 'friedi': {'friedie': [], 'friedy': []},
 'friediand': {'friediander': []},
 'friedig': {'friediger': []},
 'frieding': {'friedinger': []},
 'friedkin': {'friedkins': []},
 'friedl': {'friedle': [], 'friedling': []},
 'friedlacnd': {'friedlacnder': []},
 'friedlaend': {'friedlaender': ['friedlaenders']},
 'friedlaender': ['friedlaenders'],
 'friedland': {'friedlande': ['friedlander', 'friedlanders'], 'friedlands': []},
 'friedlande': ['friedlander', 'friedlanders'],
 'friedlandl': {'friedlandler': []},
 'friedlaud': {'friedlauder': []},
 'friedlend': {'friedlender': []},
 'friedlfind': {'friedlfinder': []},
 'friedli': {'friedly': []},
 'friedlich': {'friedliche': ['friedliches', 'friedlicher']},
 'friedliche': ['friedliches', 'friedlicher'],
 'friedliebend': {'friedliebende': ['friedliebender']},
 'friedliebende': ['friedliebender'],
 'friedliind': {'friedliinder': []},
 'friedlilnd': {'friedlilnder': []},
 'friedlin': {'friedline': []},
 'friedlind': {'friedlinde': ['friedlinder']},
 'friedlinde': ['friedlinder'],
 'friedling': {'friedlinger': []},
 'friedlo': {'friedlos': []},
 'friedlowski': {'friedlowsky': []},
 'friedlsend': {'friedlsender': []},
 'friedman': ['friedmanism'],
 'friedmanesqu': {'friedmanesque': []},
 'friedmanharri': {'friedmanharry': []},
 'friedmanian': {'friedmanians': []},
 'friedmanit': {'friedmanite': ['friedmanites']},
 'friedmanite': ['friedmanites'],
 'friedmann': {'friedmanns': []},
 'friedmannlemaitr': {'friedmannlemaitre': []},
 'friedmanphelp': {'friedmanphelps': []},
 'friedmansavag': {'friedmansavage': []},
 'friedmey': {'friedmeyer': []},
 'friedn': {'friedns': []},
 'friedom': {'friedome': ['friedomes']},
 'friedome': ['friedomes'],
 'friedreich': {'friedreichs': []},
 'friedricb': {'friedricbs': []},
 'friedrich': {'friedriche': [], 'friedrichs': []},
 'friedrichcof': {'friedrichcofer': []},
 'friedrichengel': {'friedrichengels': []},
 'friedrichnietzsch': {'friedrichnietzsche': []},
 'friedrichschil': {'friedrichschiller': []},
 'friedrichsfeld': {'friedrichsfelde': []},
 'friedrichshagen': {'friedrichshagener': []},
 'friedrichshal': {'friedrichshall': ['friedrichshalle', 'friedrichshaller']},
 'friedrichshall': ['friedrichshalle', 'friedrichshaller'],
 'friedrichshiitt': {'friedrichshiitte': []},
 'friedrichshutt': {'friedrichshutte': []},
 'friedrichslewi': {'friedrichslewy': []},
 'friedrichsmey': {'friedrichsmeyer': []},
 'friedrichsrod': {'friedrichsrode': []},
 'friedrichsruh': {'friedrichsruhe': ['friedrichsruher']},
 'friedrichsruhe': ['friedrichsruher'],
 'friedrichsstrass': {'friedrichsstrasse': []},
 'friedrichst': {'friedrichstal': []},
 'friedrichsth': {'friedrichsthal': []},
 'friedrichstrab': {'friedrichstrabe': []},
 'friedrichstrafi': {'friedrichstrafie': []},
 'friedrichstrass': {'friedrichstrasse': []},
 'friedrichswal': {'friedrichswall': []},
 'friedrichswald': {'friedrichswalde': []},
 'friedrichswerd': {'friedrichswerder': []},
 'friedrichswerdersch': {'friedrichswerdersche': []},
 'friedrichwerd': {'friedrichwerder': []},
 'friedrichwilhelm': {'friedrichwilhelms': []},
 'friedrick': {'friedricke': [], 'friedricks': []},
 'friedrickshal': {'friedrickshall': []},
 'friedrieh': {'friedriehs': []},
 'friedrik': {'friedrike': []},
 'friedrlch': {'friedrlchs': []},
 'friedu': {'friedus': []},
 'friedvol': {'friedvolle': []},
 'friedwagn': {'friedwagner': []},
 'frieed': {'frieeds': []},
 'friefeld': {'friefelder': []},
 'frieg': {'friege': []},
 'frieght': {'frieghts': []},
 'frieghter': {'frieghters': []},
 'frieh': {'friehe': [], 'friehs': []},
 'friehd': {'friehds': []},
 'friehl': {'friehling': []},
 'friehof': {'friehofer': []},
 'frieid': {'frieids': []},
 'frieiid': {'frieiids': []},
 'friejid': {'friejids': []},
 'friek': {'frieke': [], 'frieks': []},
 'friekorp': {'friekorps': []},
 'friel': {'friele': [], 'frieling': [], 'friels': []},
 'frieland': {'frielander': []},
 'frield': {'frields': []},
 'frieli': {'frielie': [], 'friely': []},
 'frielinghau': {'frielinghaus': []},
 'friell': {'frielle': []},
 'frieml': {'friemls': []},
 'frien': {'friene': [], 'friens': []},
 "frien'd": {"frien'ds": []},
 "frien'li": {"frien'ly": []},
 'friena': {'frienas': []},
 'frienb': {'frienbs': []},
 'frienc': {'friencs': []},
 'friencl': {'friencls': []},
 'friend': ['friende',
            'friendes',
            'friended',
            'friendful',
            'friendely',
            'friending',
            'friendness'],
 "friend'": {"friend's": []},
 'friendal': {'friendall': []},
 'friendenemi': {'friendenemy': []},
 'friendenth': {'friendenthal': []},
 'friendfhip': {'friendfhips': []},
 'friendfi': {'friendfy': []},
 'friendfind': {'friendfinders': []},
 'friendfliip': {'friendfliips': []},
 'friendfo': {'friendfoe': []},
 'friendhip': {'friendhips': []},
 'friendi': {'friendiness': [], 'friendis': [], 'friendy': []},
 'friendili': {'friendily': []},
 'friendji': {'friendjy': []},
 'friendl': {'friendles': []},
 'friendland': {'friendlander': []},
 'friendlef': {'friendlefs': []},
 'friendless': {'friendlesse': [], 'friendlessness': []},
 'friendlessli': {'friendlessly': []},
 'friendli': {'friendlie': [], 'friendliness': [], 'friendly': []},
 'friendlik': {'friendlike': []},
 'friendlili': {'friendlily': []},
 'friendlin': {'friendlines': []},
 'friendliness': {'friendlinesse': []},
 'friendly': {'friendlye': [], 'friendlyness': []},
 'friendlyfir': {'friendlyfire': []},
 'friendlylik': {'friendlylike': []},
 'friendlylook': {'friendlylooking': []},
 'friendlynam': {'friendlyname': []},
 'friendlyrel': {'friendlyrelations': []},
 'friendlysocieti': {'friendlysociety': []},
 'friendlyterm': {'friendlyterms': []},
 'friendlyunfriendli': {'friendlyunfriendly': []},
 'friendlywis': {'friendlywise': []},
 'friendmak': {'friendmaker': [], 'friendmaking': []},
 'friendrais': {'friendraising': []},
 'friendri': {'friendry': []},
 "friends'r": {"friends're": []},
 "friends'v": {"friends've": []},
 'friendsar': {'friendsare': []},
 'friendsburi': {'friendsbury': []},
 'friendschipp': {'friendschippe': []},
 'friendsfriendsfriendsfriendsfriend': {'friendsfriendsfriendsfriendsfriends': []},
 'friendshift': {'friendshifts': []},
 'friendship': ['friendshipe', 'friendshipment'],
 'friendshipbas': {'friendshipbased': []},
 'friendshipbuild': {'friendshipbuilding': []},
 'friendshipmak': {'friendshipmaking': []},
 'friendshipp': {'friendshippe': []},
 'friendster': {'friendsters': []},
 'friendsvil': {'friendsville': []},
 'friendswer': {'friendswere': []},
 'friendt': {'friendts': []},
 'friendti': {'friendty': []},
 'friendturn': {'friendturned': []},
 'friendvil': {'friendville': []},
 'frienfel': {'frienfels': []},
 'frienh': {'frienhs': []},
 'frieni': {'frienis': []},
 'frienil': {'frienils': []},
 'frienj': {'frienjs': []},
 'frienl': {'frienls': []},
 'frienli': {'frienly': []},
 'frieno': {'frienos': []},
 'frienoli': {'frienoly': []},
 'frienp': {'frienps': []},
 'frienrl': {'frienrls': []},
 'frienship': {'frienships': []},
 'frient': {'frients': []},
 'frientl': {'frientls': []},
 'frientli': {'friently': []},
 'frienu': {'frienus': []},
 'frienz': {'frienze': []},
 'frienzi': {'frienzied': []},
 'frieod': {'frieods': []},
 'friep': {'frieps': []},
 'friepd': {'friepds': []},
 'frier': ['friere', 'frieres'],
 'frierd': {'frierds': []},
 'frierend': {'frierende': []},
 'frieri': {'frierie': ['frieries'], 'frieris': [], 'friery': []},
 'frierich': {'frierichs': []},
 'frierid': {'frierids': []},
 'frierie': ['frieries'],
 'frierli': {'frierly': []},
 'frierson': {'friersons': []},
 'friertd': {'friertds': []},
 'fries': ['friese', 'friesing'],
 'friesach': {'friesacher': []},
 'friesan': {'friesans': []},
 'friesch': {'friesche': []},
 'frieseck': {'friesecke': []},
 'friesegreen': {'friesegreene': []},
 'friesek': {'frieseke': []},
 'friesel': {'friesell': []},
 'friesen': {'friesens': []},
 'frieseneck': {'friesenecker': []},
 'friesenegg': {'friesenegger': []},
 'friesenstrass': {'friesenstrasse': []},
 'friesian': {'friesian': []},
 'friesing': {'friesinger': []},
 'friesisch': {'friesische': ['friesisches']},
 'friesische': ['friesisches'],
 'friesk': {'frieske': []},
 'friesland': ['frieslandic', 'frieslander', 'frieslanders'],
 'friesoyth': {'friesoythe': []},
 'friesshir': {'friesshire': []},
 'friest': {'friests': []},
 'friesthorp': {'friesthorpe': []},
 'friet': {'friets': []},
 'frieta': {'frietas': []},
 'frietch': {'frietche': []},
 'frietchi': {'frietchie': ['frietchies']},
 'frietchie': ['frietchies'],
 'frietehi': {'frietehie': []},
 'frietid': {'frietids': []},
 'frietion': {'frietional': []},
 'frietsch': {'frietsche': []},
 'frietschi': {'frietschie': []},
 'frietz': {'frietze': []},
 'frietzsch': {'frietzsche': []},
 'frieud': {'frieuds': []},
 'frieudli': {'frieudly': []},
 'frievald': {'frievalds': []},
 'frievanc': {'frievances': []},
 'frievou': {'frievous': []},
 'friez': {'frieze': ['friezed'], 'friezing': []},
 'frieze': ['friezed'],
 'friezeland': {'friezelanders': []},
 'friezelik': {'friezelike': []},
 'friezland': {'friezlanders': []},
 'frig': {'frigged': [], 'frigging': [], 'frigs': []},
 'friga': {'frigas': []},
 'frigal': {'frigale': []},
 'frigali': {'frigaliment': []},
 'friganov': {'friganovic': []},
 'frigase': {'frigasee': []},
 'frigat': {'frigate': [], 'frigats': []},
 'frigatebird': {'frigatebirds': []},
 'frigatt': {'frigattes': [], 'frigatts': []},
 'frigaze': {'frigazee': []},
 'frigdianu': {'frigdianus': []},
 'frige': {'friges': []},
 'frigei': {'frigeis': []},
 'frigenti': {'frigentis': []},
 'frigentibu': {'frigentibus': []},
 'frigentqu': {'frigentque': []},
 'friger': {'frigerant': ['frigerants'],
            'frigerate': ['frigerated'],
            'frigerating': [],
            'frigeration': [],
            'frigerator': ['frigerators'],
            'frigere': []},
 'frigerant': ['frigerants'],
 'frigerate': ['frigerated'],
 'frigerator': ['frigerators'],
 'frigeridu': {'frigeridus': []},
 'frigesc': {'frigescent': []},
 'frigescent': {'frigescente': []},
 'frigescer': {'frigescere': []},
 'frigg': ['frigge'],
 'friggat': {'friggate': [], 'friggats': []},
 'friggatt': {'friggatts': []},
 'friggen': {'friggens': []},
 'frigger': {'friggere': [], 'friggers': []},
 'friggin': {'friggins': []},
 'friggot': {'friggots': []},
 'friggott': {'friggotts': []},
 'frigh': {'frighful': ['frighfully']},
 'frighen': {'frighened': [], 'frighening': []},
 'frighful': ['frighfully'],
 'frighren': {'frighrened': [], 'frighrening': []},
 'fright': ['frighte',
            'frighted',
            'frightful',
            'frighting',
            'frightings',
            'frightfully',
            'frightfulness'],
 'frightcningli': {'frightcningly': []},
 'frightedli': {'frightedly': []},
 'frighten': {'frightenable': [],
              'frightened': [],
              'frightener': ['frighteners'],
              'frightening': [],
              'frightens': []},
 'frightend': {'frightended': []},
 'frightened': {'frightenedness': []},
 'frightenedli': {'frightenedly': []},
 'frightenedlook': {'frightenedlooking': []},
 'frightener': ['frighteners'],
 'frightening': {'frighteningness': []},
 'frighteningli': {'frighteningly': []},
 'frighteninglook': {'frighteninglooking': []},
 'frightenli': {'frightenly': []},
 'frighter': {'frighters': []},
 'frighteu': {'frighteued': []},
 'frightful': {'frightfuler': [], 'frightfull': ['frightfuller']},
 'frightfull': ['frightfuller'],
 'frightfullook': {'frightfullooking': []},
 'frighti': {'frighty': []},
 'frightingli': {'frightingly': []},
 'frightmar': {'frightmare': ['frightmares']},
 'frightmare': ['frightmares'],
 'frightn': {'frightned': [], 'frightning': []},
 'frightsom': {'frightsome': []},
 'frightten': {'frighttened': []},
 'frigid': {'frigide': ['frigides'],
            'frigidity': [],
            'frigidness': [],
            'frigids': []},
 'frigida': {'frigidae': [], 'frigidas': []},
 'frigidair': {'frigidaire': ['frigidaires']},
 'frigidaire': ['frigidaires'],
 'frigidaqu': {'frigidaque': []},
 'frigidar': {'frigidare': []},
 'frigide': ['frigides'],
 'frigidi': {'frigidis': []},
 'frigidianu': {'frigidianus': []},
 'frigidifi': {'frigidified': []},
 'frigidior': {'frigidiores': []},
 'frigidioribu': {'frigidioribus': []},
 'frigidiorqu': {'frigidiorque': []},
 'frigidissimi': {'frigidissimis': []},
 'frigidit': {'frigiditate': [], 'frigidite': []},
 'frigidita': {'frigiditas': []},
 'frigiditati': {'frigiditatis': []},
 'frigidiu': {'frigidius': []},
 'frigidli': {'frigidly': []},
 'frigido': {'frigidos': []},
 'frigids': {'frigidse': []},
 'frigidu': {'frigidus': []},
 'frigidula': {'frigidulas': []},
 'frigik': {'frigiking': []},
 'frigion': {'frigione': []},
 'frigitron': {'frigitronics': []},
 'frigiu': {'frigius': []},
 'frigjor': {'frigjores': [], 'frigjoring': []},
 'frigmobil': {'frigmobile': []},
 'frignten': {'frigntened': []},
 'frigol': {'frigole': ['frigoles']},
 'frigole': ['frigoles'],
 'frigor': {'frigore': [], 'frigoric': []},
 'frigoraqu': {'frigoraque': []},
 'frigori': {'frigorie': ['frigories'], 'frigoris': []},
 'frigoribu': {'frigoribus': []},
 'frigorie': ['frigories'],
 'frigorif': {'frigorific': []},
 'frigorifico': {'frigorificos': []},
 'frigorifiqu': {'frigorifique': ['frigorifiques']},
 'frigorifique': ['frigorifiques'],
 'frigorimet': {'frigorimeter': []},
 'frigortfico': {'frigortficos': []},
 'frigot': {'frigots': []},
 'frigott': {'frigotts': []},
 'frigten': {'frigtened': []},
 'frigthen': {'frigthened': [], 'frigthening': []},
 'frigu': {'frigus': []},
 'frigusqu': {'frigusque': []},
 'frigy': {'frigyes': []},
 'frihe': {'frihed': ['friheds']},
 'frihed': ['friheds'],
 'friheden': {'frihedens': []},
 'friherr': {'friherre': []},
 'frihet': {'frihets': []},
 'friheten': {'frihetens': []},
 'frihetstiden': {'frihetstidens': []},
 'frihi': {'frihy': []},
 'frii': {'friis': []},
 'friicht': {'friichte': []},
 'friigeschicht': {'friigeschichte': []},
 'friih': {'friihe': ['friihes']},
 'friihbyzantinisch': {'friihbyzantinische': []},
 'friihchinesisch': {'friihchinesische': []},
 'friihchristentum': {'friihchristentums': []},
 'friihchristlich': {'friihchristliche': ['friihchristlicher']},
 'friihchristliche': ['friihchristlicher'],
 'friihdiagnos': {'friihdiagnose': []},
 'friihdruck': {'friihdrucke': []},
 'friihdynastisch': {'friihdynastische': []},
 'friihe': ['friihes'],
 'friiheisenzeitlich': {'friiheisenzeitliche': []},
 'friiher': {'friihere': ['friiherer', 'friiheres']},
 'friihere': ['friiherer', 'friiheres'],
 'friihest': {'friiheste': ['friihester', 'friihestes']},
 'friiheste': ['friihester', 'friihestes'],
 'friihesten': {'friihestens': []},
 'friihgeschicht': {'friihgeschichte': []},
 'friihgeschichtlich': {'friihgeschichtliche': ['friihgeschichtlicher']},
 'friihgeschichtliche': ['friihgeschichtlicher'],
 'friihgriechisch': {'friihgriechische': []},
 'friihhumanismu': {'friihhumanismus': []},
 'friihislamisch': {'friihislamischer': []},
 'friihjahr': {'friihjahrs': []},
 'friihjiidisch': {'friihjiidische': []},
 'friihjudentum': {'friihjudentums': []},
 'friihkapitalismu': {'friihkapitalismus': []},
 'friihkatholizismu': {'friihkatholizismus': []},
 'friihkindlich': {'friihkindliche': ['friihkindlicher']},
 'friihkindliche': ['friihkindlicher'],
 'friihkirch': {'friihkirche': []},
 'friihklassizismu': {'friihklassizismus': []},
 'friihl': {'friihling': ['friihlings']},
 'friihliberalismu': {'friihliberalismus': []},
 'friihling': {'friihlinge': []},
 'friihlingsfei': {'friihlingsfeier': []},
 'friihlingsglaub': {'friihlingsglaube': []},
 'friihlingsli': {'friihlingslied': []},
 'friihlingslied': {'friihlingslieder': []},
 'friihlingstrass': {'friihlingstrasse': []},
 'friihmittelalt': {'friihmittelalter': ['friihmittelalters']},
 'friihmittelalter': ['friihmittelalters'],
 'friihmittelalterlich': {'friihmittelalterliche': ['friihmittelalterlicher']},
 'friihmittelalterliche': ['friihmittelalterlicher'],
 'friihneuenglisch': {'friihneuenglische': []},
 'friihneuhochdeutsch': {'friihneuhochdeutsche': []},
 'friihneuzeitlich': {'friihneuzeitliche': ['friihneuzeitlicher']},
 'friihneuzeitliche': ['friihneuzeitlicher'],
 'friihphas': {'friihphase': []},
 'friihreif': {'friihreife': []},
 'friihrenaiss': {'friihrenaissance': []},
 'friihromantik': {'friihromantiker': []},
 'friihromantisch': {'friihromantische': []},
 'friihromisch': {'friihromische': []},
 'friihsomm': {'friihsommer': []},
 'friihsorg': {'friihsorge': []},
 'friihsozialismu': {'friihsozialismus': []},
 'friihst': {'friihste': []},
 'friihwerk': {'friihwerke': []},
 'friihzeitig': {'friihzeitige': ['friihzeitiger']},
 'friihzeitige': ['friihzeitiger'],
 'friind': {'friinds': []},
 'friinkisch': {'friinkische': []},
 'friiulein': {'friiuleins': []},
 'frij': {'frijs': []},
 'frijkeniu': {'frijkenius': []},
 'frijl': {'frijling': []},
 'frijn': {'frijns': []},
 'frijok': {'frijoks': []},
 'frijol': ['frijole'],
 'frijolc': {'frijolcs': []},
 'frijolito': {'frijolito': []},
 'frijond': {'frijonds': []},
 'frijter': {'frijters': []},
 'friju': {'frijus': []},
 'frik': {'frikative': []},
 'frikaans': {'frikaanse': []},
 'frikadel': {'frikadelle': ['frikadeller']},
 'frikadelle': ['frikadeller'],
 'frikan': {'frikaner': []},
 'frike': {'frikes': []},
 'frikel': {'frikell': []},
 'frikirk': {'frikirke': []},
 'frikk': {'frikke': []},
 'frikkadel': {'frikkadels': []},
 'frikke': {'frikkee': []},
 'frikki': {'frikkie': []},
 'friknd': {'friknds': []},
 'frikorp': {'frikorps': []},
 'fril': {'frils': []},
 'friland': {'frilander': [], 'frilands': []},
 'frilcht': {'frilchte': []},
 'frile': {'friled': [], 'friling': []},
 'frilett': {'frilette': []},
 'frileus': {'frileuse': ['frileusement']},
 'frileuse': ['frileusement'],
 'frilh': {'frilhe': []},
 'frilhgeschicht': {'frilhgeschichte': []},
 'frilhl': {'frilhling': ['frilhlings']},
 'frilhling': ['frilhlings'],
 'friligo': {'friligos': []},
 'frilingo': {'frilingos': []},
 'frill': ['frille', 'frilled', 'frilling', 'frillings'],
 'frilleri': {'frilleries': [], 'frillery': []},
 'frilli': {'frillies': [], 'frilliness': [], 'frilly': []},
 'frillier': {'frilliere': []},
 'frillingo': {'frillingos': []},
 'frillneck': {'frillnecked': []},
 'frilthi': {'frilthy': []},
 'frilz': {'frilzes': []},
 'frilzsch': {'frilzsche': []},
 'frim': {'frims': []},
 'frima': {'frimas': []},
 'frimair': {'frimaire': []},
 'frimari': {'frimary': []},
 'frimat': {'frimate': [], 'frimats': []},
 'frimberg': {'frimberger': []},
 'frimd': {'frimds': []},
 'frimit': {'frimitive': []},
 'frimli': {'frimly': []},
 'frimodt': {'frimodts': []},
 'frimouss': {'frimousse': []},
 'frimur': {'frimurer': []},
 'frin': {'frins': []},
 'frinc': {'frince': ['frinces']},
 'frince': ['frinces'],
 'frincef': {'frincefs': []},
 'frincep': {'frinceps': []},
 'frincess': {'frincesse': []},
 'frinch': {'frinche': []},
 'frinci': {'frincis': []},
 'frincif': {'frincifal': []},
 'frincifl': {'frincifle': ['frincifles']},
 'frincifle': ['frincifles'],
 'frincip': {'frincipal': [], 'frincipes': []},
 'frincipl': {'frinciple': ['frinciples']},
 'frinciple': ['frinciples'],
 'frinck': {'frincke': []},
 'frind': {'frinde': ['frindes'], 'frinds': []},
 'frindal': {'frindall': []},
 'frinde': ['frindes'],
 'frindel': {'frindell': []},
 'frindg': {'frindge': ['frindges', 'frindged']},
 'frindge': ['frindges', 'frindged'],
 'frindl': {'frindle': []},
 'frindli': {'frindly': []},
 'frindsburi': {'frindsbury': []},
 'frindship': {'frindshipe': [], 'frindships': []},
 'frindshipp': {'frindshippe': []},
 'frindt': {'frindte': []},
 'frine': {'frined': ['frineds'], 'frinee': []},
 'frined': ['frineds'],
 'fring': {'fringe': ['fringed', 'fringeli', 'fringeing'],
           'fringing': ['fringings'],
           'frings': []},
 'fringal': {'fringale': []},
 'fringant': {'fringante': []},
 'fringe': ['fringed', 'fringeli', 'fringeing'],
 'fringebenefit': {'fringebenefits': []},
 'fringecup': {'fringecups': []},
 'fringedwel': {'fringedweller': ['fringedwellers'], 'fringedwelling': []},
 'fringedweller': ['fringedwellers'],
 'fringeear': {'fringeeared': []},
 'fringefin': {'fringefinned': []},
 'fringehead': {'fringeheads': []},
 'fringeland': {'fringelands': []},
 'fringelik': {'fringelike': []},
 'fringemak': {'fringemaker': ['fringemakers']},
 'fringemaker': ['fringemakers'],
 'fringement': {'fringements': []},
 'fringen': {'fringens': []},
 'fringenc': {'fringence': []},
 'fringer': {'fringers': []},
 'fringeto': {'fringetoed': []},
 'fringetop': {'fringetopped': []},
 'fringetre': {'fringetree': ['fringetrees']},
 'fringetree': ['fringetrees'],
 'fringi': {'fringie': ['fringies'], 'fringiness': [], 'fringy': []},
 'fringie': ['fringies'],
 'fringilla': {'fringillae': []},
 'fringillariu': {'fringillarius': []},
 'fringillid': {'fringillids': []},
 'fringillida': {'fringillidae': [], 'fringillidas': []},
 'fringillidc': {'fringillidce': []},
 'fringillids': {'fringillidse': []},
 'fringillin': {'fringilline': []},
 'fringillina': {'fringillinae': []},
 'fringilloid': {'fringilloides': []},
 'fringing': ['fringings'],
 'fringl': {'fringle': []},
 'fringu': {'fringues': []},
 'friniat': {'friniates': []},
 'frink': {'frinke': [], 'frinking': [], 'frinks': []},
 'frinkl': {'frinkle': []},
 'frino': {'frinoe': []},
 'frinovski': {'frinovsky': []},
 'frinsburi': {'frinsbury': []},
 'frinst': {'frinsted': []},
 'frinstanc': {'frinstance': []},
 'frint': {'frinted': [], 'frinting': [], 'frints': []},
 'frinter': {'frinters': []},
 'frinzin': {'frinzine': []},
 'frio': {'frios': []},
 'friok': {'frioke': []},
 'friol': {'friole': []},
 'friolera': {'frioleras': []},
 'friond': {'frionds': []},
 'friondli': {'friondly': []},
 'frior': {'friors': []},
 'friori': {'friory': []},
 'friotion': {'friotional': []},
 'frip': {'frips': []},
 'fripe': {'fripes': []},
 'fripelip': {'fripelipes': []},
 'friperi': {'friperie': []},
 'fripier': {'fripiers': []},
 'fripnd': {'fripnds': []},
 'fripon': {'fripons': []},
 'friponn': {'friponne': ['friponnes']},
 'friponne': ['friponnes'],
 'friponneri': {'friponnerie': ['friponneries']},
 'friponnerie': ['friponneries'],
 'fripouil': {'fripouille': []},
 'fripp': {'frippe': ['frippes'], 'fripps': []},
 "fripp'ri": {"fripp'ry": []},
 'frippe': ['frippes'],
 'fripper': {'fripperer': ['fripperers'], 'frippers': []},
 'fripperer': ['fripperers'],
 'fripperi': {'fripperie': [], 'frippery': []},
 'frippertron': {'frippertronics': []},
 'frippl': {'fripple': []},
 'frippon': {'frippons': []},
 'friqu': {'frique': []},
 'friquenc': {'friquency': []},
 'friquent': {'friquente': []},
 'friquett': {'friquette': []},
 'friralira': {'friraliras': []},
 'frire': {'frires': []},
 'friri': {'friry': []},
 'frirl': {'frirls': []},
 'frirnd': {'frirnds': []},
 'frisado': {'frisadoes': []},
 'frisan': {'frisans': []},
 'frisant': {'frisante': []},
 'frisb': {'frisbe': []},
 'frisbe': {'frisbee': ['frisbeed', 'frisbeeing']},
 'frisbee': ['frisbeed', 'frisbeeing'],
 'frisbi': {'frisbie': ['frisbies'], 'frisby': ['frisbys']},
 'frisbie': ['frisbies'],
 'frisbl': {'frisble': []},
 'frisby': ['frisbys'],
 'friscan': {'friscans': []},
 'frisch': ['frische', 'frisching'],
 'frischbutt': {'frischbutter': []},
 'frischeisenkohl': {'frischeisenkohler': []},
 'frischenschlag': {'frischenschlager': []},
 'frischer': {'frischere': []},
 'frischest': {'frischeste': []},
 'frischhan': {'frischhans': []},
 'frischk': {'frischke': []},
 'frischl': {'frischling': []},
 'frischled': {'frischleder': []},
 'frischlinu': {'frischlinus': []},
 'frischmey': {'frischmeyer': []},
 'frischwass': {'frischwasser': []},
 'friscian': {'friscians': []},
 'frisco': {'friscoe': [], 'friscos': []},
 'friscu': {'friscus': []},
 'frise': {'fri': ['frisee', 'frised', 'frising', 'frisees']},
 "frise'": {"frise'e": []},
 'frisebi': {'friseby': []},
 'frisel': {'frisell': ['friselle']},
 'friseland': {'friselanders': []},
 'frisell': ['friselle'],
 'frisett': {'frisette': ['frisettes']},
 'frisette': ['frisettes'],
 'friseur': {'friseure': [], 'friseurs': []},
 'friseus': {'friseuse': []},
 'frish': {'frishe': []},
 'frishe': {'frishee': []},
 'frishett': {'frishette': []},
 'frishi': {'frishie': [], 'frishy': []},
 'frisi': {'frisie': []},
 'frisia': ['frisiae'],
 'frisian': {'frisian': []},
 'frisianu': {'frisianus': []},
 'frisiavon': {'frisiavones': []},
 'frisica': {'frisicae': []},
 'frisigensi': {'frisigensis': []},
 'frisii': {'frisiis': []},
 'frising': {'frisinger': []},
 'frisingen': {'frisingens': []},
 'frisingens': {'frisingense': []},
 'frisingensi': {'frisingensis': []},
 'frisinnad': {'frisinnade': []},
 'frisinned': {'frisinnede': []},
 'frision': {'frisiones': []},
 'frisiu': {'frisius': []},
 'frisk': ['friske', 'friskes', 'frisked', 'friskful', 'frisking'],
 'friska': {'friskas': []},
 'frisker': {'friskers': []},
 'frisket': {'friskets': []},
 'friski': {'friskie': ['friskies'], 'friskiness': [], 'frisky': []},
 'friskibal': {'friskiball': []},
 'friskic': {'friskics': []},
 'friskie': ['friskies'],
 'friskili': {'friskily': []},
 'friskli': {'friskly': []},
 'frisl': {'frisled': []},
 'frisland': {'frislande': ['frislanders']},
 'frislande': ['frislanders'],
 'frislet': {'frislets': []},
 'frisnd': {'frisnds': []},
 'frisndli': {'frisndly': []},
 'friso': {'frisos': []},
 'frisol': {'frisoles': []},
 'frison': {'frisone': ['frisoner', 'frisones', 'frisoners'], 'frisons': []},
 'frisone': ['frisoner', 'frisones', 'frisoners'],
 'frisonn': {'frisonne': []},
 'frisqu': {'frisque': []},
 'friss': {'frisse': []},
 'frissel': {'frissell': ['frisselle']},
 'frissell': ['frisselle'],
 'frissira': {'frissiras': []},
 'frisson': ['frissoned', 'frissoner', 'frissones'],
 'frissonn': {'frissonnant': ['frissonnants'],
              'frissonne': ['frissonner', 'frissonnent', 'frissonnement']},
 'frissonnai': {'frissonnaient': []},
 'frissonnant': {'frissonnante': ['frissonnantes']},
 'frissonnante': ['frissonnantes'],
 'frissonne': ['frissonner', 'frissonnent', 'frissonnement'],
 'frist': {'friste': ['fristed', 'fristes'], 'frists': []},
 'fristacki': {'fristacky': []},
 'fristaend': {'fristaende': []},
 'fristaten': {'fristatens': []},
 'friste': ['fristed', 'fristes'],
 'fristels': {'fristelse': []},
 'fristend': {'fristende': []},
 'fristenski': {'fristensky': []},
 'fristet': {'fristete': []},
 'fristl': {'fristle': []},
 'fristli': {'fristly': []},
 'fristlo': {'fristlos': []},
 'fristo': {'fristoe': ['fristoes']},
 'fristoe': ['fristoes'],
 'frisur': {'frisure': ['frisures']},
 'frisure': ['frisures'],
 'frisvol': {'frisvoll': []},
 'friswel': {'friswell': []},
 'friszk': {'friszke': []},
 'frit': {'frits': [], 'fritted': [], 'fritting': []},
 'frita': {'fritas': []},
 'fritada': {'fritadas': []},
 'fritanga': {'fritangas': []},
 'fritata': {'fritatas': []},
 'fritatta': {'fritattas': []},
 'fritch': {'fritche': []},
 'fritchi': {'fritchie': []},
 'fritchl': {'fritchle': []},
 'frite': {'frited': [], 'friteful': [], 'frites': [], 'friting': []},
 'fritel': {'fritelle': []},
 'friten': {'fritened': []},
 'friter': {'friters': []},
 'frith': {'frithe': [], 'friths': []},
 'frithbi': {'frithby': []},
 'frithborh': {'frithborhs': []},
 'frithegod': {'frithegode': []},
 'frithelstok': {'frithelstoke': []},
 'frither': {'fritheric': []},
 'frithgild': {'frithgilds': []},
 'frithgyld': {'frithgylds': []},
 'frithi': {'frithy': []},
 'frithiof': {'frithiofs': []},
 'frithiop': {'frithiops': []},
 'frithjof': {'frithjofs': []},
 'frithona': {'frithonas': []},
 'frithur': {'frithuric': []},
 'frithvil': {'frithville': []},
 'friti': {'fritis': [], 'frity': []},
 'fritid': {'fritids': []},
 'fritig': {'fritiger': []},
 'fritillari': {'fritillary': []},
 'fritillaria': ['fritillariae'],
 'fritillu': {'fritillus': []},
 'fritiof': {'fritiofs': []},
 'fritjer': {'fritjers': []},
 'fritnd': {'fritnds': []},
 'frito': {'fritos': []},
 'fritsch': {'fritsche': ['fritsches'], 'fritsching': []},
 'fritsche': ['fritsches'],
 'fritschi': {'fritschy': []},
 'fritschiu': {'fritschius': []},
 'fritschl': {'fritschle': []},
 'fritszch': {'fritszche': []},
 'fritt': {'fritte': ['frittes'], 'fritts': []},
 'frittag': {'frittage': []},
 'frittat': {'frittate': []},
 'frittata': {'frittata': []},
 'fritte': {'frittee': []},
 'frittel': {'frittelle': []},
 'fritten': {'frittened': []},
 'fritter': ['fritterer',
             'frittered',
             'frittering',
             'fritterers',
             'fritterings'],
 'fritteri': {'frittery': []},
 'fritti': {'frittie': []},
 'frittol': {'frittole': []},
 'frittur': {'fritture': []},
 'fritur': {'friture': ['fritures']},
 'fritura': {'frituras': []},
 'friture': ['fritures'],
 'fritwar': {'fritware': []},
 'fritwel': {'fritwell': []},
 'fritz': {'fritze': ['fritzed', 'fritzes'], 'fritzing': [], 'fritzs': []},
 'fritzach': {'fritzache': []},
 'fritzc': {'fritzcs': []},
 'fritzch': {'fritzche': []},
 'fritze': ['fritzed', 'fritzes'],
 'fritzel': {'fritzell': []},
 'fritzemei': {'fritzemeier': []},
 'fritzemey': {'fritzemeyer': []},
 'fritzen': {'fritzens': []},
 'fritzhab': {'fritzhaber': []},
 'fritzi': {'fritzie': ['fritzies'], 'fritzy': []},
 'fritzie': ['fritzies'],
 'fritzing': {'fritzinger': []},
 'fritziu': {'fritzius': []},
 'fritzk': {'fritzke': []},
 'fritzki': {'fritzky': []},
 'fritzl': {'fritzle': []},
 'fritzsch': {'fritzsche': ['fritzsches'], 'fritzsching': []},
 'fritzsche': ['fritzsches'],
 'fritzseh': {'fritzsehe': []},
 'fritzsh': {'fritzshe': []},
 'fritzshal': {'fritzshall': []},
 'fritzweil': {'fritzweiler': []},
 'friu': {'frius': []},
 'friuc': {'friuce': []},
 'friul': {'friule': []},
 'friulan': {'friulane': [], 'friulans': []},
 'friules': {'friulese': []},
 'friulian': {'friulian': []},
 'friund': {'friunde': []},
 'friuolou': {'friuolous': []},
 'friut': {'friutful': [], 'friuts': []},
 'frival': {'frivalous': []},
 'frivaldski': {'frivaldsky': []},
 'frivaldszki': {'frivaldszky': []},
 'frivat': {'frivate': []},
 'frive': {'frives': []},
 'frivel': {'frivelous': []},
 'frivi': {'frivy': []},
 'frivil': {'friville': [], 'frivilous': []},
 'frivillig': {'frivillige': []},
 'frivol': {'frivole': ['frivoler', 'frivoles', 'frivoled'],
            'frivoling': [],
            'frivolism': [],
            'frivolity': [],
            'frivolized': [],
            'frivolled': [],
            'frivolling': [],
            'frivolous': ['frivolously', 'frivolousness'],
            'frivols': []},
 'frivola': {'frivolae': [], 'frivolas': []},
 'frivole': ['frivoler', 'frivoles', 'frivoled'],
 'frivoli': {'frivolis': []},
 'frivolidad': {'frivolidade': ['frivolidades']},
 'frivolidade': ['frivolidades'],
 'frivolish': {'frivolishness': []},
 'frivolit': {'frivolite': ['frivolites']},
 'frivolite': ['frivolites'],
 'frivolo': {'frivolos': []},
 'frivolon': {'frivolons': []},
 'frivolous': {'frivolouse': []},
 'frivolti': {'frivolties': [], 'frivolty': []},
 'frivolu': {'frivolus': []},
 'frivoul': {'frivoulous': []},
 'frivous': {'frivously': []},
 'frizbi': {'frizby': []},
 'frize': {'frized': [], 'frizes': [], 'frizing': []},
 'frizel': {'frizeled': [], 'frizell': ['frizelle']},
 'frizell': ['frizelle'],
 'frizellia': {'frizelliae': []},
 'frizer': {'frizers': []},
 'frizett': {'frizette': ['frizettes']},
 'frizette': ['frizettes'],
 'frizeur': {'frizeurs': []},
 'frizi': {'frizis': []},
 'frizinghal': {'frizinghall': []},
 'frizion': {'frizione': []},
 'friziu': {'frizius': []},
 'frizl': {'frizled': [], 'frizling': []},
 'frizli': {'frizly': []},
 'frizon': {'frizons': []},
 'frizsch': {'frizsche': []},
 'frizur': {'frizure': []},
 'frizz': ['frizze', 'frizzed', 'frizzing', 'frizzings'],
 'frizzant': {'frizzante': []},
 'frizzel': {'frizzell': ['frizzells', 'frizzelle']},
 'frizzell': ['frizzells', 'frizzelle'],
 'frizzen': {'frizzens': []},
 'frizzer': {'frizzers': []},
 'frizzi': {'frizzie': ['frizzies'], 'frizziness': [], 'frizzy': []},
 'frizzie': ['frizzies'],
 'frizzili': {'frizzily': []},
 'frizzl': {'frizzle': ['frizzled', 'frizzles', 'frizzleds'], 'frizzling': []},
 'frizzle': ['frizzled', 'frizzles', 'frizzleds'],
 'frizzli': {'frizzly': []},
 'frizzlyhair': {'frizzlyhaired': []},
 'frizzyhair': {'frizzyhaired': []},
 'frj': {'frjs': []},
 'frjend': {'frjends': []},
 'frjendli': {'frjendly': []},
 'frknd': {'frknds': []},
 'frkre': {'frkres': []},
 'frl': {'frls': []},
 'frla': {'frlas': []},
 'frle': {'frles': []},
 'frledlaend': {'frledlaender': []},
 'frledland': {'frledlander': []},
 'frledrich': {'frledrichs': []},
 'frlenam': {'frlename': []},
 'frlend': {'frlende': [], 'frlends': []},
 'frlendli': {'frlendly': []},
 'frli': {'frlis': []},
 'frlre': {'frlres': []},
 'frlsbi': {'frlsby': []},
 'frltt': {'frltts': []},
 'frltze': {'frltzes': []},
 'frm': {'frms': []},
 'frmction': {'frmctioning': [], 'frmctions': []},
 'frmcustom': {'frmcustomer': ['frmcustomers']},
 'frmcustomer': ['frmcustomers'],
 'frmd': {'frmds': []},
 'frmdament': {'frmdamental': []},
 'frmemploye': {'frmemployees': []},
 'frmet': {'frmets': []},
 'frmge': {'frmges': []},
 'frmili': {'frmily': []},
 'frmli': {'frmly': []},
 'frmoption': {'frmoptions': []},
 'frmorder': {'frmorders': []},
 'frmt': {'frmts': []},
 'frn': {'frns': []},
 'frnalli': {'frnally': []},
 'frnanc': {'frnance': []},
 'frnctu': {'frnctus': []},
 'frnd': {'frnds': []},
 'frnding': {'frndings': []},
 'frnger': {'frngers': []},
 'frngment': {'frngments': []},
 'frnish': {'frnished': []},
 'frnit': {'frnitful': ['frnitfulness'], 'frnits': []},
 'frnitful': ['frnitfulness'],
 'frnmer': {'frnmers': []},
 'frnn': {'frnns': []},
 'frnnc': {'frnncs': []},
 'frnncai': {'frnncais': []},
 'frnncais': {'frnncaise': []},
 'frnnci': {'frnncis': []},
 'fro': {'froed': [], 'froing': ['froings'], 'fros': []},
 'froa': {'froas': []},
 'froad': {'froade': []},
 'froat': {'froats': []},
 'froath': {'froathing': []},
 'froathi': {'froathy': []},
 'frob': {'frobs': []},
 'frobabl': {'frobability': [], 'frobable': [], 'frobably': []},
 'frobat': {'frobate': []},
 'frobcniu': {'frobcnius': []},
 'frobe': {'frobes': []},
 'frobel': {'frobels': []},
 'frobeliu': {'frobelius': []},
 'froben': {'frobens': []},
 'frobeni': {'frobenious': []},
 'frobenin': {'frobenins': []},
 'frobeniu': {'frobenius': []},
 'frobenlu': {'frobenlus': []},
 'froberg': {'froberger': ['frobergers']},
 'froberger': ['frobergers'],
 'frobervil': {'froberville': []},
 'frobes': {'frobese': []},
 'frobesiu': {'frobesius': []},
 'frobiah': {'frobiaher': []},
 'frobifh': {'frobifher': []},
 'frobiniu': {'frobinius': []},
 'frobis': {'frobiser': []},
 'frobisb': {'frobisber': []},
 'frobisch': {'frobischer': []},
 'frobish': {'frobisher': []},
 'frobisli': {'frobislier': []},
 'froblem': {'frobleme': [], 'froblems': []},
 'froboes': {'froboese': []},
 'frobos': {'frobose': []},
 'frobu': {'frobus': []},
 'frobush': {'frobusher': []},
 'frobysh': {'frobysher': []},
 'froc': {'frocs': []},
 'frocd': {'frocde': []},
 'froce': {'froced': [], 'froceed': [], 'froces': []},
 'frocedur': {'frocedure': []},
 'froceed': {'froceeded': [], 'froceedings': []},
 'frocess': {'frocesses': []},
 'frocest': {'frocester': []},
 'frock': ['frocke', 'frocked', 'frocking', 'frockings'],
 'frockcoat': {'frockcoated': [], 'frockcoats': []},
 'frocktail': {'frocktails': []},
 'froclu': {'froclus': []},
 'frocopiu': {'frocopius': []},
 'froction': {'froctions': []},
 'froculu': {'froculus': []},
 'frod': {'frods': []},
 'frodar': {'frodare': []},
 'frodd': {'frodde': []},
 'frode': {'frodes': [], 'froding': []},
 'frodg': {'frodge': []},
 'frodi': {'frodis': []},
 'frodo': {'frodos': []},
 'frodoardu': {'frodoardus': []},
 'frodolent': {'frodolente': []},
 'frodromu': {'frodromus': []},
 'frodsham': {'frodshams': []},
 'froduc': {'froduce': ['froduced']},
 'froduce': ['froduced'],
 'froduct': {'froduction': [], 'froducts': []},
 'froe': {'froes': []},
 'froeb': {'froebe': ['froebes', 'froebeli']},
 'froebe': ['froebes', 'froebeli'],
 'froebef': {'froebefs': []},
 'froebel': ['froebelism'],
 'froebelian': {'froebelianism': [], 'froebelians': []},
 'froebeliu': {'froebelius': []},
 'froebeniu': {'froebenius': []},
 'froebep': {'froebeps': []},
 'froeber': {'froebers': []},
 'froebet': {'froebets': []},
 'froebev': {'froebevs': []},
 'froed': {'froede': []},
 'froedg': {'froedge': []},
 'froehd': {'froehde': []},
 'froehl': {'froehle': [], 'froehling': []},
 'froehli': {'froehly': []},
 'froehlich': {'froehliche': ['froehlicher'], 'froehlichs': []},
 'froehliche': ['froehlicher'],
 'froehling': {'froehlinger': []},
 'froehlk': {'froehlke': []},
 'froel': {'froeling': []},
 'froeli': {'froely': []},
 'froelich': {'froeliche': ['froelicher'], 'froelichs': []},
 'froeliche': ['froelicher'],
 'froelig': {'froeliger': []},
 'froelk': {'froelke': []},
 'froem': {'froeming': [], 'froemming': []},
 'froemk': {'froemke': []},
 'froentj': {'froentjes': []},
 'froes': {'froese': []},
 'froeschel': {'froeschels': []},
 'froeschl': {'froeschle': []},
 'froeschvil': {'froeschviller': []},
 'froeschweil': {'froeschweiler': []},
 'froeschwil': {'froeschwiller': []},
 'froessl': {'froessling': []},
 'froewi': {'froewis': []},
 'frofess': {'frofession': []},
 'frofession': {'frofessional': []},
 'frofessor': {'frofessors': []},
 'frofit': {'frofits': []},
 'frofo': {'frofos': []},
 'frofr': {'frofre': []},
 'froft': {'frofts': []},
 'frofti': {'frofty': []},
 'frofundi': {'frofundis': []},
 'frog': ['frogged', 'frogging', 'frogness', 'froggings'],
 "frog'": {"frog's": []},
 'frogat': {'frogate': []},
 'froge': {'froges': []},
 'frogeat': {'frogeater': ['frogeaters'], 'frogeating': []},
 'frogeater': ['frogeaters'],
 'froger': {'frogere': []},
 'frogey': {'frogeye': ['frogeyed']},
 'frogeye': ['frogeyed'],
 'frogfac': {'frogface': ['frogfaced']},
 'frogface': ['frogfaced'],
 'frogfish': {'frogfish': []},
 'frogfoot': {'frogfoots': []},
 'frogg': {'frogge': ['frogges'], 'froggs': []},
 'frogge': ['frogges'],
 'frogger': {'froggers': []},
 'froggeri': {'froggeries': [], 'froggery': []},
 'froggi': {'froggie': ['froggies'], 'frogginess': [], 'froggy': []},
 'froggie': ['froggies'],
 'froggili': {'froggily': []},
 'froggish': {'froggishness': []},
 'froggishli': {'froggishly': []},
 'froghal': {'froghall': []},
 'froghead': {'frogheaded': []},
 'froghol': {'froghole': []},
 'froghopp': {'froghopper': []},
 'frogjump': {'frogjumping': []},
 'frogl': {'frogling': ['froglings']},
 'frogleg': {'froglegged': [], 'froglegs': []},
 'froglet': {'froglets': []},
 'froglik': {'froglike': []},
 'frogling': ['froglings'],
 'frogmarch': {'frogmarched': [], 'frogmarches': [], 'frogmarching': []},
 'frogment': {'frogments': []},
 'frogmil': {'frogmill': []},
 'frogmor': {'frogmore': []},
 'frogmouth': ['frogmouthed'],
 'frognal': {'frognall': [], 'frognals': []},
 'frognel': {'frognell': []},
 'frognersaet': {'frognersaeter': []},
 'frognerset': {'frognerseter': []},
 'frogpeck': {'frogpeckers': []},
 'frogpond': {'frogponds': []},
 'frogpondian': {'frogpondians': []},
 'frogram': {'frograms': []},
 'frogramm': {'frogramme': []},
 'frogshap': {'frogshaped': []},
 'frogskin': {'frogskins': []},
 'frogsplit': {'frogsplits': []},
 'frogstick': {'frogsticker': []},
 'frogstool': {'frogstools': []},
 'frogton': {'frogtons': []},
 'frogu': {'frogue': []},
 'frogvil': {'frogville': []},
 'frogwat': {'frogwater': []},
 'frogwel': {'frogwell': []},
 'frogwis': {'frogwise': []},
 'froh': {'frohs': []},
 'frohar': {'frohars': []},
 'frohberg': {'frohberger': []},
 'frohboes': {'frohboese': []},
 'frohd': {'frohde': []},
 'frohe': {'frohes': []},
 'froheniu': {'frohenius': []},
 'frohik': {'frohike': []},
 'frohish': {'frohisher': []},
 'frohl': {'frohling': []},
 'frohland': {'frohlander': []},
 'frohlich': {'frohliche': ['frohlicher', 'frohliches'], 'frohlichs': []},
 'frohliche': ['frohlicher', 'frohliches'],
 'frohlig': {'frohliger': []},
 'frohlind': {'frohlinde': []},
 'frohling': {'frohlinger': []},
 'frohlk': {'frohlke': []},
 'frohlockend': {'frohlockende': []},
 'frohm': {'frohme': []},
 'frohmad': {'frohmader': []},
 'frohman': {'frohmans': []},
 'frohmay': {'frohmayer': []},
 'frohmey': {'frohmeyer': []},
 'frohmiil': {'frohmiiller': []},
 'frohmil': {'frohmiller': []},
 'frohmul': {'frohmuller': []},
 'frohn': {'frohne': ['frohnes'], 'frohning': []},
 'frohndienst': {'frohndienste': []},
 'frohne': ['frohnes'],
 'frohnhof': {'frohnhofer': []},
 'frohnmay': {'frohnmayer': []},
 'frohnmey': {'frohnmeyer': []},
 'frohock': {'frohocks': []},
 'frohr': {'frohring': []},
 'frohs': {'frohse': []},
 'frohschamm': {'frohschammer': []},
 'froi': {'frois': []},
 'froid': {'froide': ['froides'], 'froids': []},
 'froide': ['froides'],
 'froidebis': {'froidebise': []},
 'froideterr': {'froideterre': []},
 'froideur': {'froideurs': []},
 'froidev': {'froideval': []},
 'froidevil': {'froideville': []},
 'froido': {'froidos': []},
 'froidur': {'froidure': ['froidures']},
 'froidure': ['froidures'],
 'froighten': {'froightened': []},
 'froik': {'froike': []},
 'froin': {'froine': ['froines']},
 'froine': ['froines'],
 'froing': ['froings'],
 'frois': {'froise': []},
 'froisli': {'froislie': []},
 'froiss': {'froisse': ['froisses']},
 'froissarf': {'froissarfs': []},
 'froissart': {'froissarts': []},
 'froisse': {'froissee': ['froissees']},
 'froissee': ['froissees'],
 'froissement': {'froissements': []},
 'froissi': {'froissy': []},
 'froit': {'froits': []},
 'froject': {'frojects': []},
 'frojimov': {'frojimovics': []},
 'frojmov': {'frojmovic': []},
 'froland': {'frolander': []},
 'frole': {'froles': [], 'froling': []},
 'frolement': {'frolements': []},
 'froli': {'frolie': ['frolies']},
 'frolic': ['froliced', 'frolicing'],
 'frolich': {'froliche': ['frolicher']},
 'froliche': ['frolicher'],
 'frolichsth': {'frolichsthal': []},
 'frolick': {'frolicke': ['frolicked', 'frolickes', 'frolicker', 'frolickers'],
             'frolicking': ['frolickings'],
             'frolicks': []},
 'frolicke': ['frolicked', 'frolickes', 'frolicker', 'frolickers'],
 'frolicki': {'frolicky': []},
 'frolicking': ['frolickings'],
 'frolickli': {'frolickly': []},
 'frolicksom': {'frolicksome': ['frolicksomeness']},
 'frolicksome': ['frolicksomeness'],
 'frolicsom': {'frolicsome': ['frolicsomely', 'frolicsomeness']},
 'frolicsome': ['frolicsomely', 'frolicsomeness'],
 'frolie': ['frolies'],
 'froliesom': {'froliesome': []},
 'frolik': {'frolike': []},
 'frolind': {'frolinde': []},
 'froliqu': {'frolique': ['froliques', 'froliquely']},
 'frolique': ['froliques', 'froliquely'],
 'frolk': {'frolking': []},
 'frolki': {'frolkis': []},
 'froll': {'frolle': []},
 'frollick': {'frollicked': [], 'frollicking': [], 'frollicks': []},
 'frollier': {'frolliere': []},
 'froloi': {'frolois': []},
 'frolov': {'frolovs': []},
 'frolovski': {'frolovsky': []},
 'frolovsko': {'frolovskoe': []},
 'frolovskoy': {'frolovskoye': []},
 'frolowski': {'frolowsky': []},
 'from': {'fromming': [], 'froms': []},
 'fromabov': {'fromabove': []},
 'fromag': {'fromage': ['fromages', 'fromager', 'fromagers']},
 'fromage': ['fromages', 'fromager', 'fromagers'],
 'fromageri': {'fromagerie': ['fromageries']},
 'fromagerie': ['fromageries'],
 'fromaj': {'fromaje': []},
 'fromal': {'fromall': ['fromally']},
 'fromall': ['fromally'],
 'froman': {'fromans': []},
 'fromang': {'fromanger': []},
 'fromani': {'fromany': []},
 'fromann': {'fromanns': []},
 'fromanoth': {'fromanother': []},
 'fromanteel': {'fromanteels': []},
 'fromanti': {'fromantiou': []},
 'fromantl': {'fromantle': []},
 'fromanumb': {'fromanumber': []},
 'fromas': {'fromase': []},
 'fromasingl': {'fromasingle': []},
 'fromat': {'fromation': ['fromations']},
 'fromation': ['fromations'],
 'fromb': {'frombeing': []},
 'frombecom': {'frombecoming': []},
 'fromberg': {'fromberger': []},
 'frombi': {'fromby': []},
 'fromboi': {'frombois': []},
 'frombois': {'fromboise': []},
 'fromcharcod': {'fromcharcode': []},
 'fromcomplet': {'fromcomplete': []},
 'fromd': {'fromde': []},
 'fromdat': {'fromdate': []},
 'fromday': {'fromdays': []},
 'fromdiffer': {'fromdifferent': []},
 'fromdo': {'fromdoing': []},
 'frome': {'fromed': [], 'fromes': [], 'froming': []},
 'fromeachoth': {'fromeachother': []},
 'fromearli': {'fromearly': []},
 'fromeith': {'fromeither': []},
 'fromel': {'fromelement': [], 'fromell': ['fromelles']},
 'fromell': ['fromelles'],
 'fromen': {'fromens': []},
 'froment': {'fromental': [], 'fromente': [], 'froments': []},
 'fromenth': {'fromenthal': []},
 'fromenti': {'fromentier': [], 'fromenty': []},
 'fromentier': {'fromentiere': ['fromentieres']},
 'fromentiere': ['fromentieres'],
 'fromentin': {'fromentine': [], 'fromentins': []},
 'fromentiu': {'fromentius': []},
 'fromentmeuric': {'fromentmeurice': []},
 'fromeq': {'fromeqs': []},
 'fromerevil': {'fromereville': []},
 'fromeri': {'fromery': []},
 'fromerli': {'fromerly': []},
 'frometheu': {'frometheus': []},
 'fromeveri': {'fromevery': []},
 'fromfal': {'fromfalling': []},
 'fromfil': {'fromfile': []},
 'fromfiv': {'fromfive': []},
 'fromfranc': {'fromfrance': []},
 'fromfth': {'fromfthe': []},
 'fromgener': {'fromgeneral': []},
 'fromgermani': {'fromgermany': []},
 'fromget': {'fromgetting': []},
 'fromgo': {'fromgoing': []},
 'fromhandl': {'fromhandle': []},
 'fromhav': {'fromhaving': []},
 'fromher': {'fromhere': []},
 'fromhi': {'fromhis': []},
 'fromhom': {'fromhome': []},
 'fromhour': {'fromhours': []},
 'fromi': {'fromy': []},
 'fromid': {'fromidable': [], 'fromideal': []},
 'fromigu': {'fromigue': []},
 'fromih': {'fromihe': []},
 'fromilhagu': {'fromilhague': []},
 'fromimag': {'fromimage': []},
 'fromin': {'frominent': []},
 'fromindividu': {'fromindividual': []},
 'fromis': {'fromise': ['fromised']},
 'fromise': ['fromised'],
 'fromit': {'fromits': []},
 'fromith': {'fromithe': []},
 'fromjam': {'fromjames': []},
 'fromjanuari': {'fromjanuary': []},
 'fromjesu': {'fromjesus': []},
 'fromjh': {'fromjhe': []},
 'fromjhi': {'fromjhis': []},
 'fromjoin': {'fromjoining': []},
 'fromjosephu': {'fromjosephus': []},
 'fromjourn': {'fromjournal': []},
 'fromjt': {'fromjts': []},
 'fromjth': {'fromjthe': []},
 'fromjuli': {'fromjuly': []},
 'fromjun': {'fromjune': []},
 'fromjustic': {'fromjustice': []},
 'fromk': {'fromke': ['fromkes']},
 'fromke': ['fromkes'],
 'froml': {'fromle': []},
 'fromlh': {'fromlhe': []},
 'fromlmag': {'fromlmage': []},
 'fromloc': {'fromlocal': []},
 'fromloginpag': {'fromloginpage': []},
 'fromlth': {'fromlthe': []},
 'fromm': {'fromme': ['frommes'], 'fromms': []},
 'frommag': {'frommage': []},
 'frommak': {'frommaking': []},
 'fromman': {'frommans': []},
 'frommani': {'frommany': []},
 'frommann': {'frommanns': []},
 'frommannsch': {'frommannsche': []},
 'frommberg': {'frommberger': []},
 'fromme': ['frommes'],
 'frommel': {'frommell': []},
 'frommer': {'frommers': []},
 'frommey': {'frommeyer': []},
 'frommi': {'frommy': []},
 'frommigkeitsgeschicht': {'frommigkeitsgeschichte': []},
 'frommigkeitstheologi': {'frommigkeitstheologie': []},
 'fromminut': {'fromminutes': []},
 'frommiu': {'frommius': []},
 'frommor': {'frommore': []},
 'frommot': {'frommotion': []},
 'frommultipl': {'frommultiple': []},
 'frommurz': {'frommurze': []},
 'fromnam': {'fromname': []},
 'fromnatur': {'fromnatural': []},
 'fromnorm': {'fromnormal': []},
 'fromnoth': {'fromnothing': []},
 'fromnowher': {'fromnowhere': []},
 'fromoad': {'fromoadate': []},
 'fromon': {'fromone': []},
 'fromond': {'fromonds': []},
 'fromondu': {'fromondus': []},
 'fromordinari': {'fromordinary': []},
 'fromoth': {'fromother': ['fromothers']},
 'fromother': ['fromothers'],
 'fromoutsid': {'fromoutside': []},
 'frompag': {'frompage': []},
 'frompar': {'fromparents': []},
 'frompari': {'fromparis': []},
 'fromplac': {'fromplace': []},
 'frompolit': {'frompolitical': []},
 'frompr': {'frompre': []},
 'fromprevi': {'fromprevious': []},
 'frompubl': {'frompublic': []},
 'fromr': {'fromrs': []},
 'fromrom': {'fromrome': []},
 'fromrth': {'fromrthe': []},
 'fromsampl': {'fromsample': []},
 'fromsecond': {'fromseconds': []},
 'fromsever': {'fromseveral': []},
 'fromshad': {'fromshading': []},
 'fromsimpl': {'fromsimple': []},
 'fromsom': {'fromsome': []},
 'fromspac': {'fromspace': []},
 'fromstr': {'fromstring': []},
 'fromtabl': {'fromtable': []},
 'fromtak': {'fromtaking': []},
 'fromtb': {'fromtbe': []},
 'fromth': {'fromthe': []},
 'fromthebegin': {'fromthebeginning': []},
 'fromthenc': {'fromthence': []},
 'fromtheorigin': {'fromtheoriginal': []},
 'fromtheoth': {'fromtheother': []},
 'fromther': {'fromthere': []},
 'fromthes': {'fromthese': []},
 'fromthi': {'fromthis': []},
 'fromthisperspect': {'fromthisperspective': []},
 'fromthoma': {'fromthomas': []},
 'fromthos': {'fromthose': []},
 'fromthre': {'fromthree': []},
 'fromtim': {'fromtime': []},
 'fromtl': {'fromtling': []},
 'fromtn': {'fromtne': []},
 'fromtrad': {'fromtrade': []},
 'fromtth': {'fromtthe': []},
 'fromtyp': {'fromtype': []},
 'fromu': {'fromus': []},
 'fromul': {'fromulated': [], 'fromulation': []},
 'fromula': {'fromulae': [], 'fromulas': []},
 'fromund': {'fromunder': []},
 'fromundu': {'fromundus': []},
 'fromus': {'fromuser': [], 'fromusing': []},
 'fromvari': {'fromvarious': []},
 'fromvth': {'fromvthe': []},
 'fromward': {'fromwards': []},
 'fromwhenc': {'fromwhence': []},
 'fromwher': {'fromwhere': []},
 'fron': {'frons': []},
 'fronabarg': {'fronabarger': []},
 'fronaeu': {'fronaeus': []},
 'fronap': {'fronape': []},
 'fronc': {'fronce': ['fronces']},
 'froncais': {'froncaise': []},
 'fronce': ['fronces'],
 'fronci': {'froncie': [], 'froncis': []},
 'froncin': {'froncine': []},
 'froncoi': {'froncois': []},
 'froncois': {'froncoise': []},
 'froncysyllt': {'froncysyllte': []},
 'frond': ['fronde', 'fronded', 'frondes', 'fronding', 'frondings'],
 'fronda': {'frondas': []},
 'frondag': {'frondage': []},
 'frondai': {'frondaie': []},
 'frondaison': {'frondaisons': []},
 'frondat': {'frondator': []},
 'frondel': {'frondell': []},
 'fronden': {'frondens': []},
 'frondent': {'frondente': ['frondentes']},
 'frondente': ['frondentes'],
 'frondenti': {'frondentis': []},
 'frondentibu': {'frondentibus': []},
 'fronder': {'frondere': [], 'fronders': []},
 'frondesc': {'frondescence': [], 'frondescent': []},
 'frondescen': {'frondescens': []},
 'frondescer': {'frondescere': []},
 'frondet': {'frondets': []},
 'frondeur': {'frondeurs': []},
 'frondeus': {'frondeuse': ['frondeuses']},
 'frondeuse': ['frondeuses'],
 'frondevil': {'frondeville': []},
 'frondi': {'frondis': [], 'frondy': []},
 'frondibu': {'frondibus': []},
 'frondienst': {'frondienste': []},
 'frondifer': {'frondiferous': []},
 'frondiferasqu': {'frondiferasque': []},
 'frondin': {'frondine': ['frondines']},
 'frondine': ['frondines'],
 'frondist': {'frondistou': [], 'frondists': []},
 'frondlet': {'frondlets': []},
 'frondlik': {'frondlike': []},
 'frondos': {'frondose': []},
 'frondosa': {'frondosas': []},
 'frondosi': {'frondosis': []},
 'frondoso': {'frondosos': []},
 'frondosu': {'frondosus': []},
 'frondou': {'frondous': []},
 'frondsberg': {'frondsberger': []},
 'frondspiec': {'frondspiece': []},
 'frone': {'frones': [], 'froning': []},
 'froneberg': {'froneberger': []},
 'fronesi': {'fronesis': []},
 'fronfth': {'fronfthe': []},
 'frong': {'frongs': []},
 'fronheis': {'fronheiser': []},
 'fronhof': {'fronhofe': ['fronhofer']},
 'fronhofe': ['fronhofer'],
 'froni': {'fronie': [], 'frony': []},
 'fronick': {'fronicke': []},
 'froniispiec': {'froniispiece': []},
 'fronimopoulo': {'fronimopoulos': []},
 'fronit': {'froniter': []},
 'fronith': {'fronithe': []},
 'froniu': {'fronius': []},
 'fronk': {'fronke': []},
 'fronl': {'fronle': []},
 'fronleichnamsprozess': {'fronleichnamsprozession': []},
 'fronli': {'fronlis': []},
 'fronlispiec': {'fronlispiece': []},
 'fronmiil': {'fronmiiller': []},
 'fronmuel': {'fronmueller': []},
 'fronmul': {'fronmuller': []},
 'fronni': {'fronnie': [], 'fronny': []},
 'fronr': {'fronrs': []},
 'fronrth': {'fronrthe': []},
 'fronsadai': {'fronsadais': []},
 'fronsberg': {'fronsberger': []},
 'fronsk': {'fronske': []},
 'fronsperg': {'fronsperger': []},
 'front': ['fronte',
           'frontes',
           'fronted',
           'fronting',
           'frontings',
           'frontness'],
 'fronta': {'frontas': []},
 'frontabl': {'frontable': []},
 'frontag': {'frontage': ['frontager', 'frontagers'], 'frontaging': []},
 'frontage': ['frontager', 'frontagers'],
 'frontal': ['frontale',
             'frontall',
             'frontally',
             'frontales',
             'frontalls',
             'frontaler',
             'frontalism',
             'frontality',
             'frontalized',
             'frontalement',
             'frontalization'],
 'frontaleben': {'frontalebene': []},
 'frontali': {'frontalier': ['frontaliers'], 'frontalis': []},
 'frontalibu': {'frontalibus': []},
 'frontalier': {'frontaliere': ['frontalieres']},
 'frontaliere': ['frontalieres'],
 'frontaliri': {'frontaliry': []},
 'frontalis': {'frontalisation': []},
 'frontalit': {'frontalite': []},
 'frontallimb': {'frontallimbic': []},
 'frontallob': {'frontallobe': []},
 'frontalment': {'frontalmente': []},
 'frontaloccipit': {'frontaloccipital': []},
 'frontalpariet': {'frontalparietal': []},
 'frontalstriat': {'frontalstriatal': []},
 'frontalsubcort': {'frontalsubcortical': []},
 'frontaltempor': {'frontaltemporal': []},
 'frontalzon': {'frontalzone': []},
 'frontanel': {'frontanelle': []},
 'frontat': {'frontation': ['frontations', 'frontational']},
 'frontation': ['frontations', 'frontational'],
 'frontatu': {'frontatus': []},
 'frontbench': {'frontbencher': [], 'frontbenches': []},
 'frontburn': {'frontburner': []},
 'frontcontrol': {'frontcontroller': []},
 'frontcountri': {'frontcountry': []},
 'frontcov': {'frontcover': []},
 'frontd': {'frontde': []},
 'frontdoor': {'frontdoors': []},
 'frontdriv': {'frontdrive': []},
 'fronted': {'frontedness': []},
 'fronteer': {'fronteers': []},
 'fronteggiar': {'fronteggiare': []},
 'fronteir': {'fronteirs': []},
 'fronteira': {'fronteiras': []},
 'fronteja': {'frontejas': []},
 'frontel': {'frontell': []},
 'frontemqu': {'frontemque': []},
 'frontena': {'frontenae': []},
 'frontenac': {'frontenacs': []},
 'frontenaci': {'frontenacie': []},
 'frontenack': {'frontenackers': []},
 'frontend': {'frontended': [], 'frontending': [], 'frontends': []},
 'frontengin': {'frontengine': ['frontengined']},
 'frontengine': ['frontengined'],
 'frontentr': {'frontentrance': []},
 'fronter': {'frontere': ['fronteres'], 'fronters': []},
 'frontera': {'fronteras': []},
 'frontere': ['fronteres'],
 'fronterhous': {'fronterhouse': []},
 'fronteri': {'frontery': []},
 'fronteriza': {'fronterizas': []},
 'fronterizo': {'fronterizos': []},
 'fronterlebni': {'fronterlebnis': []},
 'frontero': {'fronteros': []},
 'frontespiec': {'frontespiece': []},
 'frontfac': {'frontface': ['frontfaced'], 'frontfacing': []},
 'frontface': ['frontfaced'],
 'frontfang': {'frontfanged': []},
 'frontfasten': {'frontfastening': []},
 'frontgat': {'frontgate': []},
 'frontgener': {'frontgeneration': []},
 'fronth': {'fronthe': []},
 'fronthal': {'fronthall': []},
 'frontheavi': {'frontheavy': []},
 'fronti': {'frontie': ['fronties'], 'frontis': [], 'fronty': []},
 'frontibu': {'frontibus': []},
 'frontic': {'frontice': []},
 'fronticepiec': {'fronticepiece': []},
 'fronticorni': {'fronticornis': []},
 'fronticr': {'fronticre': ['fronticres'], 'fronticrs': []},
 'fronticre': ['fronticres'],
 'frontie': ['fronties'],
 'frontiei': {'frontieis': []},
 'frontier': ['frontiere',
              'frontieres',
              'frontiered',
              'frontiering',
              'frontierism',
              'frontierization'],
 "frontier'": {"frontier's": []},
 'frontiercross': {'frontiercrossing': []},
 'frontierguard': {'frontierguards': []},
 'frontierland': {'frontierlands': []},
 'frontierlik': {'frontierlike': []},
 'frontierlin': {'frontierline': ['frontierlines']},
 'frontierline': ['frontierlines'],
 'frontiermak': {'frontiermaking': []},
 'frontiero': {'frontieros': []},
 'frontierpost': {'frontierposts': []},
 'frontierprovinc': {'frontierprovince': ['frontierprovinces']},
 'frontierprovince': ['frontierprovinces'],
 'frontierspeopl': {'frontierspeople': []},
 'frontierst': {'frontierstation': []},
 'frontierstyl': {'frontierstyle': []},
 'frontiertown': {'frontiertowns': []},
 'frontiertyp': {'frontiertype': []},
 'frontierzon': {'frontierzone': []},
 'frontiet': {'frontiets': []},
 'frontifpiec': {'frontifpiece': []},
 'frontignac': {'frontignacs': []},
 'frontignan': {'frontignans': []},
 'frontigni': {'frontigny': []},
 'frontiipiec': {'frontiipiece': []},
 'frontiir': {'frontiire': ['frontiires']},
 'frontiire': ['frontiires'],
 'frontillumin': {'frontilluminated': []},
 'frontin': {'frontine': [], 'frontins': []},
 'frontinali': {'frontinalis': []},
 'frontiniu': {'frontinius': []},
 'frontinn': {'frontinns': []},
 'frontinu': {'frontinus': []},
 'frontior': {'frontiors': []},
 'frontir': {'frontire': ['frontires']},
 'frontire': ['frontires'],
 'frontisfiec': {'frontisfiece': []},
 'frontispag': {'frontispage': []},
 'frontispeec': {'frontispeece': []},
 'frontispeic': {'frontispeice': []},
 'frontispi': {'frontispie': []},
 'frontispic': {'frontispice': ['frontispices']},
 'frontispicc': {'frontispicce': []},
 'frontispice': ['frontispices'],
 'frontispiec': {'frontispiece': ['frontispieced']},
 'frontispiece': ['frontispieced'],
 'frontispiee': {'frontispieee': []},
 'frontispieo': {'frontispieoe': []},
 'frontispitc': {'frontispitce': []},
 'frontist': {'frontiste': ['frontistes'], 'frontists': []},
 'frontiste': ['frontistes'],
 'frontitpiec': {'frontitpiece': []},
 'frontiu': {'frontius': []},
 'frontiuu': {'frontiuus': []},
 'frontkampf': {'frontkampfer': []},
 'frontl': {'frontls': []},
 'frontland': {'frontlands': []},
 'frontleg': {'frontlegs': []},
 'frontlen': {'frontlens': []},
 'frontler': {'frontlers': []},
 'frontlet': ['frontleted'],
 'frontli': {'frontly': []},
 'frontlight': {'frontlighted': [], 'frontlighting': []},
 'frontlik': {'frontlike': []},
 'frontlin': {'frontline': ['frontlines', 'frontliner', 'frontliners']},
 'frontline': ['frontlines', 'frontliner', 'frontliners'],
 'frontlini': {'frontlinie': []},
 'frontlinj': {'frontlinjer': []},
 'frontload': {'frontloaded': [],
               'frontloader': ['frontloaders'],
               'frontloading': [],
               'frontloads': []},
 'frontloader': ['frontloaders'],
 'frontmatt': {'frontmatter': []},
 'frontmount': {'frontmounted': []},
 'frontmu': {'frontmus': []},
 'fronto': {'frontos': []},
 'frontobas': {'frontobasal': []},
 'frontocaud': {'frontocaudal': []},
 'frontocentr': {'frontocentral': ['frontocentrally']},
 'frontocentral': ['frontocentrally'],
 'frontoclyp': {'frontoclypeal': []},
 'frontoclypeu': {'frontoclypeus': []},
 'frontocort': {'frontocortical': []},
 'frontocrani': {'frontocranial': []},
 'frontodors': {'frontodorsal': []},
 'frontoethmoid': {'frontoethmoidal': []},
 'frontoethmoidectomi': {'frontoethmoidectomy': []},
 'frontofaci': {'frontofacial': []},
 'frontoffic': {'frontoffice': []},
 'frontofth': {'frontofthe': []},
 'frontogen': {'frontogenal': []},
 'frontogenesi': {'frontogenesis': []},
 'frontogenet': {'frontogenetic': ['frontogenetical']},
 'frontogenetic': ['frontogenetical'],
 'frontohippocamp': {'frontohippocampal': []},
 'frontohypothalam': {'frontohypothalamic': []},
 'frontolacrim': {'frontolacrimal': []},
 'frontolater': {'frontolateral': []},
 'frontolimb': {'frontolimbic': []},
 'frontolog': {'frontology': []},
 'frontolysi': {'frontolysis': []},
 'frontolyt': {'frontolytic': ['frontolytical']},
 'frontolytic': ['frontolytical'],
 'frontomargin': {'frontomarginal': []},
 'frontomedi': {'frontomedial': []},
 'frontoment': {'frontomental': []},
 'frontomesencephal': {'frontomesencephalic': []},
 'frontomesi': {'frontomesial': []},
 'frontometaphys': {'frontometaphyseal': []},
 'fronton': {'frontone': ['frontones'], 'frontons': []},
 'frontonas': {'frontonasal': ['frontonasals']},
 'frontonasal': ['frontonasals'],
 'frontone': ['frontones'],
 'frontoni': {'frontonis': []},
 'frontonianu': {'frontonianus': []},
 'frontoniida': {'frontoniidae': []},
 'frontoniu': {'frontonius': []},
 'frontonnai': {'frontonnais': []},
 'frontooccipit': {'frontooccipital': []},
 'frontoorbit': {'frontoorbital': ['frontoorbitals']},
 'frontoorbital': ['frontoorbitals'],
 'frontopariet': {'frontoparietal': ['frontoparietals']},
 'frontoparietal': ['frontoparietals'],
 'frontoparietotempor': {'frontoparietotemporal': []},
 'frontopen': {'frontopening': []},
 'frontopontil': {'frontopontile': []},
 'frontopontin': {'frontopontine': []},
 'frontoroland': {'frontorolandic': []},
 'frontosagitt': {'frontosagittal': []},
 'frontoscutulari': {'frontoscutularis': []},
 'frontosphenoid': {'frontosphenoidal': []},
 'frontostriat': {'frontostriatal': []},
 'frontosu': {'frontosus': []},
 'frontosubcort': {'frontosubcortical': []},
 'frontotcmpor': {'frontotcmporal': []},
 'frontotempor': {'frontotemporal': ['frontotemporally']},
 'frontotemporal': {'frontotemporale': []},
 'frontotemporopariet': {'frontotemporoparietal': []},
 'frontothalam': {'frontothalamic': []},
 'frontotransvers': {'frontotransverse': []},
 'frontoventr': {'frontoventral': []},
 'frontovert': {'frontovertical': []},
 'frontozygomat': {'frontozygomatic': []},
 'frontpack': {'frontpacks': []},
 'frontpag': {'frontpage': ['frontpages', 'frontpaged'], 'frontpaging': []},
 'frontpage': ['frontpages', 'frontpaged'],
 'frontpiec': {'frontpiece': ['frontpieces']},
 'frontpiece': ['frontpieces'],
 'frontplan': {'frontplane': []},
 'frontplat': {'frontplate': []},
 'frontpoint': {'frontpointing': [], 'frontpoints': []},
 'frontposit': {'frontposition': []},
 'frontproject': {'frontprojection': []},
 'frontquart': {'frontquarters': []},
 'frontrang': {'frontrange': []},
 'frontrank': {'frontrankers': [], 'frontranking': []},
 'frontroom': {'frontrooms': []},
 'frontround': {'frontrounded': []},
 'frontrun': {'frontrunning': []},
 'frontrunn': {'frontrunner': ['frontrunners']},
 'frontrunner': ['frontrunners'],
 'frontseat': {'frontseater': []},
 'frontseit': {'frontseite': []},
 'frontshift': {'frontshifted': []},
 'frontsid': {'frontside': ['frontsides']},
 'frontside': ['frontsides'],
 'frontspiec': {'frontspiece': []},
 'frontstag': {'frontstage': ['frontstages']},
 'frontstage': ['frontstages'],
 'frontstair': {'frontstairs': []},
 'frontstep': {'frontsteps': []},
 'frontsurfac': {'frontsurface': ['frontsurfaced']},
 'frontsurface': ['frontsurfaced'],
 'frontsuspens': {'frontsuspension': []},
 'frontth': {'frontthe': []},
 'fronttheat': {'fronttheater': []},
 'fronttspiec': {'fronttspiece': []},
 'frontu': {'frontus': []},
 'frontupiec': {'frontupiece': []},
 'frontw': {'frontwings': []},
 'frontwal': {'frontwall': []},
 'frontward': {'frontwards': []},
 'frontway': {'frontways': []},
 'frontwis': {'frontwise': []},
 'frontyard': {'frontyards': []},
 'frontyer': {'frontyers': []},
 'frontzahn': {'frontzahne': []},
 'fronuh': {'fronuhe': []},
 'fronuth': {'fronuthe': []},
 'fronvil': {'fronville': []},
 'fronvth': {'fronvthe': []},
 'froo': {'froos': []},
 'frood': {'froode': [], 'froods': []},
 'froogl': {'froogle': []},
 'frook': {'frooks': []},
 'frooki': {'frookie': ['frookies']},
 'frookie': ['frookies'],
 'frooli': {'frooly': []},
 'froom': {'froome': ['froomes']},
 'froome': ['froomes'],
 'froop': {'froops': []},
 'frooql': {'frooqle': []},
 'froot': {'froots': []},
 'frooti': {'frooty': []},
 'frop': {'frops': []},
 'froperli': {'froperly': []},
 'froperti': {'froperties': [], 'froperty': []},
 'fropertiu': {'fropertius': []},
 'frophet': {'frophets': []},
 'fropic': {'fropical': []},
 'fropo': {'fropos': []},
 'froponti': {'fropontis': []},
 'froport': {'froportion': []},
 'fropos': {'froposed': []},
 'fropr': {'fropre': []},
 'froquenc': {'froquency': []},
 'froquent': {'froquently': []},
 'froquoi': {'froquois': []},
 'froquonci': {'froquoncy': []},
 'froquontli': {'froquontly': []},
 'fror': {'frors': []},
 'frora': {'frorae': []},
 'frord': {'frords': []},
 'frore': {'frores': []},
 'frori': {'frory': []},
 'froriep': {'frorieps': []},
 'frork': {'frorks': []},
 'frorn': {'frorne': []},
 'frornth': {'frornthe': []},
 'frorrrth': {'frorrrthe': []},
 'frorrtth': {'frorrtthe': []},
 'frosbi': {'frosby': []},
 'frosch': {'frosche': ['frosches']},
 'froschamm': {'froschammer': []},
 'froschaug': {'froschauges': []},
 'froschaugass': {'froschaugasse': []},
 'frosche': ['frosches'],
 'froschei': {'froscheies': []},
 'froschel': {'froschels': []},
 'froschgehirn': {'froschgehirns': []},
 'froschhamm': {'froschhammer': []},
 'froschherzen': {'froschherzens': []},
 'froschhirn': {'froschhirns': []},
 'froschl': {'froschle': []},
 'froschlung': {'froschlunge': []},
 'froschlurch': {'froschlurche': []},
 'froschmausel': {'froschmauseler': []},
 'froschmeusel': {'froschmeuseler': []},
 'froschmuskel': {'froschmuskels': []},
 'froschnier': {'froschniere': []},
 'froschoueru': {'froschouerus': []},
 'froschov': {'froschover': []},
 'froschoveru': {'froschoverus': []},
 'froschow': {'froschower': []},
 'froschperspekt': {'froschperspektive': []},
 'froschweil': {'froschweiler': []},
 'froschwil': {'froschwiller': []},
 'frose': {'frosed': []},
 'frosf': {'frosfs': []},
 'frosh': {'froshe': []},
 'frosheis': {'frosheiser': []},
 'frosin': {'frosine': []},
 'frosinon': {'frosinone': []},
 'frosli': {'froslie': []},
 'frosn': {'frosne': []},
 'frosolon': {'frosolone': []},
 'frospect': {'frospects': []},
 'fross': {'frosse': ['frosses']},
 'frosse': ['frosses'],
 'frossl': {'frossling': []},
 'frost': ['froste', 'frosted', 'frostes', 'frosteds', 'frosting'],
 'frostact': {'frostaction': []},
 'frostat': {'frostating': []},
 'frostath': {'frostathing': ['frostathings']},
 'frostathing': ['frostathings'],
 'frostbit': {'frostbite': [], 'frostbiting': []},
 'frostblacken': {'frostblackened': []},
 'frostburn': {'frostburned': []},
 'frostcoat': {'frostcoated': []},
 'frostcov': {'frostcovered': []},
 'frostcrack': {'frostcracks': []},
 'frostcryst': {'frostcrystals': []},
 'frostdamag': {'frostdamaged': []},
 'froste': {'frostee': []},
 'frostel': {'frostell': []},
 'frostencrust': {'frostencrusted': []},
 'froster': {'frosters': []},
 'frosterli': {'frosterly': []},
 'frosteru': {'frosterus': []},
 'frostfir': {'frostfire': []},
 'frostflow': {'frostflower': ['frostflowers']},
 'frostflower': ['frostflowers'],
 'frostfre': {'frostfree': []},
 'frostgiant': {'frostgiants': []},
 'frostharden': {'frosthardened': []},
 'frosthardi': {'frosthardiness': [], 'frosthardy': []},
 'frosthart': {'frostharte': []},
 'frostheav': {'frostheave': ['frostheaved'], 'frostheaving': []},
 'frostheave': ['frostheaved'],
 'frosti': {'frostie': ['frosties'],
            'frostiness': [],
            'frostis': [],
            'frosty': ['frostys']},
 'frostie': ['frosties'],
 'frostig': {'frostige': ['frostiger']},
 'frostige': ['frostiger'],
 'frostili': {'frostily': []},
 'frostin': {'frostine': []},
 'frostinglik': {'frostinglike': []},
 'frostk': {'frostking': []},
 'frostkil': {'frostkilled': []},
 'frostklim': {'frostklimate': []},
 'frostli': {'frostly': []},
 'frostlik': {'frostlike': []},
 'frostlin': {'frostline': []},
 'frostnail': {'frostnails': []},
 'frostnip': {'frostnipped': []},
 'frostpron': {'frostprone': []},
 'frostresist': {'frostresistance': [],
                 'frostresistant': [],
                 'frostresisting': []},
 'frostrim': {'frostrime': ['frostrimed'], 'frostrimmed': []},
 'frostrime': ['frostrimed'],
 'frostschadensbereich': {'frostschadensbereiche': []},
 'frostsensit': {'frostsensitive': []},
 'frostshatt': {'frostshattered': [], 'frostshattering': []},
 'frostsmok': {'frostsmoke': []},
 'frostspann': {'frostspanners': []},
 'froststiffen': {'froststiffened': []},
 'frostsuscept': {'frostsusceptible': []},
 'frosttend': {'frosttender': []},
 'frosttoler': {'frosttolerant': []},
 'frosttouch': {'frosttouched': []},
 'frostviken': {'frostvikens': []},
 'frostwe': {'frostweed': []},
 'frostweath': {'frostweathering': []},
 'frostwhit': {'frostwhite': []},
 'frostwhiten': {'frostwhitened': []},
 'frosty': ['frostys'],
 'frostyfac': {'frostyface': []},
 'frostyhair': {'frostyhaired': []},
 'frostylook': {'frostylooking': []},
 'frot': {'frots': [], 'frotted': [], 'frotting': []},
 'frota': {'frotas': []},
 'frotariu': {'frotarius': []},
 'frote': {'froted': [], 'frotes': [], 'froting': []},
 'frotect': {'frotection': []},
 'froteid': {'froteids': []},
 'froteriu': {'froterius': []},
 'frotest': {'frotestant': ['frotestants']},
 'frotestant': {'frotestantism': []},
 'froth': ['frothe', 'frothed', 'frothing', 'frothful', 'frothings'],
 'frothblow': {'frothblowers': []},
 'frother': {'frothers': []},
 'frothflot': {'frothflotation': []},
 'frothi': {'frothie': [], 'frothiness': [], 'frothy': []},
 'frothili': {'frothily': []},
 'frothingham': {'frothinghams': []},
 'frothingli': {'frothingly': []},
 'frothlik': {'frothlike': []},
 'frotjd': {'frotjde': []},
 'frotn': {'frotne': []},
 'frott': {'frotte': ['frottes']},
 'frottag': {'frottage': ['frottaged']},
 'frottage': ['frottaged'],
 'frotte': {'frottee': ['frottees']},
 'frottee': ['frottees'],
 'frottement': {'frottements': []},
 'frotteur': ['frotteurism'],
 'frotteurist': {'frotteuristic': []},
 'frotti': {'frottis': []},
 'frottol': {'frottole': []},
 'frottola': {'frottolas': []},
 'frottolist': {'frottolists': []},
 'frotyng': {'frotynge': []},
 'frou': {'froued': [], 'frouing': [], 'frous': []},
 'froubl': {'frouble': []},
 'froucest': {'froucester': []},
 'froucl': {'froucle': []},
 'froud': {'froude': ['froudes'], 'frouds': []},
 'froudac': {'froudacity': []},
 'froude': ['froudes'],
 'frouf': {'froufe': []},
 'froufrou': {'froufrous': []},
 'froug': {'frouge': []},
 'frouill': {'frouille': []},
 'frouk': {'frouke': []},
 'froukj': {'froukje': []},
 'froull': {'froulle': []},
 'froumontain': {'froumontaine': []},
 'froumundu': {'froumundus': []},
 'froun': {'froune': ['frouned', 'frounes'], 'frouning': [], 'frouns': []},
 'frounc': {'frounce': ['frounced', 'frounces'], 'frouncing': []},
 'frounce': ['frounced', 'frounces'],
 'fround': {'frounds': []},
 'froune': ['frouned', 'frounes'],
 'frounfelk': {'frounfelker': []},
 'frounfelt': {'frounfelter': []},
 'frounz': {'frounze': []},
 'froup': {'froups': []},
 'frour': {'froure': []},
 'frousi': {'frousy': []},
 'frouss': {'frousse': []},
 'froust': {'frousting': []},
 'frousti': {'frousty': []},
 'frout': {'froute': [], 'frouts': []},
 'froutal': {'froutals': []},
 'froutier': {'froutiers': []},
 'froutispiec': {'froutispiece': []},
 'frouvil': {'frouville': []},
 'frouw': {'frouwe': [], 'frouws': []},
 'frouzi': {'frouzy': []},
 'frouzili': {'frouzily': []},
 'frouzli': {'frouzly': []},
 'frove': {'froved': []},
 'frovenc': {'frovence': []},
 'froverb': {'froverbs': []},
 'frovern': {'frovernment': []},
 'frovid': {'frovide': ['frovided', 'frovidence']},
 'frovide': ['frovided', 'frovidence'],
 'frovil': {'froville': []},
 'frovinc': {'frovince': ['frovinces']},
 'frovince': ['frovinces'],
 'frovinci': {'frovincial': []},
 'frovis': {'frovision': ['frovisions']},
 'frovision': ['frovisions'],
 'frow': {'frowe': ['frowes', 'frowed'], 'frowing': [], 'frows': []},
 'froward': {'frowarde': ['frowardes'],
             'frowardness': ['frowardnesses'],
             'frowards': []},
 'frowarde': ['frowardes'],
 'frowardli': {'frowardly': []},
 'frowardn': {'frowardnes': []},
 'frowardnef': {'frowardnefs': []},
 'frowardness': {'frowardnesse': []},
 'frowcest': {'frowcester': []},
 'frowd': {'frowde': ['frowdes'], 'frowds': []},
 'frowde': ['frowdes'],
 'frowe': ['frowes', 'frowed'],
 'frower': {'frowers': []},
 'frowi': {'frowy': []},
 'frowick': {'frowicke': []},
 'frowik': {'frowike': []},
 'frowin': {'frowine': []},
 'frowinu': {'frowinus': []},
 'frown': ['frowne', 'frownes', 'frowned', 'frowning', 'frownings'],
 'frowner': {'frowners': []},
 'frownfelt': {'frownfelter': []},
 'frowni': {'frownie': ['frownies'], 'frowny': []},
 'frownie': ['frownies'],
 'frowningli': {'frowningly': []},
 'frownlin': {'frownline': []},
 'frows': {'frowse': ['frowsed']},
 'frowse': ['frowsed'],
 'frowsi': {'frowsiness': [], 'frowsy': []},
 'frowsili': {'frowsily': []},
 'frowsl': {'frowsled': []},
 'frowst': {'frowsting': []},
 'frowsti': {'frowstiness': [], 'frowsty': []},
 'frowsyhead': {'frowsyheaded': []},
 'frowyk': {'frowyke': [], 'frowyks': []},
 'frowz': {'frowzed': []},
 'frowzi': {'frowziness': [], 'frowzy': []},
 'frowzili': {'frowzily': []},
 'frowzl': {'frowzled': []},
 'frowzli': {'frowzly': []},
 'froydi': {'froydis': []},
 'froyenn': {'froyennes': []},
 'froyl': {'froyle': []},
 'froysak': {'froysaker': []},
 'froysel': {'froysell': []},
 'froze': {'frozed': []},
 'frozen': {'frozenness': [], 'frozens': []},
 'frozendri': {'frozendried': []},
 'frozenetch': {'frozenetched': []},
 'frozenfac': {'frozenfaced': []},
 'frozenfood': {'frozenfoods': []},
 'frozenhydr': {'frozenhydrated': []},
 'frozenli': {'frozenly': []},
 'frozensect': {'frozensection': []},
 'frozenthaw': {'frozenthawed': []},
 'frp': {'frps': []},
 'frpharm': {'frpharms': []},
 'frppli': {'frpply': []},
 'frprc': {'frprcs': []},
 'frqeuentli': {'frqeuently': []},
 'frquenci': {'frquencies': [], 'frquency': []},
 'frquentli': {'frquently': []},
 'frr': {'frrs': []},
 'frranc': {'frrance': []},
 'frre': {'frres': []},
 'frreatli': {'frreatly': []},
 'frrend': {'frrends': []},
 'frriend': {'frriends': []},
 'frrlli': {'frrlly': []},
 'frrm': {'frrms': []},
 'frrmli': {'frrmly': []},
 'frror': {'frrors': []},
 'frrr': {'frrrs': []},
 'frrwanc': {'frrwance': []},
 'frseli': {'frsely': []},
 'frsiti': {'frsity': []},
 'frsre': {'frsres': []},
 'frt': {'frts': []},
 'frtar': {'frtars': []},
 'frte': {'frtes': []},
 'frtedland': {'frtedlander': []},
 'frteli': {'frtely': []},
 'frtend': {'frtends': []},
 'frtendli': {'frtendly': []},
 'frti': {'frty': []},
 'frtihgeschicht': {'frtihgeschichte': []},
 'frtihl': {'frtihling': ['frtihlings']},
 'frtihling': ['frtihlings'],
 'frtiit': {'frtiits': []},
 'frtju': {'frtjus': []},
 'frtm': {'frtms': []},
 'frtquentli': {'frtquently': []},
 'frtre': {'frtres': []},
 'fru': {'frued': [], 'fruing': [], 'frus': []},
 "fru't": {"fru'ts": []},
 'fruar': {'fruare': []},
 'fruari': {'fruaris': []},
 'fruchi': {'fruchie': []},
 'frucht': {'fruchte': []},
 'fruchtbar': {'fruchtbare': ['fruchtbares', 'fruchtbarer']},
 'fruchtbare': ['fruchtbares', 'fruchtbarer'],
 'fruchtbarer': {'fruchtbarere': []},
 'fruchtbarkeit': {'fruchtbarkeits': []},
 'fruchtbarst': {'fruchtbarste': []},
 'fruchtbringend': {'fruchtbringende': []},
 'fruchtflieg': {'fruchtfliege': []},
 'fruchtfolg': {'fruchtfolge': []},
 'fruchtknoten': {'fruchtknotens': []},
 'fruchtkorp': {'fruchtkorper': []},
 'fruchtland': {'fruchtlands': []},
 'fruchtlo': {'fruchtlos': []},
 'fruchtlos': {'fruchtlose': []},
 'fruchtreif': {'fruchtreife': []},
 'fruchtsaft': {'fruchtsafte': []},
 'fruchtschal': {'fruchtschale': []},
 'fruchtschief': {'fruchtschiefer': []},
 'fruchtschupp': {'fruchtschuppe': []},
 'fruchtstrab': {'fruchtstrabe': []},
 'fruchtwass': {'fruchtwasser': ['fruchtwassers']},
 'fruchtwasser': ['fruchtwassers'],
 'fruclu': {'fruclus': []},
 'fruct': {'fructe': ['fructed', 'fructes']},
 'fructa': {'fructas': []},
 'fructan': {'fructans': []},
 'fructe': ['fructed', 'fructes'],
 'fructesc': {'fructescent': []},
 'fructescen': {'fructescens': []},
 'fructi': {'fructis': []},
 'fructibu': {'fructibus': []},
 'fructibusqu': {'fructibusque': []},
 'fructibusv': {'fructibusve': []},
 'fructican': {'fructicans': []},
 'fructicos': {'fructicose': []},
 'fructicosu': {'fructicosus': []},
 'fructidor': {'fructidor': []},
 'fructidorian': {'fructidorians': []},
 'fructif': {'fructifer': [], 'fructification': [], 'fructificative': []},
 'fructifer': {'fructiferous': []},
 'fructifera': {'fructiferae': [], 'fructiferas': []},
 'fructiferi': {'fructiferis': []},
 'fructifero': {'fructiferos': []},
 'fructifi': {'fructifie': ['fructified',
                            'fructifier',
                            'fructifies',
                            'fructifiers',
                            'fructifient'],
              'fructify': ['fructifying']},
 'fructific': {'fructificant': []},
 'fructifican': {'fructificans': []},
 'fructificant': {'fructificantes': []},
 'fructificar': {'fructificare': []},
 'fructification': {'fructificatione': []},
 'fructificationi': {'fructificationis': []},
 'fructifid': {'fructifide': []},
 'fructifie': ['fructified',
               'fructifier',
               'fructifies',
               'fructifiers',
               'fructifient'],
 'fructify': ['fructifying'],
 'fructifyingli': {'fructifyingly': []},
 'fructil': {'fructile': []},
 'fructis': {'fructisication': []},
 'fructiv': {'fructive': []},
 'fructivor': {'fructivore': ['fructivores'], 'fructivorous': []},
 'fructivoran': {'fructivorans': []},
 'fructivore': ['fructivores'],
 'fructn': {'fructns': []},
 'fructo': {'fructos': []},
 'fructofuranos': {'fructofuranose': []},
 'fructofuranosid': {'fructofuranoside': ['fructofuranosides']},
 'fructofuranosidas': {'fructofuranosidase': ['fructofuranosidases']},
 'fructofuranosidase': ['fructofuranosidases'],
 'fructofuranoside': ['fructofuranosides'],
 'fructohydrolas': {'fructohydrolase': []},
 'fructokinas': {'fructokinase': ['fructokinases']},
 'fructokinase': ['fructokinases'],
 'fructolysi': {'fructolysis': []},
 'fructolyt': {'fructolytic': []},
 'fructooligosaccharid': {'fructooligosaccharide': ['fructooligosaccharides']},
 'fructooligosaccharide': ['fructooligosaccharides'],
 'fructopyranos': {'fructopyranose': []},
 'fructos': {'fructosate': [], 'fructose': []},
 'fructosamin': {'fructosamine': ['fructosamines']},
 'fructosamine': ['fructosamines'],
 'fructosan': {'fructosans': []},
 'fructosazon': {'fructosazone': []},
 'fructosebisphosph': {'fructosebisphosphate': []},
 'fructosebisphosphatas': {'fructosebisphosphatase': []},
 'fructosecontain': {'fructosecontaining': []},
 'fructosediphosph': {'fructosediphosphate': []},
 'fructosediphosphatas': {'fructosediphosphatase': []},
 'fructoseinduc': {'fructoseinduced': []},
 'fructoselysin': {'fructoselysine': []},
 'fructosesphosph': {'fructosesphosphate': []},
 'fructosid': {'fructoside': ['fructosides'], 'fructosidic': []},
 'fructosidas': {'fructosidase': ['fructosidases']},
 'fructosidase': ['fructosidases'],
 'fructoside': ['fructosides'],
 'fructosovoran': {'fructosovorans': []},
 'fructosyltransferas': {'fructosyltransferase': ['fructosyltransferases']},
 'fructosyltransferase': ['fructosyltransferases'],
 'fructu': {'fructus': []},
 'fructuari': {'fructuaries': [], 'fructuary': []},
 'fructuariu': {'fructuarius': []},
 'fructuat': {'fructuate': ['fructuated'], 'fructuation': []},
 'fructuate': ['fructuated'],
 'fructueus': {'fructueuse': ['fructueuses', 'fructueusement']},
 'fructueuse': ['fructueuses', 'fructueusement'],
 'fructumqu': {'fructumque': []},
 'fructuo': {'fructuos': []},
 'fructuos': {'fructuose': []},
 'fructuosa': {'fructuosae': [], 'fructuosas': []},
 'fructuosi': {'fructuosis': []},
 'fructuosiu': {'fructuosius': []},
 'fructuoso': {'fructuosos': []},
 'fructuosu': {'fructuosus': []},
 'fructuou': {'fructuous': []},
 'fructuqu': {'fructuque': []},
 'fructur': {'fructure': []},
 'fructusqu': {'fructusque': []},
 'frudaki': {'frudakis': []},
 'frudenc': {'frudence': []},
 'frudentiu': {'frudentius': []},
 'frudhomm': {'frudhomme': []},
 'frudul': {'frudulent': []},
 'frue': {'frues': []},
 'fruebi': {'fruebis': []},
 'fruecht': {'fruechte': []},
 'fruedenth': {'fruedenthal': []},
 'frueh': {'fruehe': []},
 'fruehauf': {'fruehaufs': []},
 'fruehgeschicht': {'fruehgeschichte': []},
 'fruehgriechisch': {'fruehgriechische': []},
 'fruehl': {'fruehling': ['fruehlings']},
 'fruehling': ['fruehlings'],
 'fruekirk': {'fruekirke': []},
 'fruen': {'fruens': []},
 'fruenda': {'fruendae': []},
 'fruendi': {'fruendis': []},
 'fruent': {'fruente': ['fruentes']},
 'fruente': ['fruentes'],
 'fruenti': {'fruentis': []},
 'fruentibu': {'fruentibus': []},
 'fruer': {'fruere': []},
 'frueri': {'frueris': []},
 'fruetos': {'fruetose': []},
 'fruetu': {'fruetus': []},
 'fruft': {'frufts': []},
 'fruftrat': {'fruftrate': ['fruftrated']},
 'fruftrate': ['fruftrated'],
 'frug': {'frugged': [], 'frugging': [], 'frugs': []},
 'frugal': {'frugale': ['frugales'],
            'frugality': [],
            'frugall': ['frugally', 'frugallity'],
            'frugalness': [],
            'frugals': []},
 'frugale': ['frugales'],
 'frugali': {'frugalis': []},
 'frugalit': {'frugalitate': [], 'frugalite': ['frugaliter']},
 'frugalita': {'frugalitas': []},
 'frugalitati': {'frugalitatis': []},
 'frugalite': ['frugaliter'],
 'frugaliti': {'frugalitie': []},
 'frugall': ['frugally', 'frugallity'],
 'frugalmind': {'frugalminded': []},
 'frugar': {'frugare': []},
 'frugc': {'frugcs': []},
 'fruge': {'fruges': []},
 'fruger': {'frugeres': []},
 'frugeschicht': {'frugeschichte': []},
 'frugesqu': {'frugesque': []},
 'frugi': {'frugis': [], 'frugy': []},
 'frugibu': {'frugibus': []},
 'frugif': {'frugifer': []},
 'frugifer': {'frugiferous': []},
 'frugifera': {'frugiferae': [], 'frugiferas': []},
 'frugiferent': {'frugiferentes': []},
 'frugiferentei': {'frugiferenteis': []},
 'frugiferenti': {'frugiferentis': []},
 'frugiferi': {'frugiferis': []},
 'frugifero': {'frugiferos': []},
 'frugilcgu': {'frugilcgus': []},
 'frugilegu': {'frugilegus': []},
 'frugiuel': {'frugiuele': []},
 'frugiver': {'frugiverous': []},
 'frugivor': {'frugivore': ['frugivores'], 'frugivorous': []},
 'frugivore': ['frugivores'],
 'frugivori': {'frugivory': []},
 'frugivoru': {'frugivorus': []},
 'fruglay': {'fruglaye': []},
 'frugon': {'frugone': []},
 'frugumqu': {'frugumque': []},
 'fruh': {'fruhs': []},
 'fruhbei': {'fruhbeis': []},
 'fruhburgerlich': {'fruhburgerliche': []},
 'fruhbyzantinisch': {'fruhbyzantinische': []},
 'fruhchristentum': {'fruhchristentums': []},
 'fruhchristlich': {'fruhchristliche': ['fruhchristlicher']},
 'fruhchristliche': ['fruhchristlicher'],
 'fruhdiagnos': {'fruhdiagnose': []},
 'fruhdruck': {'fruhdrucke': []},
 'fruhe': {'fruhes': []},
 'fruher': {'fruhere': ['fruheres', 'fruherer']},
 'fruhere': ['fruheres', 'fruherer'],
 'fruhest': {'fruheste': ['fruhester', 'fruhestes']},
 'fruheste': ['fruhester', 'fruhestes'],
 'fruhesten': {'fruhestens': []},
 'fruhgeschicht': {'fruhgeschichte': []},
 'fruhgeschichtlich': {'fruhgeschichtliche': ['fruhgeschichtlicher']},
 'fruhgeschichtliche': ['fruhgeschichtlicher'],
 'fruhgriechisch': {'fruhgriechische': []},
 'fruhhellenistisch': {'fruhhellenistische': []},
 'fruhhumanismu': {'fruhhumanismus': []},
 'fruhinfantil': {'fruhinfantile': []},
 'fruhislamisch': {'fruhislamischer': []},
 'fruhjahr': {'fruhjahre': [], 'fruhjahrs': []},
 'fruhjiidisch': {'fruhjiidische': []},
 'fruhjudentum': {'fruhjudentums': []},
 'fruhjudisch': {'fruhjudische': []},
 'fruhkapitalismu': {'fruhkapitalismus': []},
 'fruhkatholizismu': {'fruhkatholizismus': []},
 'fruhkindlich': {'fruhkindlicher': []},
 'fruhkirch': {'fruhkirche': []},
 'fruhl': {'fruhling': ['fruhlings']},
 'fruhliberalismu': {'fruhliberalismus': []},
 'fruhling': {'fruhlinge': []},
 'fruhlingsfei': {'fruhlingsfeier': []},
 'fruhlingsglaub': {'fruhlingsglaube': []},
 'fruhlingsli': {'fruhlingslied': []},
 'fruhmittelalt': {'fruhmittelalter': ['fruhmittelalters']},
 'fruhmittelalter': ['fruhmittelalters'],
 'fruhmittelalterlich': {'fruhmittelalterliche': ['fruhmittelalterlicher']},
 'fruhmittelalterliche': ['fruhmittelalterlicher'],
 'fruhmodern': {'fruhmoderner': []},
 'fruhmorgen': {'fruhmorgens': []},
 'fruhneuenglisch': {'fruhneuenglische': []},
 'fruhneuhochdeutsch': {'fruhneuhochdeutsche': ['fruhneuhochdeutsches']},
 'fruhneuhochdeutsche': ['fruhneuhochdeutsches'],
 'fruhneuzeitlich': {'fruhneuzeitliche': ['fruhneuzeitlicher']},
 'fruhneuzeitliche': ['fruhneuzeitlicher'],
 'fruhphas': {'fruhphase': []},
 'fruhrenaiss': {'fruhrenaissance': []},
 'fruhromantik': {'fruhromantiker': []},
 'fruhromantisch': {'fruhromantische': []},
 'fruhromisch': {'fruhromische': []},
 'fruhsomm': {'fruhsommer': []},
 'fruhsozialismu': {'fruhsozialismus': []},
 'fruhstorf': {'fruhstorfer': []},
 'fruhwerk': {'fruhwerke': [], 'fruhwerks': []},
 'fruhzeitig': {'fruhzeitige': ['fruhzeitiges', 'fruhzeitiger']},
 'fruhzeitige': ['fruhzeitiges', 'fruhzeitiger'],
 'frui': {'fruis': []},
 'fruibil': {'fruibile': []},
 'fruic': {'fruics': []},
 'fruict': {'fruicte': ['fruictes'], 'fruictful': [], 'fruicts': []},
 'fruicte': ['fruictes'],
 'fruictful': {'fruictfull': []},
 'fruicti': {'fruictis': []},
 'fruictier': {'fruictiers': []},
 'fruid': {'fruide': []},
 'fruidand': {'fruidands': []},
 'fruidess': {'fruidessness': []},
 'fruidessli': {'fruidessly': []},
 'fruidt': {'fruidts': []},
 'fruiescen': {'fruiescens': []},
 'fruif': {'fruifs': []},
 'fruii': {'fruiis': []},
 'fruil': {'fruilfulness': [], 'fruils': []},
 'fruim': {'fruime': []},
 'fruimurqu': {'fruimurque': []},
 'fruiqu': {'fruique': []},
 'fruir': {'fruire': [], 'fruirful': ['fruirfulness'], 'fruirs': []},
 'fruirful': ['fruirfulness'],
 'fruisc': {'fruisce': []},
 'fruit': ['fruite',
           'fruited',
           'fruites',
           'fruitful',
           'fruiting',
           'fruitness',
           'fruitings',
           'fruiteful',
           'fruitfully',
           'fruitfulness'],
 'fruita': {'fruitas': []},
 'fruitad': {'fruitade': ['fruitades']},
 'fruitade': ['fruitades'],
 'fruitag': {'fruitage': []},
 'fruitarian': {'fruitarianism': [], 'fruitarians': []},
 'fruitat': {'fruitation': []},
 'fruitbas': {'fruitbased': []},
 'fruitbasket': {'fruitbaskets': []},
 'fruitbat': {'fruitbats': []},
 'fruitbear': {'fruitbearer': ['fruitbearers'], 'fruitbearing': []},
 'fruitbearer': ['fruitbearers'],
 'fruitblossom': {'fruitblossoms': []},
 'fruitbodi': {'fruitbodies': [], 'fruitbody': []},
 'fruitbowl': {'fruitbowls': []},
 'fruitbranch': {'fruitbranches': []},
 'fruitbud': {'fruitbuds': []},
 'fruitbush': {'fruitbushes': []},
 'fruitcak': {'fruitcake': []},
 'fruitcan': {'fruitcanning': []},
 'fruitcas': {'fruitcase': ['fruitcases']},
 'fruitcase': ['fruitcases'],
 'fruitcrop': {'fruitcrops': []},
 'fruitcultur': {'fruitculture': []},
 'fruitdal': {'fruitdale': []},
 'fruitdeal': {'fruitdealer': ['fruitdealers']},
 'fruitdealer': ['fruitdealers'],
 'fruitdish': {'fruitdishes': []},
 'fruitdot': {'fruitdots': []},
 'fruitdov': {'fruitdove': ['fruitdoves']},
 'fruitdove': ['fruitdoves'],
 'fruitdrop': {'fruitdrops': []},
 'fruiteat': {'fruiteater': ['fruiteaters'], 'fruiteating': []},
 'fruiteater': ['fruiteaters'],
 'fruiteful': {'fruitefull': []},
 'fruitefulness': {'fruitefulnesse': []},
 'fruiteless': {'fruitelesse': []},
 'fruiter': {'fruiterer': [], 'fruiters': []},
 'fruiteress': {'fruiteresses': []},
 'fruiteri': {'fruiterie': ['fruiteries'], 'fruitery': []},
 'fruiterie': ['fruiteries'],
 'fruitescen': {'fruitescens': []},
 'fruitfal': {'fruitfall': [], 'fruitfalness': []},
 'fruitfarm': {'fruitfarming': [], 'fruitfarms': []},
 'fruitfiil': {'fruitfiilness': []},
 'fruitfil': {'fruitfilled': []},
 'fruitflavor': {'fruitflavored': []},
 'fruitflavour': {'fruitflavoured': []},
 'fruitfli': {'fruitflies': [], 'fruitfly': []},
 'fruitfnl': {'fruitfnlness': []},
 'fruitform': {'fruitformation': []},
 'fruitfui': {'fruitfuiness': []},
 'fruitful': {'fruitfuler': [], 'fruitfull': ['fruitfuller', 'fruitfullness']},
 'fruitfull': ['fruitfuller', 'fruitfullness'],
 'fruitfulln': {'fruitfullnes': []},
 'fruitfullness': {'fruitfullnesse': []},
 'fruitfuln': {'fruitfulnes': []},
 'fruitfulnef': {'fruitfulnefs': []},
 'fruitfulnes': {'fruitfulnese': []},
 'fruitfulness': {'fruitfulnesse': []},
 'fruitgarden': {'fruitgardens': []},
 'fruitgath': {'fruitgathering': []},
 'fruitgather': {'fruitgatherers': []},
 'fruitgrov': {'fruitgroves': []},
 'fruitgrow': {'fruitgrower': ['fruitgrowers'], 'fruitgrowing': []},
 'fruitgrower': ['fruitgrowers'],
 'fruith': {'fruithful': []},
 'fruithead': {'fruitheads': []},
 'fruithil': {'fruithill': []},
 'fruithous': {'fruithouse': ['fruithouses']},
 'fruithouse': ['fruithouses'],
 'fruiti': {'fruitie': ['fruities'],
            'fruitiful': [],
            'fruitiness': [],
            'fruitis': [],
            'fruity': []},
 'fruitican': {'fruiticans': []},
 'fruiticos': {'fruiticose': []},
 'fruiticultur': {'fruiticulture': []},
 'fruitie': ['fruities'],
 'fruitier': {'fruitiere': ['fruitieres'], 'fruitiers': []},
 'fruitiere': ['fruitieres'],
 'fruitiessli': {'fruitiessly': []},
 'fruitif': {'fruitification': []},
 'fruitifi': {'fruitify': []},
 'fruitig': {'fruitiger': []},
 'fruitili': {'fruitily': []},
 'fruition': ['fruitione', 'fruitional', 'fruitioned', 'fruitioning'],
 'fruitioni': {'fruitionis': []},
 'fruitiou': {'fruitious': []},
 'fruitit': {'fruitition': []},
 'fruitiul': {'fruitiulness': []},
 'fruitiv': {'fruitive': []},
 'fruitjar': {'fruitjars': []},
 'fruitjuic': {'fruitjuice': ['fruitjuices']},
 'fruitjuice': ['fruitjuices'],
 'fruitknif': {'fruitknife': []},
 'fruitl': {'fruitles': [], 'fruitling': []},
 'fruitland': {'fruitlanders': [], 'fruitlands': []},
 'fruitlcss': {'fruitlcssness': []},
 'fruitlef': {'fruitlefs': []},
 'fruitlefli': {'fruitlefly': []},
 'fruitlel': {'fruitlels': []},
 'fruitlesli': {'fruitlesly': []},
 'fruitless': {'fruitlesse': [], 'fruitlessness': []},
 'fruitlessli': {'fruitlessly': []},
 'fruitlet': {'fruitlet': []},
 'fruitlik': {'fruitlike': []},
 'fruitloop': {'fruitloops': []},
 'fruitmachin': {'fruitmachine': ['fruitmachines']},
 'fruitmachine': ['fruitmachines'],
 'fruitmarket': {'fruitmarkets': []},
 'fruitmong': {'fruitmonger': ['fruitmongers']},
 'fruitmonger': ['fruitmongers'],
 'fruito': {'fruitos': []},
 'fruiton': {'fruitone': []},
 'fruitor': {'fruitore': []},
 'fruitorchard': {'fruitorchards': []},
 'fruitpack': {'fruitpacking': []},
 'fruitpick': {'fruitpicker': ['fruitpickers'], 'fruitpicking': []},
 'fruitpicker': ['fruitpickers'],
 'fruitpiec': {'fruitpiece': ['fruitpieces']},
 'fruitpiece': ['fruitpieces'],
 'fruitpigeon': {'fruitpigeons': []},
 'fruitplant': {'fruitplants': []},
 'fruitpreserv': {'fruitpreserving': []},
 'fruitprocess': {'fruitprocessing': []},
 'fruitproduc': {'fruitproducing': []},
 'fruitproduct': {'fruitproduction': []},
 'fruitrais': {'fruitraising': []},
 'fruitridg': {'fruitridge': []},
 'fruitrind': {'fruitrinds': []},
 'fruitripen': {'fruitripening': []},
 'fruitrtre': {'fruitrtrees': []},
 'fruitrul': {'fruitrulness': []},
 'fruitscent': {'fruitscented': []},
 'fruitsel': {'fruitseller': ['fruitsellers']},
 'fruitseller': ['fruitsellers'],
 'fruitset': {'fruitsetting': []},
 'fruitshap': {'fruitshaped': []},
 'fruitshop': {'fruitshops': []},
 'fruitskin': {'fruitskins': []},
 'fruitspecif': {'fruitspecific': []},
 'fruitspur': {'fruitspurs': []},
 'fruitstal': {'fruitstall': ['fruitstalls']},
 'fruitstalk': {'fruitstalks': []},
 'fruitstall': ['fruitstalls'],
 'fruitstand': {'fruitstands': []},
 'fruitsteam': {'fruitsteamer': []},
 'fruitston': {'fruitstone': ['fruitstones']},
 'fruitstone': ['fruitstones'],
 'fruitstor': {'fruitstore': []},
 'fruitsul': {'fruitsulness': []},
 'fruitt': {'fruitts': []},
 'fruitti': {'fruittis': []},
 'fruittim': {'fruittime': []},
 'fruittre': {'fruittree': ['fruittrees']},
 'fruittree': ['fruittrees'],
 'fruittul': {'fruittulness': []},
 'fruitu': {'fruitus': []},
 'fruituro': {'fruituros': []},
 'fruiturqu': {'fruiturque': []},
 'fruituru': {'fruiturus': []},
 'fruitval': {'fruitvale': []},
 'fruitveget': {'fruitvegetable': []},
 'fruitvend': {'fruitvender': ['fruitvenders']},
 'fruitvender': ['fruitvenders'],
 'fruitvendor': {'fruitvendors': []},
 'fruitvil': {'fruitville': []},
 'fruitwal': {'fruitwall': ['fruitwalls']},
 'fruitwall': ['fruitwalls'],
 'fruitwood': {'fruitwood': []},
 'fruitworm': {'fruitworms': []},
 'fruityield': {'fruityielding': []},
 'fruizion': {'fruizione': []},
 'frujt': {'frujts': []},
 'fruk': {'fruks': []},
 'fruktad': {'fruktade': []},
 'fruktbarand': {'fruktbarande': []},
 'fruktifik': {'fruktifikation': []},
 'fruktos': {'fruktose': []},
 'frule': {'frules': [], 'fruling': []},
 'frulescen': {'frulescens': []},
 'fruli': {'fruly': []},
 'frulicosu': {'frulicosus': []},
 'frullaniacea': {'frullaniaceae': []},
 'frullar': {'frullare': []},
 'frullon': {'frullone': []},
 'frulovisii': {'frulovisiis': []},
 'frult': {'frultfulness': [], 'frults': []},
 'frum': {'frums': []},
 'frumariu': {'frumarius': []},
 'frumbl': {'frumble': []},
 'frumcntiu': {'frumcntius': []},
 'frumenc': {'frumence': []},
 'frumentac': {'frumentaceous': []},
 'frumentaceu': {'frumentaceus': []},
 'frumentair': {'frumentaire': ['frumentaires']},
 'frumentaire': ['frumentaires'],
 'frumentari': {'frumentarious': [], 'frumentary': []},
 'frumentaria': {'frumentariae': [], 'frumentarias': []},
 'frumentarii': {'frumentariis': []},
 'frumentario': {'frumentarios': []},
 'frumentariu': {'frumentarius': []},
 'frumentation': {'frumentationes': []},
 'frumenti': {'frumentie': [], 'frumentis': [], 'frumenty': []},
 'frumentiu': {'frumentius': []},
 'frumentumqu': {'frumentumque': []},
 'frumeri': {'frumerie': []},
 'frumeti': {'frumety': []},
 'frumfrum': {'frumfrums': []},
 'frumi': {'frumie': []},
 'frumiou': {'frumious': []},
 'frumiti': {'frumity': []},
 'frumk': {'frumke': ['frumkes']},
 'frumke': ['frumkes'],
 'frumkin': {'frumkins': []},
 'frummeri': {'frummery': []},
 'frumo': {'frumos': []},
 'frumoas': {'frumoase': []},
 'frump': ['frumpe', 'frumped', 'frumpes', 'frumping'],
 'frumperi': {'frumperies': [], 'frumpery': []},
 'frumpi': {'frumpiness': [], 'frumpy': []},
 'frumpili': {'frumpily': []},
 'frumpish': {'frumpishness': []},
 'frumpishli': {'frumpishly': []},
 'frumpl': {'frumpled': []},
 'frumptiou': {'frumptious': []},
 'frun': {'fruns': []},
 'frunc': {'frunce': []},
 'fruncais': {'fruncaise': []},
 'frunci': {'fruncis': []},
 'frund': {'frunde': [], 'frunds': []},
 'frundifero': {'frundiferos': []},
 'frundsberg': {'frundsbergs': []},
 'frunish': {'frunished': []},
 'frunitur': {'fruniture': []},
 'fruns': {'frunse': []},
 'frunt': {'frunte': []},
 'fruntimm': {'fruntimmer': []},
 'frunu': {'frunus': []},
 'frunz': {'frunze': []},
 'frunzenski': {'frunzensky': []},
 'frunzk': {'frunzke': []},
 'fruorqu': {'fruorque': []},
 'fruot': {'fruote': []},
 'frurt': {'frurts': []},
 'frusciant': {'frusciante': []},
 'fruscion': {'fruscione': []},
 'frusemid': {'frusemide': []},
 'frush': {'frushed': []},
 'frushel': {'frushell': []},
 'frusin': {'frusinate': []},
 'frusinon': {'frusinone': []},
 'frusiu': {'frusius': []},
 'frusqu': {'frusques': []},
 'frusrat': {'frusrated': [], 'frusration': []},
 'fruss': {'frusse': []},
 'frussh': {'frusshed': []},
 'frust': {'fruste': ['frustes'], 'frusts': []},
 'frustar': {'frustare': []},
 'frustat': {'frustate': ['frustated', 'frustates'],
             'frustating': [],
             'frustation': ['frustations']},
 'frustate': ['frustated', 'frustates'],
 'frustation': ['frustations'],
 'fruste': ['frustes'],
 'fruster': {'frusterated': []},
 'frustescen': {'frustescens': []},
 'frusti': {'frustis': []},
 'frustocon': {'frustoconical': []},
 'frustr': {'frustrative': [], 'frustre': ['frustres']},
 'frustrabl': {'frustrable': []},
 'frustracion': {'frustraciones': []},
 'frustrada': {'frustradas': []},
 'frustrado': {'frustrados': []},
 'frustran': {'frustrane': ['frustraneous']},
 'frustrana': {'frustranae': []},
 'frustrane': ['frustraneous'],
 'frustrant': {'frustrante': ['frustrantes']},
 'frustrante': ['frustrantes'],
 'frustraqu': {'frustraque': []},
 'frustrar': {'frustrare': ['frustrared']},
 'frustrare': ['frustrared'],
 'frustrat': {'frustratable': [],
              'frustrate': ['frustrated',
                            'frustrater',
                            'frustrates',
                            'frustraters'],
              'frustrating': [],
              'frustration': ['frustrational'],
              'frustrator': ['frustrators']},
 'frustrate': ['frustrated', 'frustrater', 'frustrates', 'frustraters'],
 'frustratedli': {'frustratedly': []},
 'frustrati': {'frustratis': []},
 'frustratingli': {'frustratingly': []},
 'frustration': {'frustratione': []},
 'frustrationaggress': {'frustrationaggression': []},
 'frustrationinduc': {'frustrationinduced': []},
 'frustrationinstig': {'frustrationinstigated': []},
 'frustrationproduc': {'frustrationproduced': []},
 'frustrationregress': {'frustrationregression': []},
 'frustrationtoler': {'frustrationtolerance': []},
 'frustrator': ['frustrators'],
 'frustratori': {'frustratory': []},
 'frustratu': {'frustratus': []},
 'frustrazion': {'frustrazione': []},
 'frustre': {'frustree': ['frustrees']},
 'frustree': ['frustrees'],
 'frustrul': {'frustrules': []},
 'frustrum': {'frustrums': []},
 'frusttat': {'frusttation': []},
 'frustul': {'frustule': ['frustules']},
 'frustulc': {'frustulcs': []},
 'frustule': ['frustules'],
 'frustum': {'frustum': []},
 'frusztaj': {'frusztajer': []},
 'frut': {'frutful': [], 'fruts': []},
 'fruta': {'frutas': []},
 'frutag': {'frutage': ['frutages']},
 'frutage': ['frutages'],
 'frutal': {'frutales': []},
 'frutchi': {'frutchy': []},
 'frutcscen': {'frutcscens': []},
 'frute': {'fruteful': ['frutefully'], 'frutes': [], 'fruting': []},
 'fruteful': {'frutefull': []},
 'frutefuln': {'frutefulnes': []},
 'frutel': {'fruteles': []},
 'fruteless': {'frutelesse': []},
 'frutera': {'fruteras': []},
 'fruteria': {'fruterias': []},
 'fruteriu': {'fruterius': []},
 'frutero': {'fruteros': []},
 'frutesc': {'frutescence': [], 'frutescent': []},
 'frutesccn': {'frutesccns': []},
 'frutescen': {'frutescens': []},
 'frutescenti': {'frutescentis': []},
 'fruteseen': {'fruteseens': []},
 'frutful': {'frutfull': []},
 'fruthermor': {'fruthermore': []},
 'fruti': {'frutiful': [], 'frutis': [], 'frutys': []},
 'frutic': {'frutice': ['frutices']},
 'frutican': {'fruticans': []},
 'frutice': ['frutices'],
 'fruticeti': {'fruticetis': []},
 'fruticibu': {'fruticibus': []},
 'fruticos': {'fruticose': []},
 'fruticosa': {'fruticosae': []},
 'fruticosu': {'fruticosus': []},
 'fruticu': {'fruticus': []},
 'fruticulos': {'fruticulose': []},
 'fruticulosu': {'fruticulosus': []},
 'fruticultor': {'fruticultores': []},
 'fruticultur': {'fruticulture': []},
 'fruticulu': {'fruticulus': []},
 'frutiera': {'frutieras': []},
 'frutif': {'frutification': []},
 'frutifi': {'frutify': []},
 'frutig': {'frutiger': []},
 'frutilla': {'frutillas': []},
 'fruto': {'frutos': []},
 'frutolf': {'frutolfs': []},
 'frutos': {'frutose': []},
 'frutt': {'frutte': [], 'frutts': []},
 'fruttar': {'fruttare': []},
 'fruttificazion': {'fruttificazione': []},
 'fruttig': {'fruttiger': []},
 'fruttuos': {'fruttuose': []},
 'fruttuosament': {'fruttuosamente': []},
 'fruyt': {'fruyte': ['fruytes'], 'fruytful': [], 'fruyts': []},
 'fruyte': ['fruytes'],
 'fruytful': {'fruytfull': []},
 'fruyti': {'fruytis': []},
 'fruytier': {'fruytiers': []},
 'frv': {'frvs': []},
 'frvit': {'frvits': []},
 'frvm': {'frvms': []},
 'frvte': {'frvtes': []},
 'frw': {'frws': []},
 'frwi': {'frwis': [], 'frwy': []},
 'fry': ['frysing'],
 'frya': {'fryas': []},
 'fryabl': {'fryable': []},
 'fryalat': {'fryalator': []},
 'fryar': {'fryars': []},
 'frybarg': {'frybarger': []},
 'frybe': {'frybes': []},
 'fryberg': {'fryberger': []},
 'fryburg': {'fryburger': []},
 'fryda': {'frydas': []},
 'frydai': {'frydaie': []},
 'fryday': {'frydaye': ['frydayes'], 'frydays': []},
 'frydaye': ['frydayes'],
 'frydend': {'frydendal': []},
 'frydendal': {'frydendall': []},
 'frydeng': {'frydenger': []},
 'frydeswid': {'frydeswide': []},
 'frydeswyd': {'frydeswyde': []},
 'frydlend': {'frydlender': []},
 'frye': {'frye': []},
 'fryeler': {'fryelers': []},
 'fryend': {'fryends': []},
 'fryeng': {'fryenge': []},
 'fryer': ['fryeres'],
 'fryeri': {'fryery': []},
 'fryern': {'fryerning': []},
 'fryett': {'fryette': []},
 'fryewald': {'fryewalde': []},
 'fryfogl': {'fryfogle': []},
 'fryhl': {'fryhle': []},
 'fryhof': {'fryhofer': []},
 'frying': {'fryinge': []},
 'fryingpan': {'fryingpans': []},
 'fryingpanarkansa': {'fryingpanarkansas': []},
 'fryir': {'fryirs': []},
 'frykeniu': {'frykenius': []},
 'fryksand': {'fryksande': []},
 'fryle': {'fryling': []},
 'fryman': {'frymans': []},
 'frymast': {'frymaster': []},
 'frymerkenski': {'frymerkensky': []},
 'frymir': {'frymire': []},
 'frymoy': {'frymoyer': []},
 'fryn': {'fryns': []},
 'fryna': {'frynas': []},
 'frynd': {'frynde': ['fryndes'], 'frynds': []},
 'frynde': ['fryndes'],
 'fryng': {'frynge': ['frynged']},
 'frynge': ['frynged'],
 'frynn': {'frynne': []},
 'fryolat': {'fryolator': []},
 'frypan': {'frypan': []},
 'fryre': {'fryres': []},
 'frysbi': {'frysby': []},
 'fryse': {'fry': ['frysing']},
 'frysel': {'frysell': []},
 'frysing': {'frysinger': []},
 'frysk': {'fryske': []},
 'frysn': {'frysning': []},
 'fryston': {'frystone': []},
 'frystonian': {'frystonians': []},
 'fryth': {'frythe': ['frythes']},
 'frythe': ['frythes'],
 'frython': {'frythones': []},
 'fryup': {'fryups': []},
 'fryvil': {'fryville': []},
 'fryvol': {'fryvolous': []}}
