#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_fu = {"fu'li": {"fu'ly": []},
             'fua': {'fuaed': [], 'fuas': []},
             'fuac': {'fuace': []},
             'fuaction': {'fuactions': []},
             'fuad': {'fuade': ['fuaded'], 'fuads': []},
             'fuadament': {'fuadamental': []},
             'fuade': ['fuaded'],
             'fuae': {'fuaes': []},
             'fuag': {'fuage': []},
             'fuair': {'fuaire': []},
             'fuald': {'fualdes': []},
             'fualiti': {'fuality': []},
             'fualli': {'fually': []},
             'fuan': {'fuans': []},
             'fuanc': {'fuance': []},
             'fuanci': {'fuancis': []},
             'fuarante': {'fuarantee': ['fuaranteed']},
             'fuarantee': ['fuaranteed'],
             'fuard': {'fuarded': [], 'fuards': []},
             'fuardian': {'fuardians': []},
             'fub': {'fubbed': [], 'fubbing': [], 'fubs': []},
             'fubaltern': {'fubalterns': []},
             'fubas': {'fubased': []},
             'fubb': {'fubbs': []},
             'fubbal': {'fubball': []},
             'fubditi': {'fubditis': []},
             'fubdito': {'fubditos': []},
             'fubdivid': {'fubdivide': ['fubdivided']},
             'fubdivide': ['fubdivided'],
             'fubdivifion': {'fubdivifions': []},
             'fubdu': {'fubdue': ['fubdued', 'fubdues'], 'fubduing': []},
             'fubdue': ['fubdued', 'fubdues'],
             'fubdupl': {'fubduplicate': []},
             'fube': {'fubes': [], 'fubing': []},
             'fuberidazol': {'fuberidazole': []},
             'fubfcrib': {'fubfcribe': ['fubfcriber',
                                        'fubfcribed',
                                        'fubfcribes',
                                        'fubfcribers'],
                          'fubfcribing': []},
             'fubfcribe': ['fubfcriber', 'fubfcribed', 'fubfcribes', 'fubfcribers'],
             'fubfcript': {'fubfcription': ['fubfcriptions']},
             'fubfcription': ['fubfcriptions'],
             'fubfequ': {'fubfequent': ['fubfequently']},
             'fubfequent': ['fubfequently'],
             'fubferib': {'fubferibe': ['fubferibed', 'fubferiber', 'fubferibers'],
                          'fubferibing': []},
             'fubferibe': ['fubferibed', 'fubferiber', 'fubferibers'],
             'fubfeript': {'fubfeription': ['fubferiptions']},
             'fubfeription': ['fubferiptions'],
             'fubfervi': {'fubferviency': [], 'fubfervient': []},
             'fubfianc': {'fubfiance': []},
             'fubfid': {'fubfide': ['fubfided', 'fubfides'], 'fubfiding': []},
             'fubfide': ['fubfided', 'fubfides'],
             'fubfidi': {'fubfidies': [], 'fubfidy': []},
             'fubfidiari': {'fubfidiary': []},
             'fubfifl': {'fubfifled': [], 'fubfiflence': []},
             'fubfift': {'fubfiftance': [],
                         'fubfifted': [],
                         'fubfiftence': [],
                         'fubfifter': [],
                         'fubfifting': [],
                         'fubfifts': []},
             'fubflanc': {'fubflance': ['fubflances']},
             'fubflance': ['fubflances'],
             'fubflanti': {'fubflantial': []},
             'fubflitut': {'fubflituted': []},
             'fubftanc': {'fubftance': ['fubftances']},
             'fubftance': ['fubftances'],
             'fubftant': {'fubftantive': []},
             'fubftanti': {'fubftantial': ['fubftantially'], 'fubftantiate': []},
             'fubftantial': ['fubftantially'],
             'fubftitut': {'fubftitute': ['fubftituted', 'fubftitutes'],
                           'fubftituting': [],
                           'fubftitution': []},
             'fubftitute': ['fubftituted', 'fubftitutes'],
             'fubgang': {'fubganger': []},
             'fubi': {'fubie': [], 'fuby': []},
             'fubiect': {'fubiects': []},
             'fubile': {'fubilee': []},
             'fubin': {'fubine': []},
             'fubind': {'fubinde': []},
             'fubiu': {'fubius': []},
             'fubj': {'fubje': ['fubjed', 'fubjes', 'fubjeds']},
             'fubjcct': {'fubjccts': []},
             'fubje': ['fubjed', 'fubjes', 'fubjeds'],
             'fubjeb': {'fubjebs': []},
             'fubjecl': {'fubjecled': [], 'fubjecls': []},
             'fubject': {'fubjected': [],
                         'fubjecting': [],
                         'fubjection': [],
                         'fubjects': []},
             'fubjecti': {'fubjectis': []},
             'fubjed': {'fubjeded': []},
             'fubjedl': {'fubjedled': [], 'fubjedls': []},
             'fubjedt': {'fubjedted': [], 'fubjedtion': [], 'fubjedts': []},
             'fubjefl': {'fubjefls': []},
             'fubjeft': {'fubjefted': [], 'fubjeftion': [], 'fubjefts': []},
             'fubjesl': {'fubjesls': []},
             'fubjetl': {'fubjetls': []},
             'fubjett': {'fubjetts': []},
             'fubjlanc': {'fubjlance': []},
             'fubjoin': {'fubjoined': [], 'fubjoining': [], 'fubjoins': []},
             'fubjoyn': {'fubjoyned': []},
             'fubjug': {'fubjugate': ['fubjugated'], 'fubjugation': []},
             'fubjugate': ['fubjugated'],
             'fubl': {'fuble': ['fubles']},
             'fublain': {'fublaines': []},
             'fuble': ['fubles'],
             'fubli': {'fublie': []},
             'fublic': {'fublication': ['fublications']},
             'fublication': ['fublications'],
             'fublickli': {'fublickly': []},
             'fublijh': {'fublijhed': []},
             'fublim': {'fublimate': [],
                        'fublime': ['fublimed', 'fublimer', 'fublimely'],
                        'fublimity': []},
             'fublime': ['fublimed', 'fublimer', 'fublimely'],
             'fubliqu': {'fublique': []},
             'fublish': {'fublished': [], 'fublishers': [], 'fublishing': []},
             'fubliu': {'fublius': []},
             'fublunari': {'fublunary': []},
             'fubmiff': {'fubmiffive': []},
             'fubmiffion': {'fubmiffions': []},
             'fubmifl': {'fubmiflive': []},
             'fubmiss': {'fubmission': []},
             'fubmit': {'fubmits': [], 'fubmitted': [], 'fubmitting': []},
             'fubnac': {'fubnace': ['fubnaces']},
             'fubnace': ['fubnaces'],
             'fubnitub': {'fubnitube': []},
             'fubnot': {'fubnote': []},
             'fubordin': {'fubordinate': [], 'fubordination': []},
             'fuborn': {'fuborned': []},
             'fubriciu': {'fubricius': []},
             'fubruari': {'fubruary': []},
             'fubsbi': {'fubsby': []},
             'fubsequ': {'fubsequent': []},
             'fubsi': {'fubsy': []},
             'fubsist': {'fubsistance': [], 'fubsisted': []},
             'fubstanc': {'fubstance': ['fubstances']},
             'fubstance': ['fubstances'],
             'fubstanti': {'fubstantial': []},
             'fubstract': {'fubstracted': [], 'fubstracting': []},
             'fubterfug': {'fubterfuge': ['fubterfuges']},
             'fubterfuge': ['fubterfuges'],
             'fubterran': {'fubterraneous': []},
             'fubtil': {'fubtile': [], 'fubtility': [], 'fubtill': []},
             'fubtili': {'fubtilis': []},
             'fubtilli': {'fubtilly': []},
             'fubtilti': {'fubtilties': [], 'fubtilty': []},
             'fubtl': {'fubtle': []},
             'fubtleti': {'fubtleties': [], 'fubtlety': []},
             'fubtract': {'fubtracted': [], 'fubtraction': []},
             'fubtu': {'fubtus': []},
             'fuburb': {'fuburbs': []},
             'fubverf': {'fubverfive': []},
             'fubvert': {'fubverted': [],
                         'fubverters': [],
                         'fubverting': [],
                         'fubverts': []},
             'fuc': {'fucs': []},
             'fuca': {'fucas': []},
             'fucac': {'fucaceous': []},
             'fucace': {'fucacees': []},
             'fucacea': {'fucaceae': []},
             'fucacec': {'fucacece': []},
             'fucaces': {'fucacese': []},
             'fucal': {'fucales': []},
             'fucan': {'fucans': []},
             'fucar': {'fucare': ['fucares']},
             'fucare': ['fucares'],
             'fucat': {'fucate': []},
             'fucati': {'fucatis': []},
             'fucatu': {'fucatus': []},
             'fucb': {'fucbs': []},
             'fucc': {'fuccced': [], 'fucce': ['fucces']},
             'fuccced': {'fuccceded': []},
             'fucccf': {'fucccfs': []},
             'fucce': {'fucceed': ['fucceeds']},
             'fuccecd': {'fuccecded': []},
             'fucced': {'fuccede': ['fucceded', 'fucceder'], 'fucceding': []},
             'fuccede': ['fucceded', 'fucceder'],
             'fucceed': {'fucceeded': [], 'fucceeding': []},
             'fuccef': {'fuccefe': [], 'fuccefs': []},
             'fucceff': {'fucceffe': ['fucceffes'], 'fucceffive': ['fucceffively']},
             'fucceffbr': {'fucceffbrs': []},
             'fucceffe': ['fucceffes'],
             'fucceffion': {'fucceffions': []},
             'fucceffive': ['fucceffively'],
             'fucceffor': {'fucceffors': []},
             'fuccefforibu': {'fuccefforibus': []},
             'fuccefi': {'fuccefies': [], 'fuccefiive': ['fuccefiively']},
             'fuccefibr': {'fuccefibrs': []},
             'fuccefiive': ['fuccefiively'],
             'fuccefl': {'fuccefle': ['fuccefles'], 'fucceflive': ['fucceflively']},
             'fucceflbr': {'fucceflbrs': []},
             'fuccefle': ['fuccefles'],
             'fucceflive': ['fucceflively'],
             'fuccefllv': {'fuccefllvely': []},
             'fucceflor': {'fucceflors': []},
             'fuccefs': {'fuccefsful': ['fuccefsfully']},
             'fuccefsful': ['fuccefsfully'],
             'fucceftor': {'fucceftors': []},
             'fuccei': {'fucceis': []},
             'fuccel': {'fuccels': []},
             'fuccels': {'fuccelsful': []},
             'fuccess': {'fuccesse': [],
                         'fuccessful': [],
                         'fuccession': [],
                         'fuccessive': ['fuccessively']},
             'fuccessive': ['fuccessively'],
             'fuccessor': {'fuccessors': []},
             'fuccessoribu': {'fuccessoribus': []},
             'fuccessour': {'fuccessours': []},
             'fuccour': {'fuccoured': [], 'fuccouring': [], 'fuccours': []},
             'fuccul': {'fucculent': []},
             'fuce': {'fuced': [], 'fuces': [], 'fucing': []},
             'fuceef': {'fuceefs': []},
             'fucel': {'fucelle': []},
             'fucen': {'fucens': []},
             'fucens': {'fucense': []},
             'fucensi': {'fucensis': []},
             'fucer': {'fucere': []},
             'fucescen': {'fucescens': []},
             'fucgian': {'fucgians': []},
             'fuch': {'fuche': ['fuches'], 'fuching': [], 'fuchs': []},
             'fucha': {'fuchas': []},
             'fuche': ['fuches'],
             'fuchia': {'fuchias': []},
             'fuchinob': {'fuchinobe': []},
             'fuchinou': {'fuchinoue': []},
             'fuchiu': {'fuchius': []},
             'fuchs': ['fuchse'],
             'fuchsberg': {'fuchsberger': []},
             'fuchsbichl': {'fuchsbichler': []},
             'fuchshub': {'fuchshuber': []},
             'fuchsia': {'fuchsia': []},
             'fuchsiacolor': {'fuchsiacolored': []},
             'fuchsialik': {'fuchsialike': []},
             'fuchsien': {'fuchsiens': []},
             'fuchsienn': {'fuchsiennes': []},
             'fuchsin': {'fuchsine': [], 'fuchsins': []},
             'fuchsinophil': {'fuchsinophile': ['fuchsinophiles'], 'fuchsinophilic': []},
             'fuchsinophile': ['fuchsinophiles'],
             'fuchsioid': {'fuchsioides': []},
             'fuchsit': {'fuchsite': [], 'fuchsitic': []},
             'fuchsiu': {'fuchsius': []},
             'fuchsjag': {'fuchsjager': []},
             'fuchsli': {'fuchslied': []},
             'fuchsloch': {'fuchslocher': []},
             'fuchslug': {'fuchsluger': []},
             'fuchson': {'fuchsone': []},
             'fuchsrosenth': {'fuchsrosenthal': []},
             'fuchsstein': {'fuchssteiner': []},
             'fuci': {'fucie': ['fucies'], 'fucis': []},
             'fucian': {'fucianism': [], 'fucians': []},
             'fucianist': {'fucianists': []},
             'fucid': {'fucidic': []},
             'fucie': ['fucies'],
             'fuciform': {'fuciforme': []},
             'fuciformi': {'fuciformis': []},
             'fucii': {'fuciis': []},
             'fucikovski': {'fucikovsky': []},
             'fucil': {'fucile': [], 'fucilities': [], 'fucility': []},
             'fucilazion': {'fucilazione': []},
             'fucin': {'fucine': []},
             'fucini': {'fucinis': []},
             'fucinicera': {'fuciniceras': []},
             'fucinu': {'fucinus': []},
             'fuciphagu': {'fuciphagus': []},
             'fucit': {'fucits': []},
             'fucithalm': {'fucithalmic': []},
             'fuciu': {'fucius': []},
             'fucivor': {'fucivorous': []},
             'fuck': ['fucke', 'fucked', 'fucking'],
             "fuck'r": {"fuck're": []},
             "fuck'v": {"fuck've": []},
             'fucka': {'fuckas': []},
             'fuckabl': {'fuckability': [], 'fuckable': []},
             'fuckah': {'fuckahs': []},
             'fuckal': {'fuckall': []},
             'fuckbuddi': {'fuckbuddies': [], 'fuckbuddy': []},
             'fucke': {'fuckee': ['fuckees']},
             'fuckedup': {'fuckedupness': []},
             'fuckee': ['fuckees'],
             'fucker': {'fucker': []},
             "fucker'l": {"fucker'll": []},
             'fuckerfast': {'fuckerfaster': []},
             'fuckeri': {'fuckery': []},
             'fuckfac': {'fuckface': ['fuckfaces']},
             'fuckface': ['fuckfaces'],
             'fuckfest': {'fuckfests': []},
             'fuckhead': {'fuckhead': []},
             'fuckhol': {'fuckhole': []},
             'fucki': {'fuckie': [], 'fucky': []},
             'fucking': {'fuckinger': []},
             'fuckingbeliev': {'fuckingbelievable': []},
             'fuckingli': {'fuckingly': []},
             'fuckl': {'fuckle': ['fuckled'], 'fuckling': []},
             'fuckle': ['fuckled'],
             'fuckm': {'fuckme': []},
             'fucknut': {'fucknuts': []},
             'fuckoff': {'fuckoffs': []},
             'fucksak': {'fucksake': []},
             'fuckup': {'fuckup': []},
             'fuckwad': {'fuckwads': []},
             'fuckwit': {'fuckwits': []},
             'fucl': {'fucls': []},
             'fucli': {'fuclis': []},
             'fucn': {'fucns': []},
             'fucnt': {'fucnte': ['fucntes']},
             'fucntc': {'fucntcs': []},
             'fucnte': ['fucntes'],
             'fucntion': {'fucntional': [], 'fucntioning': [], 'fucntions': []},
             'fuco': {'fucos': []},
             'fucoid': ['fucoidal', 'fucoides'],
             'fucoidan': {'fucoidans': []},
             'fucoidea': {'fucoideae': []},
             'fucoidec': {'fucoidece': []},
             'fucolipid': {'fucolipids': []},
             'fucomucin': {'fucomucins': []},
             'fucopentaos': {'fucopentaose': []},
             'fucopentos': {'fucopentose': []},
             'fucophycea': {'fucophyceae': []},
             'fucopyranos': {'fucopyranose': []},
             'fucopyranosid': {'fucopyranoside': []},
             'fucos': {'fucose': ['fucoses']},
             'fucosamin': {'fucosamine': []},
             'fucose': ['fucoses'],
             'fucosecontain': {'fucosecontaining': []},
             'fucosid': {'fucoside': ['fucosides']},
             'fucosidas': {'fucosidase': ['fucosidases']},
             'fucosidase': ['fucosidases'],
             'fucoside': ['fucosides'],
             'fucosidosi': {'fucosidosis': []},
             'fucosu': {'fucosus': []},
             'fucosyl': {'fucosylated': [], 'fucosylation': []},
             'fucosyllactos': {'fucosyllactose': []},
             'fucosyltransferas': {'fucosyltransferase': ['fucosyltransferases']},
             'fucosyltransferase': ['fucosyltransferases'],
             'fucou': {'fucous': []},
             'fucr': {'fucre': []},
             'fucri': {'fucris': []},
             'fucro': {'fucros': []},
             'fucrt': {'fucrte': ['fucrtes']},
             'fucrte': ['fucrtes'],
             'fuct': {'fucts': []},
             'fucti': {'fuctis': []},
             'fuction': {'fuctional': ['fuctionally', 'fuctionality', 'fuctionalism'],
                         'fuctioned': [],
                         'fuctioning': [],
                         'fuctions': []},
             'fuctional': ['fuctionally', 'fuctionality', 'fuctionalism'],
             'fuctionari': {'fuctionaries': [], 'fuctionary': []},
             'fuctor': {'fuctors': []},
             'fuctt': {'fuctts': []},
             'fuctu': {'fuctus': []},
             'fuctuat': {'fuctuations': []},
             'fucu': {'fucus': []},
             'fuculos': {'fuculose': []},
             'fuculti': {'fuculties': [], 'fuculty': []},
             'fucur': {'fucure': []},
             'fucus': ['fucused'],
             'fucusqu': {'fucusque': []},
             'fud': {'fuds': []},
             'fuda': {'fudas': []},
             'fudament': {'fudamental': ['fudamentals', 'fudamentally']},
             'fudamental': ['fudamentals', 'fudamentally'],
             'fudd': {'fudds': []},
             'fuddain': {'fuddaine': []},
             'fuddainli': {'fuddainly': []},
             'fuddenli': {'fuddenly': []},
             'fuddennef': {'fuddennefs': []},
             'fuddi': {'fuddie': ['fuddies'], 'fuddy': []},
             'fuddie': ['fuddies'],
             'fuddl': {'fuddle': ['fuddled'], 'fuddling': []},
             'fuddle': ['fuddled'],
             'fuddler': {'fuddlers': []},
             'fuddleston': {'fuddlestone': []},
             'fuddruck': {'fuddrucker': ['fuddruckers']},
             'fuddrucker': ['fuddruckers'],
             'fuddyduddi': {'fuddyduddies': [], 'fuddyduddy': []},
             'fude': {'fuded': [], 'fudes': [], 'fuding': []},
             'fuden': {'fudens': []},
             'fudentum': {'fudentums': []},
             'fuder': {'fudere': ['fuderer'], 'fuders': []},
             'fudere': ['fuderer'],
             'fudg': {'fudge': ['fudged'], 'fudging': ['fudgings']},
             'fudge': ['fudged'],
             'fudgelik': {'fudgelike': []},
             'fudgement': {'fudgements': []},
             'fudgepack': {'fudgepacker': []},
             'fudger': {'fudgers': []},
             'fudgeri': {'fudgery': []},
             'fudgesicl': {'fudgesicle': ['fudgesicles']},
             'fudgesicle': ['fudgesicles'],
             'fudget': {'fudgets': []},
             'fudgi': {'fudgie': ['fudgies'], 'fudginess': [], 'fudgy': []},
             'fudgic': {'fudgical': []},
             'fudgicl': {'fudgicles': []},
             'fudgie': ['fudgies'],
             'fudging': ['fudgings'],
             'fudgment': {'fudgments': []},
             'fudgsicl': {'fudgsicle': ['fudgsicles']},
             'fudgsicle': ['fudgsicles'],
             'fudi': {'fudy': []},
             'fudic': {'fudice': []},
             'fudicatur': {'fudicature': []},
             'fudici': {'fudicial': []},
             'fudiciari': {'fudiciary': []},
             'fudimu': {'fudimus': []},
             'fudir': {'fudirs': []},
             'fudiss': {'fudisse': []},
             'fudisti': {'fudistis': []},
             'fudl': {'fudled': [], 'fudling': []},
             'fudo': {'fudos': []},
             'fudorif': {'fudorifics': []},
             'fudpuck': {'fudpucker': []},
             'fue': {'fueing': [], 'fues': []},
             'fuec': {'fueces': []},
             'fuecef': {'fuecefs': []},
             'fued': {'fueding': []},
             'fuedal': {'fuedalism': []},
             'fuedalist': {'fuedalistic': []},
             'fuee': {'fuees': []},
             'fuegan': {'fuegans': []},
             'fuegean': {'fuegeans': []},
             'fuegend': {'fuegende': []},
             'fuegensi': {'fuegensis': []},
             'fuegian': {'fuegians': []},
             'fuegiau': {'fuegiaus': []},
             'fuegien': {'fuegiens': []},
             'fuegiensi': {'fuegiensis': []},
             'fuego': {'fuego': []},
             'fueguino': {'fueguinos': []},
             'fueh': {'fuehs': []},
             'fuehr': {'fuehre': [], 'fuehring': []},
             'fuehrer': {'fuehrers': []},
             'fuehrerbunk': {'fuehrerbunker': []},
             'fuehrerhau': {'fuehrerhaus': []},
             'fuehrerhauptquarti': {'fuehrerhauptquartier': []},
             'fuehrt': {'fuehrte': []},
             'fuei': {'fueis': []},
             'fueill': {'fueille': ['fueilles']},
             'fueillan': {'fueillans': []},
             'fueille': ['fueilles'],
             'fuel': ['fuele', 'fueled', 'fueling'],
             'fuelb': {'fuelbed': []},
             'fuelbas': {'fuelbased': []},
             'fuelbreak': {'fuelbreaks': []},
             'fuelburn': {'fuelburning': []},
             'fuelcel': {'fuelcell': ['fuelcells']},
             'fuelcell': ['fuelcells'],
             'fuelclad': {'fuelcladding': []},
             'fuelconsum': {'fuelconsuming': []},
             'fuelconsumpt': {'fuelconsumption': []},
             'fuelcool': {'fuelcoolant': []},
             'fuelcycl': {'fuelcycle': []},
             'fueldepend': {'fueldependent': []},
             'fuelderiv': {'fuelderived': []},
             'fueleconomi': {'fueleconomy': []},
             'fueleffici': {'fuelefficiency': [], 'fuelefficient': []},
             'fuelel': {'fuelelement': []},
             'fuelenergi': {'fuelenergy': []},
             'fueler': {'fuelers': []},
             'fuelfabr': {'fuelfabrication': []},
             'fuelfir': {'fuelfired': []},
             'fuelga': {'fuelgas': []},
             'fuelgener': {'fuelgenerated': []},
             'fuelguzzl': {'fuelguzzling': []},
             'fuelhandl': {'fuelhandling': []},
             'fuelhous': {'fuelhouse': []},
             'fuelhungri': {'fuelhungry': []},
             'fueli': {'fuelie': []},
             'fuelineffici': {'fuelinefficient': []},
             'fuelinject': {'fuelinjected': [], 'fuelinjection': []},
             'fuelintens': {'fuelintensive': []},
             'fuell': {'fuelle': ['fuelled', 'fuelles'], 'fuelling': ['fuellings']},
             'fuelle': ['fuelled', 'fuelles'],
             'fueller': {'fuellers': []},
             'fuellin': {'fuelline': []},
             'fuelling': ['fuellings'],
             'fuelmet': {'fuelmetering': []},
             'fuelmoder': {'fuelmoderator': []},
             'fuelpow': {'fuelpowered': []},
             'fuelpressur': {'fuelpressure': []},
             'fuelproduc': {'fuelproducing': []},
             'fuelrel': {'fuelrelated': []},
             'fuelreprocess': {'fuelreprocessing': []},
             'fuelsav': {'fuelsaving': []},
             'fuelstarv': {'fuelstarved': []},
             'fuelstorag': {'fuelstorage': []},
             'fuelsuppli': {'fuelsupply': []},
             'fuelswitch': {'fuelswitching': []},
             'fueltank': {'fueltanks': []},
             'fuelvalv': {'fuelvalve': []},
             'fuelwood': {'fuelwoods': []},
             'fuem': {'fuemes': []},
             'fuemmel': {'fuemmeler': []},
             'fuemo': {'fuemos': []},
             'fuen': {'fuene': ['fuenes'], 'fuenning': [], 'fuens': []},
             'fuenac': {'fuenace': []},
             'fuencalient': {'fuencaliente': []},
             'fuencarr': {'fuencarral': []},
             'fuend': {'fuends': []},
             'fuendetodo': {'fuendetodos': []},
             'fuene': ['fuenes'],
             'fuenft': {'fuenfte': []},
             'fueni': {'fuenies': []},
             'fuenitue': {'fuenituee': []},
             'fuenitur': {'fueniture': []},
             'fuenl': {'fuenle': ['fuenles']},
             'fuenle': ['fuenles'],
             'fuensaldagn': {'fuensaldagne': []},
             'fuent': {'fuente': ['fuentes']},
             'fuenta': {'fuentas': []},
             'fuentc': {'fuentcs': []},
             'fuente': ['fuentes'],
             'fuentes': {'fuentes': []},
             'fuentetodo': {'fuentetodos': []},
             'fuentevaquero': {'fuentevaqueros': []},
             'fuento': {'fuentos': []},
             'fuer': {'fuere': ['fueres'], 'fuers': []},
             'fuera': {'fueras': []},
             'fuerad': {'fuerades': []},
             'fuerai': {'fuerais': []},
             'fueramo': {'fueramos': []},
             'fueramqu': {'fueramque': []},
             'fueramu': {'fueramus': []},
             'fuerati': {'fueratis': []},
             'fueratqu': {'fueratque': []},
             'fuerbring': {'fuerbringer': []},
             'fuerc': {'fuerce': []},
             'fuerca': {'fuercas': []},
             'fuere': ['fueres'],
             'fuered': {'fueredes': []},
             'fuereno': {'fuerenos': []},
             'fuerga': {'fuergas': []},
             'fueri': {'fueris': [], 'fuery': []},
             'fuerimu': {'fuerimus': []},
             'fueriti': {'fueritis': []},
             'fueritqu': {'fueritque': []},
             'fueritv': {'fueritve': []},
             'fuerl': {'fuerle': []},
             'fuero': {'fueros': []},
             'fuerons': {'fueronse': []},
             'fuerr': {'fuerre': ['fuerres']},
             'fuerre': ['fuerres'],
             'fuersorg': {'fuersorge': []},
             'fuerst': {'fuerste': []},
             'fuerstenberg': {'fuerstenberger': []},
             'fuerstenth': {'fuerstenthal': []},
             'fuerstenwald': {'fuerstenwalde': []},
             'fuert': {'fuerte': ['fuertes']},
             'fuerta': {'fuertas': []},
             'fuertc': {'fuertcs': []},
             'fuerte': ['fuertes'],
             'fuertement': {'fuertemente': []},
             'fuerti': {'fuerty': []},
             'fuerto': {'fuertos': []},
             'fueruntqu': {'fueruntque': []},
             'fuerza': {'fuerzas': []},
             'fues': {'fuese': ['fueses']},
             'fuese': ['fueses'],
             'fuesei': {'fueseis': []},
             'fuesemo': {'fuesemos': []},
             'fuess': {'fuesse': []},
             'fuessemo': {'fuessemos': []},
             'fuessl': {'fuessle': []},
             'fuessli': {'fuessly': []},
             'fuest': {'fueste': ['fuestes'], 'fuests': []},
             'fueste': ['fuestes'],
             'fuet': {'fuete': [], 'fuets': []},
             'fuethe': {'fuethee': []},
             'fuetrer': {'fuetrers': []},
             'fuetter': {'fuetterer': []},
             'fuetu': {'fuetus': []},
             'fueu': {'fueus': []},
             'fueur': {'fueurs': []},
             'fueut': {'fueute': ['fueutes']},
             'fueute': ['fueutes'],
             'fuf': {'fuffed': [], 'fuffing': [], 'fufs': []},
             'fufcept': {'fufceptibility': [], 'fufceptible': []},
             'fufciper': {'fufcipere': []},
             'fufe': {'fufed': [], 'fufing': []},
             'fufeci': {'fufecient': ['fufeciently']},
             'fufecient': ['fufeciently'],
             'fufetiu': {'fufetius': []},
             'fuff': {'fuffe': [], 'fuffs': []},
             'fuffcr': {'fuffcred': []},
             'fuffer': {'fufferable': [],
                        'fufferance': [],
                        'fuffered': [],
                        'fufferer': ['fufferers'],
                        'fuffering': ['fufferings'],
                        'fuffers': []},
             'fufferer': ['fufferers'],
             'fuffering': ['fufferings'],
             'fuffetiu': {'fuffetius': []},
             'fuffi': {'fuffy': []},
             'fuffic': {'fuffice': ['fufficed', 'fuffices']},
             'fuffice': ['fufficed', 'fuffices'],
             'fufficer': {'fufficere': []},
             'fuffici': {'fufficiency': [], 'fufficient': ['fufficiently']},
             'fufficicntli': {'fufficicntly': []},
             'fufficiemli': {'fufficiemly': []},
             'fufficiendi': {'fufficiendy': []},
             'fufficient': ['fufficiently'],
             'fuffieient': {'fuffieiently': []},
             'fuffifam': {'fuffifamment': []},
             'fuffifant': {'fuffifante': []},
             'fuffkient': {'fuffkiently': []},
             'fuffoc': {'fuffocated': [], 'fuffocation': []},
             'fuffr': {'fuffred': []},
             'fuffrag': {'fuffrage': ['fuffrages']},
             'fuffrage': ['fuffrages'],
             'fufhcient': {'fufhciently': []},
             'fufi': {'fufie': ['fufies'], 'fufy': []},
             'fufibal': {'fufiball': []},
             'fufibl': {'fufible': []},
             'fuficiu': {'fuficius': []},
             'fufidiu': {'fufidius': []},
             'fufie': ['fufies'],
             'fufier': {'fufiered': []},
             'fufiici': {'fufiicient': ['fufiiciently']},
             'fufiicient': ['fufiiciently'],
             'fufil': {'fufileers': [],
                       'fufill': ['fufills', 'fufilled', 'fufilling', 'fufillment'],
                       'fufilment': [],
                       'fufils': []},
             'fufill': ['fufills', 'fufilled', 'fufilling', 'fufillment'],
             'fufinot': {'fufinote': []},
             'fufiu': {'fufius': []},
             'fuflain': {'fuflained': []},
             'fufler': {'fuflered': []},
             'fuflfer': {'fuflfered': []},
             'fufli': {'fufly': []},
             'fuflici': {'fuflicient': ['fufliciently']},
             'fuflicient': ['fufliciently'],
             'fuflun': {'fufluns': []},
             'fufm': {'fufmes': []},
             'fufor': {'fufore': []},
             'fufp': {'fufpe': ['fufped']},
             'fufpe': ['fufped'],
             'fufpecl': {'fufpecled': []},
             'fufpect': {'fufpected': [], 'fufpecting': [], 'fufpects': []},
             'fufped': {'fufpeded': []},
             'fufpedl': {'fufpedled': []},
             'fufpedt': {'fufpedted': []},
             'fufpeft': {'fufpefted': [], 'fufpefting': []},
             'fufpenc': {'fufpence': []},
             'fufpend': {'fufpended': [], 'fufpending': [], 'fufpends': []},
             'fufpenf': {'fufpenfe': []},
             'fufpici': {'fufpicious': []},
             'fufpicion': {'fufpicions': []},
             'fufpit': {'fufpition': []},
             'fuftain': {'fuftained': [], 'fuftaining': [], 'fuftains': []},
             'fuften': {'fuftenance': []},
             'fufter': {'fuftered': [], 'fufterings': []},
             'fufti': {'fufty': []},
             'fuftici': {'fufticient': []},
             'fufuld': {'fufulde': []},
             'fufuner': {'fufuneral': []},
             'fufur': {'fufure': []},
             'fug': ['fugged', 'fugging', 'fugative', 'fugatives'],
             'fuga': {'fugae': [], 'fugas': []},
             'fugac': {'fugace': ['fugaces', 'fugaceous'], 'fugacity': []},
             'fugace': ['fugaces', 'fugaceous'],
             'fugacemqu': {'fugacemque': []},
             'fugaci': {'fugacious': ['fugaciously', 'fugaciousness'],
                        'fugacis': [],
                        'fugacy': []},
             'fugacibu': {'fugacibus': []},
             'fugacious': ['fugaciously', 'fugaciousness'],
             'fugacit': {'fugacite': []},
             'fugado': {'fugados': []},
             'fugal': {'fugality': [], 'fugally': []},
             'fugamqu': {'fugamque': []},
             'fugan': {'fugans': []},
             'fuganda': {'fugandas': []},
             'fugando': {'fugandos': []},
             'fugar': {'fugare': [], 'fugars': []},
             'fugard': {'fugard': []},
             'fugars': {'fugarse': []},
             'fugass': {'fugasse': []},
             'fugat': {'fugate': ['fugates'], 'fugation': [], 'fugator': []},
             'fugate': ['fugates'],
             'fugati': {'fugatis': []},
             'fugatiqu': {'fugatique': []},
             'fugatiu': {'fugatius': []},
             'fugato': {'fugatos': []},
             'fugatu': {'fugatus': []},
             'fugazi': {'fugazy': []},
             'fugazment': {'fugazmente': []},
             'fugc': {'fugce': []},
             'fuge': {'fuged': [], 'fugee': ['fugees'], 'fuges': [], 'fuging': []},
             'fugee': ['fugees'],
             'fugel': {'fugeles': []},
             'fugela': {'fugelas': []},
             'fugen': {'fugene': []},
             'fugendak': {'fugendake': []},
             'fugenesi': {'fugenesys': []},
             'fugeniu': {'fugenius': []},
             'fugenkomposit': {'fugenkomposition': []},
             'fugenlo': {'fugenlos': []},
             'fuger': {'fugerant': [], 'fugere': ['fugeres', 'fugerent']},
             'fugere': ['fugeres', 'fugerent'],
             'fugeri': {'fugeris': []},
             'fuget': {'fugetives': []},
             'fugg': {'fugge': [], 'fuggs': []},
             'fuggar': {'fuggars': []},
             'fuggcr': {'fuggcrs': []},
             'fuggefl': {'fuggefled': []},
             'fuggeft': {'fuggefted': [],
                         'fuggefting': [],
                         'fuggeftion': ['fuggeftions'],
                         'fuggefts': []},
             'fuggeftion': ['fuggeftions'],
             'fuggent': {'fuggente': []},
             'fugger': {'fuggers': []},
             'fuggergeschicht': {'fuggergeschichte': []},
             'fuggerhau': {'fuggerhaus': []},
             'fuggerkapel': {'fuggerkapelle': []},
             'fuggersch': {'fuggersche': []},
             'fuggerstrass': {'fuggerstrasse': []},
             'fuggest': {'fuggested': []},
             'fuggevol': {'fuggevole': []},
             'fuggi': {'fugginess': [], 'fuggy': []},
             'fuggir': {'fuggire': []},
             'fuggiss': {'fuggisse': []},
             'fuggit': {'fuggite': [], 'fuggitive': []},
             'fuggl': {'fuggle': ['fuggles'], 'fuggling': []},
             'fuggle': ['fuggles'],
             'fuggleston': {'fugglestone': []},
             'fuggli': {'fuggly': []},
             'fugh': {'fughe': []},
             'fughel': {'fugheles': []},
             'fughett': {'fughette': []},
             'fughetta': {'fughettas': []},
             'fugi': {'fugie': ['fugies'], 'fugis': []},
             'fugia': {'fugias': []},
             'fugiamu': {'fugiamus': []},
             'fugiasqu': {'fugiasque': []},
             'fugiatqu': {'fugiatque': []},
             'fugido': {'fugidos': []},
             'fugie': ['fugies'],
             'fugieb': {'fugiebant': []},
             'fugiemu': {'fugiemus': []},
             'fugien': {'fugiens': []},
             'fugienda': {'fugiendae': []},
             'fugiendarumqu': {'fugiendarumque': []},
             'fugiendi': {'fugiendis': []},
             'fugiendu': {'fugiendus': []},
             'fugiendumv': {'fugiendumve': []},
             'fugiensqu': {'fugiensque': []},
             'fugient': {'fugiente': ['fugientes']},
             'fugiente': ['fugientes'],
             'fugienti': {'fugientis': []},
             'fugientibu': {'fugientibus': []},
             'fugier': {'fugieres': []},
             'fugil': {'fugill': []},
             'fugimu': {'fugimus': []},
             'fugio': {'fugios': []},
             'fugir': {'fugire': []},
             'fugiss': {'fugisse': []},
             'fugit': {'fugitant': [],
                       'fugitate': ['fugitated'],
                       'fugitation': [],
                       'fugite': ['fugited'],
                       'fugiting': [],
                       'fugitive': ['fugitively', 'fugitiveness'],
                       'fugitivity': [],
                       'fugits': []},
             'fugitan': {'fugitans': []},
             'fugitar': {'fugitare': []},
             'fugitate': ['fugitated'],
             'fugite': ['fugited'],
             'fugitif': {'fugitifs': []},
             'fugitiu': {'fugitiue': ['fugitiues']},
             'fugitiue': ['fugitiues'],
             'fugitiv': {'fugitivement': [], 'fugitivism': []},
             'fugitiva': {'fugitivae': [], 'fugitivas': []},
             'fugitive': ['fugitively', 'fugitiveness'],
             'fugitiveagrarian': {'fugitiveagrarians': []},
             'fugitiveslav': {'fugitiveslave': []},
             'fugitivi': {'fugitivis': []},
             'fugitivo': {'fugitivos': []},
             'fugitivu': {'fugitivus': []},
             'fugitqu': {'fugitque': []},
             'fugituru': {'fugiturus': []},
             'fugiuntqu': {'fugiuntque': []},
             'fugl': {'fugle': ['fugled', 'fugles'], 'fugling': ['fuglings'], 'fugls': []},
             'fugla': {'fuglas': []},
             'fuglan': {'fuglane': [], 'fuglans': []},
             'fuglask': {'fuglasker': []},
             'fugle': ['fugled', 'fugles'],
             'fugled': {'fuglede': []},
             'fuglen': {'fuglene': ['fuglenes']},
             'fuglene': ['fuglenes'],
             'fugler': {'fuglers': []},
             'fuglesang': {'fuglesangs': []},
             'fugli': {'fuglie': [], 'fugly': []},
             'fugling': ['fuglings'],
             'fuglist': {'fuglister': []},
             'fuglistal': {'fuglistaller': []},
             'fuglmey': {'fuglmeyer': []},
             'fuglo': {'fugloe': []},
             'fugo': {'fugo': []},
             'fugs': {'fugse': []},
             'fugt': {'fugte': []},
             'fugtiv': {'fugtive': ['fugtives']},
             'fugtive': ['fugtives'],
             'fugu': ['fugue', 'fugued', 'fuguing', 'fugueing'],
             'fuguelik': {'fuguelike': []},
             'fugueur': {'fugueurs': []},
             'fuguist': {'fuguists': []},
             'fugur': {'fugure': ['fugures']},
             'fugure': ['fugures'],
             'fugut': {'fugutive': ['fugutives']},
             'fugutive': ['fugutives'],
             'fuh': {'fuhs': []},
             'fuhction': {'fuhctions': []},
             'fuhe': {'fuhes': [], 'fuhing': []},
             'fuhei': {'fuheis': []},
             'fuher': {'fuherer': []},
             'fuhg': {'fuhge': []},
             'fuhh': {'fuhhe': []},
             'fuhi': {'fuhy': []},
             'fuhir': {'fuhire': []},
             'fuhiu': {'fuhius': []},
             'fuhkienes': {'fuhkienese': []},
             'fuhl': {'fuhle': [], 'fuhling': ['fuhlings'], 'fuhls': []},
             'fuhlbar': {'fuhlbare': ['fuhlbarer']},
             'fuhlbare': ['fuhlbarer'],
             'fuhlbrigg': {'fuhlbrigge': []},
             'fuhlbruegg': {'fuhlbruegge': []},
             'fuhlen': {'fuhlens': []},
             'fuhlend': {'fuhlende': ['fuhlender']},
             'fuhlende': ['fuhlender'],
             'fuhlentwiet': {'fuhlentwiete': []},
             'fuhling': ['fuhlings'],
             'fuhllo': {'fuhllos': []},
             'fuhlt': {'fuhlte': []},
             'fuhlungnahm': {'fuhlungnahme': []},
             'fuhn': {'fuhne': []},
             'fuhnin': {'fuhninations': []},
             'fuhr': {'fuhre': [], 'fuhring': []},
             'fuhrberg': {'fuhrberger': []},
             'fuhrbot': {'fuhrboter': []},
             'fuhref': {'fuhrefs': []},
             'fuhrend': {'fuhrende': ['fuhrendes', 'fuhrender']},
             'fuhrende': ['fuhrendes', 'fuhrender'],
             'fuhrer': {'fuhrers': []},
             'fuhrerbunk': {'fuhrerbunker': []},
             'fuhrerdemokrati': {'fuhrerdemokratie': []},
             'fuhrerh': {'fuhrerheer': []},
             'fuhrerhau': {'fuhrerhaus': []},
             'fuhrerhauptquarti': {'fuhrerhauptquartier': []},
             'fuhrerideologi': {'fuhrerideologie': []},
             'fuhrerkorp': {'fuhrerkorps': []},
             'fuhrerschul': {'fuhrerschule': []},
             'fuhri': {'fuhry': []},
             'fuhrichgass': {'fuhrichgasse': []},
             'fuhrkott': {'fuhrkotter': []},
             'fuhrleut': {'fuhrleute': []},
             'fuhrman': {'fuhrmans': []},
             'fuhrmann': {'fuhrmanns': []},
             'fuhrmeist': {'fuhrmeister': []},
             'fuhrt': {'fuhrte': []},
             'fuhrung': {'fuhrungs': []},
             'fuhrungsakademi': {'fuhrungsakademie': []},
             'fuhrungselit': {'fuhrungselite': []},
             'fuhrungskorp': {'fuhrungskorps': []},
             'fuhrungskraft': {'fuhrungskrafte': []},
             'fuhrungskris': {'fuhrungskrise': []},
             'fuhrungsposit': {'fuhrungsposition': []},
             'fuhrungsrol': {'fuhrungsrolle': []},
             'fuhrungsspitz': {'fuhrungsspitze': []},
             'fuhrwerk': {'fuhrwerke': []},
             'fuhs': {'fuhse': [], 'fuhsing': []},
             'fuhu': {'fuhus': []},
             'fui': {'fuied': [], 'fuies': [], 'fuis': []},
             'fuialli': {'fuially': []},
             'fuian': {'fuians': []},
             'fuianc': {'fuiance': []},
             'fuias': {'fuiase': []},
             'fuic': {'fuice': ['fuices']},
             'fuice': ['fuices'],
             'fuicid': {'fuicide': []},
             'fuid': {'fuide': ['fuided', 'fuides'], 'fuiding': ['fuidings'], 'fuids': []},
             'fuidanc': {'fuidance': []},
             'fuide': ['fuided', 'fuides'],
             'fuidg': {'fuidge': []},
             'fuidhir': {'fuidhirs': []},
             'fuiding': ['fuidings'],
             'fuif': {'fuifs': []},
             'fuiff': {'fuiffe': []},
             'fuifi': {'fuifie': []},
             'fuifici': {'fuificient': []},
             'fuifil': {'fuifill': ['fuifilled', 'fuifilling', 'fuifillment']},
             'fuifill': ['fuifilled', 'fuifilling', 'fuifillment'],
             'fuifl': {'fuifle': []},
             'fuiformi': {'fuiformis': []},
             'fuiger': {'fuigers': []},
             'fuiiou': {'fuiious': []},
             'fuiish': {'fuiished': []},
             'fuijf': {'fuijfe': []},
             'fuijs': {'fuijse': []},
             'fuik': {'fuiks': []},
             'fuil': {'fuile': ['fuiled'], 'fuiling': [], 'fuils': []},
             'fuild': {'fuilds': []},
             'fuile': ['fuiled'],
             'fuili': {'fuily': []},
             'fuilli': {'fuillis': []},
             'fuilti': {'fuilty': []},
             'fuilur': {'fuilure': []},
             'fuilzi': {'fuilzie': []},
             'fuim': {'fuime': []},
             'fuimo': {'fuimos': []},
             'fuimu': {'fuimus': []},
             'fuin': {'fuine': [], 'fuins': []},
             'fuinari': {'fuinary': []},
             'fuinish': {'fuinished': []},
             'fuint': {'fuintness': []},
             'fuion': {'fuions': []},
             'fuioqu': {'fuioque': []},
             'fuipina': {'fuipinas': []},
             'fuir': {'fuire': [], 'fuirs': []},
             'fuirai': {'fuirais': []},
             'fuiri': {'fuiry': []},
             'fuirli': {'fuirly': []},
             'fuiron': {'fuirons': []},
             'fuis': {'fuise': []},
             'fuisa': {'fuisae': []},
             'fuisi': {'fuisie': []},
             'fuisl': {'fuisle': []},
             'fuiss': {'fuisse': ['fuisses']},
             'fuisse': ['fuisses'],
             'fuissemu': {'fuissemus': []},
             'fuisseti': {'fuissetis': []},
             'fuist': {'fuiste': ['fuistes'], 'fuisting': []},
             'fuiste': ['fuistes'],
             'fuistei': {'fuisteis': []},
             'fuisti': {'fuistis': []},
             'fuit': {'fuite': ['fuites', 'fuited'],
                      'fuitful': [],
                      'fuiting': [],
                      'fuits': []},
             'fuitabl': {'fuitable': [], 'fuitably': []},
             'fuitablenef': {'fuitablenefs': []},
             'fuite': ['fuites', 'fuited'],
             'fuith': {'fuithful': ['fuithfully']},
             'fuithermor': {'fuithermore': []},
             'fuithful': ['fuithfully'],
             'fuiti': {'fuity': []},
             'fuitor': {'fuitors': []},
             'fuitqu': {'fuitque': []},
             'fuitt': {'fuitte': []},
             'fuitu': {'fuitus': []},
             'fuiu': {'fuius': []},
             'fuiuant': {'fuiuante': []},
             'fuiur': {'fuiure': []},
             'fuiv': {'fuive': ['fuives']},
             'fuivan': {'fuivans': []},
             'fuivant': {'fuivante': ['fuivantes']},
             'fuivante': ['fuivantes'],
             'fuive': ['fuives'],
             'fuivi': {'fuivie': []},
             'fuivr': {'fuivre': []},
             'fuje': {'fujing': []},
             'fujet': {'fujets': []},
             'fuji': ['fujie'],
             'fujian': {'fujians': []},
             'fujianes': {'fujianese': []},
             'fujichrom': {'fujichrome': ['fujichromes']},
             'fujichrome': ['fujichromes'],
             'fujifoto': {'fujifotos': []},
             'fujigan': {'fujigane': []},
             'fujii': {'fujiie': [], 'fujiis': []},
             'fujikag': {'fujikage': []},
             'fujikak': {'fujikake': []},
             'fujikan': {'fujikane': []},
             'fujim': {'fujime': []},
             'fujima': {'fujimae': []},
             'fujimor': {'fujimore': []},
             'fujimoto': {'fujimotos': []},
             'fujin': {'fujine': []},
             'fujipopul': {'fujipopulism': []},
             'fujis': {'fujise': []},
             'fujishig': {'fujishige': []},
             'fujisu': {'fujisue': []},
             'fujita': {'fujitas': []},
             'fujitak': {'fujitake': []},
             'fujitsu': {'fujitsuism': []},
             'fujiwak': {'fujiwake': []},
             'fujiwar': {'fujiware': []},
             'fujiwara': {'fujiwaras': []},
             'fujiyama': {'fujiyama': []},
             'fujli': {'fujly': []},
             'fujlic': {'fujlice': []},
             'fujufus': {'fujufuse': []},
             'fuk': {'fuks': []},
             'fuka': {'fukae': [], 'fukas': []},
             'fukas': {'fukase': []},
             'fukatak': {'fukatake': []},
             'fuke': {'fukes': []},
             'fukeer': {'fukeers': []},
             'fukiag': {'fukiage': []},
             'fukid': {'fukide': []},
             'fukienes': {'fukienese': []},
             'fukines': {'fukinese': []},
             'fukk': {'fukke': []},
             'fuknac': {'fuknace': []},
             'fukodom': {'fukodome': []},
             'fuksa': {'fuksas': []},
             'fukshanski': {'fukshansky': []},
             'fuktig': {'fuktige': []},
             'fuku': {'fukue': []},
             'fukub': {'fukube': []},
             'fukuda': {'fukudas': []},
             'fukudom': {'fukudome': []},
             'fukumoto': {'fukumotoism': []},
             'fukus': {'fukuse': []},
             'fukusa': {'fukusas': []},
             'fukushig': {'fukushige': []},
             'fukusuk': {'fukusuke': []},
             'fukut': {'fukute': []},
             'fukutak': {'fukutake': []},
             'fukutom': {'fukutome': []},
             'fukuy': {'fukuye': []},
             'fukuyama': {'fukuyamas': []},
             'ful': ['fulse', 'fulsely'],
             "ful'b": {"ful'be": []},
             "ful'i": {"ful'y": []},
             'fula': {'fula': []},
             'fulach': {'fulache': []},
             'fulachi': {'fulachier': []},
             'fulah': {'fulah': []},
             'fulaile': {'fulailee': []},
             'fulal': {'fulall': ['fulalled', 'fulalling', 'fulallment'], 'fulalment': []},
             'fulall': ['fulalled', 'fulalling', 'fulallment'],
             'fulani': {'fulani': []},
             'fulano': {'fulanos': []},
             'fulb': {'fulbe': []},
             'fulbeck': {'fulbecke': []},
             'fulbertu': {'fulbertus': []},
             'fulbi': {'fulbies': []},
             'fulbll': {'fulblled': []},
             'fulborn': {'fulborne': []},
             'fulbourn': {'fulbourne': []},
             'fulbright': ['fulbrighter', 'fulbrighters'],
             'fulbrighthay': {'fulbrighthayes': [], 'fulbrighthays': []},
             'fulbrok': {'fulbroke': []},
             'fulbrook': {'fulbrooke': []},
             'fulburn': {'fulburne': []},
             'fulc': {'fulce': []},
             'fulcandu': {'fulcandus': []},
             'fulcari': {'fulcaris': []},
             'fulcast': {'fulcaster': []},
             'fulcher': {'fulchered': [], 'fulchers': []},
             'fulcheriu': {'fulcherius': []},
             'fulcheru': {'fulcherus': []},
             'fulchest': {'fulchester': []},
             'fulchir': {'fulchire': []},
             'fulci': {'fulcis': []},
             'fulcin': {'fulciniti': []},
             'fulciniu': {'fulcinius': []},
             'fulcir': {'fulcire': []},
             'fulcit': {'fulcite': []},
             'fulcitu': {'fulcitus': []},
             'fulcoiu': {'fulcoius': []},
             'fulcom': {'fulcomer': []},
             'fulcon': {'fulcone': []},
             'fulconi': {'fulconis': []},
             'fulcr': {'fulcres': []},
             'fulcrat': {'fulcrate': []},
             'fulcri': {'fulcris': []},
             'fulcrum': ['fulcrumed', 'fulcruming', 'fulcrummed'],
             'fuld': {'fulde': [], 'fulds': []},
             'fulda': {'fuldae': [], 'fuldas': []},
             'fuldat': {'fuldatal': []},
             'fulden': {'fuldens': []},
             'fuldens': {'fuldense': ['fuldenses']},
             'fuldense': ['fuldenses'],
             'fuldensi': {'fuldensis': []},
             'fule': {'fuled': [], 'fuleli': [], 'fules': [], 'fuling': []},
             'fuleh': {'fuleher': []},
             'fulenwid': {'fulenwider': []},
             'fuler': {'fulers': []},
             'fulf': {'fulfs': []},
             'fulfd': {'fulfds': []},
             'fulfdl': {'fulfdled': [], 'fulfdling': []},
             'fulfi': {'fulfy': []},
             'fulfihn': {'fulfihnent': []},
             'fulfihu': {'fulfihuent': []},
             'fulfiil': {'fulfiill': ['fulfiilled', 'fulfiilling']},
             'fulfiill': ['fulfiilled', 'fulfiilling'],
             'fulfil': {'fulfiled': [],
                        'fulfilement': [],
                        'fulfiling': [],
                        'fulfill': ['fulfills',
                                    'fulfille',
                                    'fulfilled',
                                    'fulfiller',
                                    'fulfilles',
                                    'fulfilling',
                                    'fulfillers',
                                    'fulfilleds',
                                    'fulfillings',
                                    'fulfillness',
                                    'fulfillable',
                                    'fulfillment',
                                    'fulfillement',
                                    'fulfillability'],
                        'fulfilment': [],
                        'fulfils': []},
             'fulfild': {'fulfilde': []},
             'fulfilhn': {'fulfilhnent': []},
             'fulfilhu': {'fulfilhuent': []},
             'fulfili': {'fulfiliment': []},
             'fulfill': {'fulfilll': ['fulfillled', 'fulfillling', 'fulfilllment']},
             'fulfilla': {'fulfillaent': []},
             'fulfilled': {'fulfilledness': []},
             'fulfilling': {'fulfillinge': [], 'fulfillingness': []},
             'fulfillingli': {'fulfillingly': []},
             'fulfillingpropheci': {'fulfillingprophecy': []},
             'fulfillingth': {'fulfillingthe': []},
             'fulfilll': ['fulfillled', 'fulfillling', 'fulfilllment'],
             'fulfilln': {'fulfillnent': []},
             'fulfillth': {'fulfillthe': []},
             'fulfilth': {'fulfilthe': []},
             'fulfiu': {'fulfiued': [], 'fulfiuing': []},
             'fulfledg': {'fulfledged': []},
             'fulfll': {'fulflled': [], 'fulflling': []},
             'fulflll': {'fulfllled': [], 'fulfllling': []},
             'fulfom': {'fulfome': []},
             'fulford': {'fulforde': ['fulfordes'], 'fulfords': []},
             'fulforde': ['fulfordes'],
             'fulftll': {'fulftlled': [], 'fulftlling': []},
             'fulfud': {'fulfude': []},
             'fulful': {'fulfull': ['fulfulls', 'fulfulled', 'fulfulling', 'fulfullment'],
                        'fulfulment': []},
             'fulfuld': {'fulfulde': []},
             'fulfull': ['fulfulls', 'fulfulled', 'fulfulling', 'fulfullment'],
             'fulfyl': {'fulfyll': ['fulfylle', 'fulfylled']},
             'fulfyll': ['fulfylle', 'fulfylled'],
             'fulg': {'fulge': ['fulges']},
             'fulgar': {'fulgaration': []},
             'fulgat': {'fulgate': []},
             'fulgcn': {'fulgcns': []},
             'fulgcntiu': {'fulgcntius': []},
             'fulge': ['fulges'],
             'fulgeb': {'fulgebant': []},
             'fulgen': {'fulgens': []},
             'fulgenc': {'fulgence': [], 'fulgency': []},
             'fulgenciu': {'fulgencius': []},
             'fulgeniu': {'fulgenius': []},
             'fulgent': {'fulgente': ['fulgentes'], 'fulgently': []},
             'fulgente': ['fulgentes'],
             'fulgenti': {'fulgentis': []},
             'fulgentiaqu': {'fulgentiaque': []},
             'fulgentibu': {'fulgentibus': []},
             'fulgentin': {'fulgentins': []},
             'fulgentiu': {'fulgentius': []},
             'fulger': {'fulgeration': [], 'fulgerator': [], 'fulgere': []},
             'fulgerit': {'fulgerites': []},
             'fulgesc': {'fulgescant': []},
             'fulgid': {'fulgide': ['fulgides']},
             'fulgide': ['fulgides'],
             'fulgidi': {'fulgidis': []},
             'fulgidu': {'fulgidus': []},
             'fulgin': {'fulginiti': [], 'fulginous': []},
             'fulgina': {'fulginas': []},
             'fulginati': {'fulginatis': []},
             'fulginia': {'fulginiae': []},
             'fulginosu': {'fulginosus': []},
             'fulgion': {'fulgione': []},
             'fulgo': {'fulgos': []},
             'fulgor': {'fulgore': ['fulgores'], 'fulgorous': []},
             'fulgore': ['fulgores'],
             'fulgori': {'fulgoris': []},
             'fulgoribu': {'fulgoribus': []},
             'fulgorid': {'fulgorids': []},
             'fulgorida': {'fulgoridae': []},
             'fulgoridc': {'fulgoridce': []},
             'fulgorids': {'fulgoridse': []},
             'fulgoroid': {'fulgoroids': []},
             'fulgoroida': {'fulgoroidae': []},
             'fulgos': {'fulgose': []},
             'fulgosiu': {'fulgosius': []},
             'fulgosu': {'fulgosus': []},
             'fulgrov': {'fulgrove': []},
             'fulgt': {'fulgte': ['fulgtes']},
             'fulgte': ['fulgtes'],
             'fulguera': {'fulgueras': []},
             'fulgur': {'fulgural': [],
                        'fulgurance': ['fulgurances'],
                        'fulgurant': ['fulgurants'],
                        'fulgurate': ['fulgurates', 'fulgurated'],
                        'fulgurating': [],
                        'fulguration': ['fulgurations'],
                        'fulgurator': [],
                        'fulgure': ['fulgureous'],
                        'fulgurous': []},
             'fulgural': {'fulgurales': []},
             'fulguran': {'fulgurans': []},
             'fulgurance': ['fulgurances'],
             'fulgurant': {'fulgurante': ['fulgurantes']},
             'fulgurante': ['fulgurantes'],
             'fulgurar': {'fulgurare': []},
             'fulgurate': ['fulgurates', 'fulgurated'],
             'fulguration': ['fulgurations'],
             'fulgurator': {'fulguratores': []},
             'fulgure': ['fulgureous'],
             'fulguri': {'fulguriator': [], 'fulguris': []},
             'fulguribu': {'fulguribus': []},
             'fulgurit': {'fulgurite': ['fulgurites']},
             'fulgurite': ['fulgurites'],
             'fulhag': {'fulhage': []},
             'fulham': {'fulhame': [], 'fulhams': []},
             'fulhll': {'fulhlled': []},
             'fuli': {'fulie': [], 'fuliness': [], 'fulis': [], 'fuly': []},
             'fulicali': {'fulicalis': []},
             'fulicariu': {'fulicarius': []},
             'fulicina': {'fulicinae': []},
             'fuligen': {'fuligenous': []},
             'fuliggin': {'fuliggine': []},
             'fuligin': {'fuligine': [], 'fuliginous': ['fuliginously']},
             'fuligineu': {'fuligineus': []},
             'fuligini': {'fuliginis': []},
             'fuliginos': {'fuliginosity': []},
             'fuliginosu': {'fuliginosus': []},
             'fuliginous': ['fuliginously'],
             'fuligulina': {'fuligulinae': []},
             'fuligulinc': {'fuligulince': []},
             'fuliil': {'fuliill': ['fuliilled'], 'fuliilment': []},
             'fuliill': ['fuliilled'],
             'fulil': {'fulilled': []},
             'fulish': {'fulishness': []},
             'fuliu': {'fulius': []},
             'fulj': {'fuljes': []},
             'fuljamb': {'fuljambe': []},
             'fulji': {'fuljy': []},
             'fulk': {'fulke': ['fulkes'], 'fulking': [], 'fulks': []},
             'fulke': ['fulkes'],
             'fulkegrevil': {'fulkegreville': []},
             'fulker': {'fulkers': []},
             'fulkerson': {'fulkersons': []},
             'full': ['fulle', 'fulles', 'fulled', 'fullely', 'fulling', 'fullness'],
             'full-pac': {'full-pace': []},
             'full-pag': {'full-page': []},
             'fulla': {'fullas': []},
             'fullabsorpt': {'fullabsorption': []},
             'fulladd': {'fulladder': ['fulladders']},
             'fulladder': ['fulladders'],
             'fullag': {'fullage': ['fullager']},
             'fullage': ['fullager'],
             'fullah': {'fullahs': []},
             'fullaile': {'fullailee': []},
             'fullaille': {'fullaillee': []},
             'fullalov': {'fullalove': []},
             'fullam': {'fullams': []},
             'fullan': {'fullans': []},
             'fullandn': {'fullandning': []},
             'fullapertur': {'fullaperture': []},
             'fullar': {'fullare': [], 'fullars': []},
             'fullarm': {'fullarmed': []},
             'fullart': {'fullartou': []},
             'fullartin': {'fullartine': []},
             'fullarton': {'fullartons': []},
             'fullautomat': {'fullautomatic': []},
             'fullback': {'fullback': []},
             'fullbear': {'fullbearing': []},
             'fullbeard': {'fullbearded': []},
             'fullbelli': {'fullbellied': []},
             'fullble': {'fullbleed': []},
             'fullblood': {'fullblooded': [], 'fullbloods': []},
             'fullblooded': {'fullbloodedness': []},
             'fullbloodedli': {'fullbloodedly': []},
             'fullbloodi': {'fullbloodied': []},
             'fullbloom': {'fullbloomed': []},
             'fullblossom': {'fullblossomed': []},
             'fullbodi': {'fullbodied': [], 'fullbody': []},
             'fullbor': {'fullbore': []},
             'fullbosom': {'fullbosomed': []},
             'fullbottom': {'fullbottomed': []},
             'fullbr': {'fullbred': []},
             'fullbreast': {'fullbreasted': []},
             'fullbreath': {'fullbreathed': []},
             'fullbridg': {'fullbridge': []},
             'fullbrok': {'fullbroke': []},
             'fullbrook': {'fullbrooks': []},
             'fullbroth': {'fullbrother': ['fullbrothers']},
             'fullbrother': ['fullbrothers'],
             'fullbust': {'fullbusted': []},
             'fullc': {'fullce': []},
             'fullcapac': {'fullcapacity': []},
             'fullcar': {'fullcare': []},
             'fullcel': {'fullcell': []},
             'fullcharg': {'fullcharge': ['fullcharged']},
             'fullcharge': ['fullcharged'],
             'fullcheek': {'fullcheeked': []},
             'fullchest': {'fullchested': []},
             'fullchok': {'fullchoke': ['fullchoked']},
             'fullchoke': ['fullchoked'],
             'fullcircl': {'fullcircle': []},
             'fullcock': {'fullcocked': []},
             'fullcolor': {'fullcolored': []},
             'fullcolour': {'fullcoloured': []},
             'fullcommiss': {'fullcommission': []},
             'fullcours': {'fullcourse': []},
             'fullcoverag': {'fullcoverage': []},
             'fullcram': {'fullcrammed': []},
             'fullcurv': {'fullcurved': []},
             'fullcycl': {'fullcycle': []},
             'fulldazzl': {'fulldazzling': []},
             'fulldevelop': {'fulldeveloped': []},
             'fulldiamet': {'fulldiameter': []},
             'fulldimension': {'fulldimensional': []},
             'fulldisclosur': {'fulldisclosure': []},
             'fulldos': {'fulldose': []},
             'fulldress': {'fulldressed': []},
             'fulle': {'fullee': []},
             'fulledg': {'fulledge': []},
             'fulleli': {'fullelie': []},
             'fullemploy': {'fullemployment': []},
             'fullen': {'fullenness': [], 'fullens': []},
             'fullend': {'fullende': []},
             'fullenergi': {'fullenergy': []},
             'fulleniu': {'fullenius': []},
             'fullenlov': {'fullenlove': []},
             'fullennef': {'fullennefs': []},
             'fullenweid': {'fullenweider': []},
             'fullenwid': {'fullenwider': []},
             'fuller': ['fullered', 'fullerism', 'fullering'],
             "fuller'": {"fuller's": []},
             'fullerbodi': {'fullerbodied': []},
             'fulleren': {'fullerene': [], 'fullerenic': [], 'fullerens': []},
             'fullerenelik': {'fullerenelike': []},
             'fulleresqu': {'fulleresque': []},
             'fulleri': {'fulleries': [], 'fullery': []},
             'fullerid': {'fulleride': ['fullerides']},
             'fulleride': ['fullerides'],
             'fullerin': {'fullerine': []},
             'fullerit': {'fullerite': ['fullerites']},
             'fullerite': ['fullerites'],
             'fullerlov': {'fullerlove': []},
             'fullero': {'fulleros': []},
             'fullerphon': {'fullerphone': ['fullerphones']},
             'fullerphone': ['fullerphones'],
             'fullert': {'fullertou': []},
             'fullerton': {'fullertons': []},
             'fullervil': {'fullerville': []},
             'fulletbi': {'fulletby': []},
             'fulleven': {'fullevening': []},
             'fullevlov': {'fullevlove': []},
             'fulleylov': {'fulleylove': []},
             'fullf': {'fullfed': []},
             'fullfac': {'fullface': ['fullfaced']},
             'fullface': ['fullfaced'],
             'fullfacil': {'fullfacility': []},
             'fullfactori': {'fullfactorial': []},
             'fullfamili': {'fullfamily': []},
             'fullfar': {'fullfare': []},
             'fullfashion': {'fullfashioned': []},
             'fullfe': {'fullfee': []},
             'fullfeath': {'fullfeathered': []},
             'fullfeatur': {'fullfeature': ['fullfeatured']},
             'fullfeature': ['fullfeatured'],
             'fullfiedg': {'fullfiedged': []},
             'fullfigur': {'fullfigure': ['fullfigured']},
             'fullfigure': ['fullfigured'],
             'fullfil': {'fullfiled': [],
                         'fullfiling': [],
                         'fullfill': ['fullfills',
                                      'fullfilled',
                                      'fullfilling',
                                      'fullfillment'],
                         'fullfilment': [],
                         'fullfils': []},
             'fullfill': ['fullfills', 'fullfilled', 'fullfilling', 'fullfillment'],
             'fullflavor': {'fullflavored': []},
             'fullflavour': {'fullflavoured': []},
             'fullfledg': {'fullfledge': ['fullfledged']},
             'fullfledge': ['fullfledged'],
             'fullflesh': {'fullfleshed': []},
             'fullflll': {'fullfllled': []},
             'fullfloat': {'fullfloating': []},
             'fullflow': {'fullflowered': [], 'fullflowing': []},
             'fullfoliag': {'fullfoliaged': []},
             'fullforc': {'fullforce': []},
             'fullform': {'fullformed': []},
             'fullfram': {'fullframe': []},
             'fullfreight': {'fullfreighted': []},
             'fullfrequ': {'fullfrequency': []},
             'fullfront': {'fullfrontal': []},
             'fullfunct': {'fullfunction': ['fullfunctioning']},
             'fullfunction': ['fullfunctioning'],
             'fullfund': {'fullfunding': []},
             'fullfyl': {'fullfyll': []},
             'fullgath': {'fullgathered': []},
             'fullglaci': {'fullglacial': []},
             'fullgrab': {'fullgrabe': []},
             'fullgroov': {'fullgrooved': []},
             'fullgrow': {'fullgrowed': []},
             'fullhand': {'fullhanded': []},
             'fullheart': {'fullhearted': []},
             'fullheartedli': {'fullheartedly': []},
             'fullhedg': {'fullhedged': []},
             'fullhous': {'fullhouse': []},
             'fulli': {'fullie': ['fullied', 'fullies'],
                       'fullis': [],
                       'fully': ['fullying']},
             'fullic': {'fullice': []},
             'fullich': {'fulliche': []},
             'fullie': ['fullied', 'fullies'],
             'fullil': {'fullill': ['fullilled', 'fullilling', 'fullillment'],
                        'fullilment': []},
             'fullill': ['fullilled', 'fullilling', 'fullillment'],
             'fullilov': {'fullilove': []},
             'fullimmers': {'fullimmersion': []},
             'fullinclus': {'fullinclusion': []},
             'fullincom': {'fullincome': []},
             'fullinform': {'fullinformation': []},
             'fullingmil': {'fullingmill': ['fullingmills']},
             'fullingmill': ['fullingmills'],
             'fullinwid': {'fullinwider': []},
             'fullinwind': {'fullinwinder': []},
             'fulljacket': {'fulljacketed': []},
             'fulljam': {'fulljames': []},
             'fulll': {'fullled': [], 'fullling': []},
             'fullleaf': {'fullleafed': []},
             'fullleav': {'fullleaved': []},
             'fullledg': {'fullledged': []},
             'fulllength': {'fulllengths': []},
             'fullli': {'fullly': []},
             'fulllif': {'fulllife': []},
             'fulllim': {'fulllime': []},
             'fulllin': {'fullline': []},
             'fulllip': {'fulllipped': []},
             'fullload': {'fullloaded': []},
             'fulllung': {'fulllunged': []},
             'fullmad': {'fullmade': []},
             'fullman': {'fullmanned': []},
             'fullmaur': {'fullmaurer': []},
             'fullmer': {'fullmers': []},
             'fullmet': {'fullmetal': []},
             'fullmiss': {'fullmission': []},
             'fullmoon': {'fullmoons': []},
             'fullmor': {'fullmore': []},
             'fullmot': {'fullmotion': []},
             'fullmouth': {'fullmouthed': []},
             'fulln': {'fullnes': []},
             'fullnam': {'fullname': []},
             'fullnef': {'fullnefs': []},
             'fullness': {'fullnesse': []},
             'fullnos': {'fullnosed': []},
             'fullofaud': {'fullofaudes': []},
             'fullon': {'fullone': ['fullones']},
             'fullone': ['fullones'],
             'fulloni': {'fullonis': []},
             'fullonibu': {'fullonibus': []},
             'fullonica': {'fullonicae': []},
             'fulloniu': {'fullonius': []},
             'fullorb': {'fullorbed': []},
             'fullord': {'fullorder': []},
             'fullow': {'fullowed': [], 'fullowing': [], 'fullows': []},
             'fullpackag': {'fullpackage': []},
             'fullpag': {'fullpage': []},
             'fullpanopli': {'fullpanoplied': []},
             'fullpath': {'fullpaths': []},
             'fullpay': {'fullpayment': []},
             'fullpenetr': {'fullpenetration': []},
             'fullpitch': {'fullpitched': []},
             'fullplat': {'fullplate': []},
             'fullpleat': {'fullpleated': []},
             'fullpledg': {'fullpledged': []},
             'fullplum': {'fullplumed': []},
             'fullplumag': {'fullplumaged': []},
             'fullpotenti': {'fullpotential': []},
             'fullpow': {'fullpower': ['fullpowers', 'fullpowered']},
             'fullpower': ['fullpowers', 'fullpowered'],
             'fullpressur': {'fullpressure': []},
             'fullpric': {'fullprice': ['fullpriced']},
             'fullprice': ['fullpriced'],
             'fullproduct': {'fullproduction': []},
             'fullprofil': {'fullprofile': []},
             'fullradiu': {'fullradius': []},
             'fullrang': {'fullrange': []},
             'fullrat': {'fullrate': ['fullrated']},
             'fullrate': ['fullrated'],
             'fullresolut': {'fullresolution': []},
             'fullrid': {'fullride': []},
             'fullried': {'fullriede': []},
             'fullrig': {'fullrigged': []},
             'fullrigg': {'fullrigger': ['fullriggers']},
             'fullrigger': ['fullriggers'],
             'fullrim': {'fullrime': []},
             'fullround': {'fullrounded': []},
             'fullsail': {'fullsailed': []},
             'fullsampl': {'fullsample': []},
             'fullscal': {'fullscale': ['fullscaled']},
             'fullscale': ['fullscaled'],
             'fullscop': {'fullscope': []},
             'fullsect': {'fullsection': []},
             'fullsemest': {'fullsemester': []},
             'fullsent': {'fullsentence': []},
             'fullservic': {'fullservice': []},
             'fullsib': {'fullsibs': []},
             'fullsibl': {'fullsiblings': []},
             'fullsist': {'fullsister': []},
             'fullsiz': {'fullsize': ['fullsized']},
             'fullsize': ['fullsized'],
             'fullskirt': {'fullskirted': []},
             'fullsleev': {'fullsleeved': []},
             'fullsom': {'fullsome': ['fullsomely']},
             'fullsome': ['fullsomely'],
             'fullsoul': {'fullsouled': []},
             'fullsound': {'fullsounding': []},
             'fullspac': {'fullspace': []},
             'fullspe': {'fullspeed': []},
             'fullstag': {'fullstage': []},
             'fullstat': {'fullstate': []},
             'fullstatu': {'fullstatus': []},
             'fullstatur': {'fullstatured': []},
             'fullstendig': {'fullstendige': []},
             'fullstomach': {'fullstomached': []},
             'fullstop': {'fullstops': []},
             'fullstopp': {'fullstoppers': []},
             'fullstretch': {'fullstretched': []},
             'fullstrok': {'fullstroke': []},
             'fullsumm': {'fullsummer': []},
             'fullsw': {'fullswing': []},
             'fullt': {'fullte': []},
             'fulltabl': {'fulltable': []},
             'fullterm': {'fullterms': []},
             'fullthick': {'fullthickness': []},
             'fullthroat': {'fullthroated': []},
             'fullthroatedli': {'fullthroatedly': []},
             'fullthrottl': {'fullthrottle': ['fullthrottled']},
             'fullthrottle': ['fullthrottled'],
             'fulltid': {'fulltide': []},
             'fulltim': {'fulltime': ['fulltimer', 'fulltimers']},
             'fulltime': ['fulltimer', 'fulltimers'],
             'fulltin': {'fulltine': []},
             'fulltlm': {'fulltlme': []},
             'fullton': {'fulltone': ['fulltoned']},
             'fulltone': ['fulltoned'],
             'fulltrack': {'fulltracked': []},
             'fulltrim': {'fulltrimmed': []},
             'fulltuit': {'fulltuition': []},
             'fulltun': {'fulltune': []},
             'fulluht': {'fulluhte': []},
             'fullvalu': {'fullvalue': ['fullvalued']},
             'fullvalue': ['fullvalued'],
             'fullvoic': {'fullvoiced': []},
             'fullvoltag': {'fullvoltage': []},
             'fullvolum': {'fullvolume': ['fullvolumed']},
             'fullvolume': ['fullvolumed'],
             'fullwav': {'fullwave': []},
             'fullweight': {'fullweighted': []},
             'fullwel': {'fullwell': []},
             'fullwil': {'fullwiler': []},
             'fullwind': {'fullwinder': []},
             'fullwing': {'fullwinged': []},
             'fullwis': {'fullwise': []},
             'fullwood': {'fullwoods': []},
             'fullword': {'fullwords': []},
             'fullwrit': {'fullwrite': []},
             'fully': {'fullye': []},
             'fullyaccredit': {'fullyaccredited': []},
             'fullyappreci': {'fullyappreciated': []},
             'fullyarm': {'fullyarmed': []},
             'fullyarticul': {'fullyarticulated': []},
             'fullyassembl': {'fullyassembled': []},
             'fullyassoci': {'fullyassociative': []},
             'fullyautom': {'fullyautomated': []},
             'fullyautomat': {'fullyautomatic': []},
             'fullyawaken': {'fullyawakened': []},
             'fullyawar': {'fullyaware': []},
             'fullycharg': {'fullycharged': []},
             'fullycloth': {'fullyclothed': []},
             'fullycommit': {'fullycommitted': []},
             'fullyconnect': {'fullyconnected': []},
             'fullyconsci': {'fullyconscious': []},
             'fullycontrol': {'fullycontrolled': []},
             'fullyconvinc': {'fullyconvinced': []},
             'fullycoupl': {'fullycoupled': []},
             'fullydescrib': {'fullydescribed': []},
             'fullydevelop': {'fullydeveloped': []},
             'fullydifferenti': {'fullydifferential': [], 'fullydifferentiated': []},
             'fullydiscuss': {'fullydiscussed': []},
             'fullydistribut': {'fullydistributed': []},
             'fullydocu': {'fullydocumented': []},
             'fullydress': {'fullydressed': []},
             'fullyelect': {'fullyelected': []},
             'fullyemploy': {'fullyemployed': []},
             'fullyenclos': {'fullyenclosed': []},
             'fullyequip': {'fullyequipped': []},
             'fullyestablish': {'fullyestablished': []},
             'fullyevolv': {'fullyevolved': []},
             'fullyfashion': {'fullyfashioned': []},
             'fullyfeatur': {'fullyfeatured': []},
             'fullyfledg': {'fullyfledged': []},
             'fullyform': {'fullyformed': []},
             'fullyfunct': {'fullyfunctional': [], 'fullyfunctioning': []},
             'fullyfund': {'fullyfunded': []},
             'fullyfurnish': {'fullyfurnished': []},
             'fullyillustr': {'fullyillustrated': []},
             'fullyindepend': {'fullyindependent': []},
             'fullyinform': {'fullyinformed': []},
             'fullyintegr': {'fullyintegrated': []},
             'fullyjustifi': {'fullyjustified': []},
             'fullylicens': {'fullylicensed': []},
             'fullyload': {'fullyloaded': []},
             'fullylov': {'fullylove': []},
             'fullyman': {'fullymanned': []},
             'fullymatur': {'fullymatured': []},
             'fullyoccupi': {'fullyoccupied': []},
             'fullyopen': {'fullyopened': []},
             'fullyoper': {'fullyoperational': []},
             'fullyorgan': {'fullyorganized': []},
             'fullyown': {'fullyowned': []},
             'fullypersuad': {'fullypersuaded': []},
             'fullyprepar': {'fullyprepared': []},
             'fullyqualifi': {'fullyqualified': []},
             'fullyr': {'fullyrealized': []},
             'fullyrig': {'fullyrigged': []},
             'fullyripen': {'fullyripened': []},
             'fullyround': {'fullyrounded': []},
             'fullysatisfi': {'fullysatisfied': []},
             'fullysatur': {'fullysaturated': []},
             'fullyspecifi': {'fullyspecified': []},
             'fullystaf': {'fullystaffed': []},
             'fullystock': {'fullystocked': []},
             'fullytrain': {'fullytrained': []},
             'fullywork': {'fullyworked': []},
             'fulmar': {'fulmar': []},
             'fulmari': {'fulmaris': []},
             'fulmarin': {'fulmarine': []},
             'fulmart': {'fulmarts': []},
             'fulmaru': {'fulmarus': []},
             'fulmenqu': {'fulmenque': []},
             'fulmer': {'fulmere': [], 'fulmers': []},
             'fulmerston': {'fulmerstone': []},
             'fulmin': {'fulminance': [],
                        'fulminant': ['fulminants'],
                        'fulminate': ['fulminated'],
                        'fulminating': [],
                        'fulmination': [],
                        'fulminative': [],
                        'fulminator': ['fulminators'],
                        'fulmine': ['fulmines',
                                    'fulminer',
                                    'fulmined',
                                    'fulminent',
                                    'fulmineous'],
                        'fulminic': [],
                        'fulmining': [],
                        'fulminous': []},
             'fulminan': {'fulminans': []},
             'fulminant': {'fulminante': ['fulminantes']},
             'fulminante': ['fulminantes'],
             'fulminanti': {'fulminantis': []},
             'fulminantli': {'fulminantly': []},
             'fulminar': {'fulminare': []},
             'fulminari': {'fulminary': []},
             'fulminate': ['fulminated'],
             'fulminatingli': {'fulminatingly': []},
             'fulminator': ['fulminators'],
             'fulminatori': {'fulminatory': []},
             'fulminatric': {'fulminatrice': []},
             'fulminatu': {'fulminatus': []},
             'fulmine': ['fulmines', 'fulminer', 'fulmined', 'fulminent', 'fulmineous'],
             'fulmineu': {'fulmineus': []},
             'fulmini': {'fulminis': []},
             'fulminibu': {'fulminibus': []},
             'fulmodeston': {'fulmodestone': []},
             'fulmor': {'fulmore': []},
             'fuln': {'fulne': ['fulnes']},
             'fulnam': {'fulname': []},
             'fulne': ['fulnes'],
             'fulnef': {'fulnefs': []},
             'fulneff': {'fulneffe': []},
             'fulnes': {'fulnese': []},
             'fulness': {'fulnesse': []},
             'fulnetbi': {'fulnetby': []},
             'fulnll': {'fulnlled': []},
             'fulo': {'fulos': []},
             'fulopmil': {'fulopmiller': []},
             'fulou': {'fulous': []},
             'fulp': {'fulps': []},
             'fulphur': {'fulphureous': [], 'fulphuric': [], 'fulphurous': []},
             'fulphuret': {'fulphurets': []},
             'fulphuri': {'fulphuris': []},
             'fulpiu': {'fulpius': []},
             'fulpm': {'fulpmes': []},
             'fulqu': {'fulque': ['fulques']},
             'fulque': ['fulques'],
             'fulri': {'fulry': []},
             'fulrnin': {'fulrninations': []},
             'fuls': {'ful': ['fulse', 'fulsely']},
             'fulsaa': {'fulsaas': []},
             'fulser': {'fulsere': []},
             'fulsil': {'fulsill': ['fulsilled', 'fulsilling'],
                        'fulsilment': [],
                        'fulsils': []},
             'fulsill': ['fulsilled', 'fulsilling'],
             'fulsiss': {'fulsisse': []},
             'fulsom': {'fulsome': ['fulsomely', 'fulsomeness'], 'fulsomness': []},
             'fulsome': ['fulsomely', 'fulsomeness'],
             'fulsomli': {'fulsomly': []},
             'fulsomness': {'fulsomnesse': []},
             'fulss': {'fulsse': []},
             'fulston': {'fulstone': []},
             'fult': {'fulte': [], 'fults': []},
             'fulth': {'fulthe': []},
             'fulther': {'fulthering': []},
             'fulthi': {'fulthy': []},
             'fulthorp': {'fulthorpe': []},
             'fulthrop': {'fulthrope': []},
             'fulti': {'fultie': [], 'fultis': [], 'fulty': []},
             'fultil': {'fultile': [],
                        'fultility': [],
                        'fultill': ['fultilled', 'fultilling', 'fultillment'],
                        'fultilment': []},
             'fultill': ['fultilled', 'fultilling', 'fultillment'],
             'fulton': {'fulton': []},
             'fultondal': {'fultondale': []},
             'fultonensi': {'fultonensis': []},
             'fultonvil': {'fultonville': []},
             'fultri': {'fultry': []},
             'fultu': {'fultus': []},
             'fultum': {'fultume': ['fultumes']},
             'fultume': ['fultumes'],
             'fultur': {'fulture': []},
             'fulu': {'fulus': []},
             'fuluiu': {'fuluius': []},
             'fulur': {'fulure': []},
             'fulv': {'fulves': []},
             'fulva': {'fulvae': [], 'fulvas': []},
             'fulvalen': {'fulvalene': []},
             'fulvat': {'fulvate': ['fulvates']},
             'fulvate': ['fulvates'],
             'fulven': {'fulvene': ['fulvenes']},
             'fulvene': ['fulvenes'],
             'fulvesc': {'fulvescent': []},
             'fulvescen': {'fulvescens': []},
             'fulvestr': {'fulvestrant': []},
             'fulvi': {'fulvie': [], 'fulvis': [], 'fulvy': []},
             'fulvia': {'fulviae': [], 'fulvias': []},
             'fulvianu': {'fulvianus': []},
             'fulvibarbi': {'fulvibarbis': []},
             'fulvic': {'fulvics': []},
             'fulvicep': {'fulviceps': []},
             'fulvicephalu': {'fulvicephalus': []},
             'fulvicolli': {'fulvicollis': []},
             'fulvicorni': {'fulvicornis': []},
             'fulvifron': {'fulvifrons': []},
             'fulvin': {'fulvine': [], 'fulvins': []},
             'fulvip': {'fulvipes': []},
             'fulvipenni': {'fulvipennis': []},
             'fulviqu': {'fulviques': []},
             'fulvissimu': {'fulvissimus': []},
             'fulvitarsi': {'fulvitarsis': []},
             'fulviu': {'fulvius': []},
             'fulvivent': {'fulviventer': []},
             'fulviventri': {'fulviventris': []},
             'fulvn': {'fulvns': []},
             'fulvo': {'fulvos': []},
             'fulvosqu': {'fulvosque': []},
             'fulvou': {'fulvous': []},
             'fulvu': {'fulvus': []},
             'fulw': {'fulwe': []},
             'fulweil': {'fulweiler': []},
             'fulwel': {'fulwell': []},
             'fulwid': {'fulwider': []},
             'fulwiht': {'fulwihte': []},
             'fulwil': {'fulwiler': []},
             'fulwl': {'fulwls': []},
             'fulwll': {'fulwlled': [], 'fulwlling': []},
             'fulwood': {'fulwoods': []},
             'fulwyl': {'fulwyler': []},
             'fulzel': {'fulzele': []},
             'fulzi': {'fulzie': []},
             'fum': {'fummed': [], 'fumming': [], 'fums': []},
             'fuma': {'fumas': []},
             'fumab': {'fumabant': []},
             'fumac': {'fumace': ['fumaces']},
             'fumace': ['fumaces'],
             'fumad': {'fumade': ['fumades']},
             'fumade': ['fumades'],
             'fumado': {'fumadoes': [], 'fumados': []},
             'fumador': {'fumadores': []},
             'fumag': {'fumagalli': [], 'fumage': ['fumages']},
             'fumagatu': {'fumagatus': []},
             'fumage': ['fumages'],
             'fumagin': {'fumagine': []},
             'fumal': {'fumalle': []},
             'fumam': {'fumamed': []},
             'fumamo': {'fumamos': []},
             'fuman': {'fumanal': [], 'fumane': [], 'fumans': []},
             'fumanc': {'fumance': []},
             'fumant': {'fumante': ['fumantes'], 'fumants': []},
             'fumante': ['fumantes'],
             'fumanti': {'fumantis': []},
             'fumantibu': {'fumantibus': []},
             'fumar': {'fumarate': ['fumarates'], 'fumare': [], 'fumaric': []},
             'fumaramid': {'fumaramide': []},
             'fumaras': {'fumarase': ['fumarases']},
             'fumarase': ['fumarases'],
             'fumarate': ['fumarates'],
             'fumari': {'fumarie': []},
             'fumaria': {'fumariae': []},
             'fumariac': {'fumariace': ['fumariaceous']},
             'fumariace': ['fumariaceous'],
             'fumariacea': {'fumariaceae': []},
             'fumariacec': {'fumariacece': []},
             'fumariaces': {'fumariacese': []},
             'fumaricu': {'fumaricus': []},
             'fumarioid': {'fumarioides': []},
             'fumarioidea': {'fumarioideae': []},
             'fumariu': {'fumarius': []},
             'fumarol': {'fumarole': ['fumaroles'], 'fumarolic': [], 'fumarolles': []},
             'fumarolc': {'fumarolcs': []},
             'fumarole': ['fumaroles'],
             'fumaronitril': {'fumaronitrile': []},
             'fumarprotocetrar': {'fumarprotocetraric': []},
             'fumarsaur': {'fumarsaure': []},
             'fumart': {'fumarts': []},
             'fumarylacetoacet': {'fumarylacetoacetate': [], 'fumarylacetoacetic': []},
             'fumarylacetoacetas': {'fumarylacetoacetase': []},
             'fumat': {'fumate': []},
             'fumator': {'fumatore': []},
             'fumatori': {'fumatory': []},
             'fumatu': {'fumatus': []},
             'fumazon': {'fumazone': []},
             'fumb': {'fumbe': []},
             'fumba': {'fumbas': []},
             'fumbal': {'fumbally': []},
             'fumbl': {'fumble': ['fumbled'], 'fumbling': ['fumblings'], 'fumbly': []},
             'fumble': ['fumbled'],
             'fumblefing': {'fumblefingered': []},
             'fumbler': {'fumbler': []},
             'fumblerul': {'fumblerules': []},
             'fumbling': ['fumblings'],
             'fumblingli': {'fumblingly': []},
             'fumc': {'fumcs': []},
             'fumcient': {'fumciently': []},
             'fumction': {'fumctions': []},
             'fumd': {'fumds': []},
             'fumdament': {'fumdamental': []},
             'fume': ['fumed', 'fumee', 'fumees'],
             "fume'": {"fume'e": []},
             'fumefil': {'fumefilled': []},
             'fumehood': {'fumehoods': []},
             'fumeiventri': {'fumeiventris': []},
             'fumel': {'fumell': []},
             'fumen': {'fumenes': []},
             'fumer': {'fumerate': [], 'fumere': [], 'fumeric': [], 'fumers': []},
             'fumeras': {'fumerase': []},
             'fumeri': {'fumerie': ['fumeries'], 'fumery': []},
             'fumerie': ['fumeries'],
             'fumeripit': {'fumeripits': []},
             'fumerol': {'fumerole': ['fumeroles'], 'fumerolic': [], 'fumerolles': []},
             'fumerole': ['fumeroles'],
             'fumet': {'fumets': []},
             'fumeter': {'fumetere': []},
             'fumett': {'fumette': []},
             'fumeu': {'fumeus': []},
             'fumeur': {'fumeurs': []},
             'fumeus': {'fumeuse': ['fumeuses']},
             'fumeuse': ['fumeuses'],
             'fumi': {'fumie': [], 'fumis': [], 'fumy': []},
             'fumiah': {'fumiahed': []},
             'fumid': {'fumide': [], 'fumidity': []},
             'fumidu': {'fumidus': []},
             'fumier': {'fumiere': [], 'fumiers': []},
             'fumif': {'fumifer': []},
             'fumifer': {'fumiferous': []},
             'fumiferana': {'fumiferanae': []},
             'fumifh': {'fumifhed': []},
             'fumifron': {'fumifrons': []},
             'fumig': {'fumigable': [],
                       'fumigalli': [],
                       'fumigant': [],
                       'fumigate': ['fumigates', 'fumigated'],
                       'fumigating': [],
                       'fumigation': [],
                       'fumigative': [],
                       'fumigator': []},
             'fumigaiu': {'fumigaius': []},
             'fumigalu': {'fumigalus': []},
             'fumigan': {'fumigans': []},
             'fumigandi': {'fumigandis': []},
             'fumigant': {'fumigante': []},
             'fumigar': {'fumigare': []},
             'fumigate': ['fumigates', 'fumigated'],
             'fumigatori': {'fumigatories': [], 'fumigatory': []},
             'fumigatu': {'fumigatus': []},
             'fumigosu': {'fumigosus': []},
             'fumihid': {'fumihide': []},
             'fumili': {'fumilies': [], 'fumily': []},
             'fuming': ['fumings'],
             'fumingli': {'fumingly': []},
             'fumipenni': {'fumipennis': []},
             'fumish': {'fumished': [], 'fumishes': [], 'fumishing': ['fumishings']},
             'fumishing': ['fumishings'],
             'fumisli': {'fumislied': []},
             'fumist': {'fumiste': ['fumistes'], 'fumists': []},
             'fumiste': ['fumistes'],
             'fumisteri': {'fumisterie': ['fumisteries']},
             'fumisterie': ['fumisteries'],
             'fumit': {'fumiter': []},
             'fumitak': {'fumitake': []},
             'fumitori': {'fumitory': []},
             'fumitur': {'fumiture': []},
             'fumiu': {'fumius': []},
             'fumiv': {'fumival': []},
             'fumival': {'fumivall': []},
             'fumiy': {'fumiye': []},
             'fuml': {'fumls': []},
             'fumlgatu': {'fumlgatus': []},
             'fumli': {'fumly': []},
             'fumm': {'fumme': ['fummes'], 'fumms': []},
             'fumma': {'fummas': []},
             'fummari': {'fummary': []},
             'fummarili': {'fummarily': []},
             'fumme': ['fummes'],
             'fummer': {'fummers': []},
             'fummi': {'fummis': []},
             'fummit': {'fummits': []},
             'fummon': {'fummoned': [], 'fummoning': [], 'fummons': []},
             'fummu': {'fummus': []},
             'fumo': {'fumos': []},
             'fumon': {'fumone': [], 'fumons': []},
             'fumonisin': {'fumonisins': []},
             'fumoqu': {'fumoque': []},
             'fumor': {'fumors': []},
             'fumos': {'fumose': [], 'fumosities': [], 'fumosity': []},
             'fumosi': {'fumosis': []},
             'fumosite': {'fumositee': []},
             'fumosoroseu': {'fumosoroseus': []},
             'fumosu': {'fumosus': []},
             'fumou': {'fumous': []},
             'fumouz': {'fumouze': []},
             'fump': {'fumped': [], 'fumping': [], 'fumps': []},
             'fumptibu': {'fumptibus': []},
             'fumptu': {'fumptus': []},
             'fumptuari': {'fumptuary': []},
             'fumptuou': {'fumptuous': []},
             'fumptuoufli': {'fumptuoufly': []},
             'fumr': {'fumre': ['fumres']},
             'fumre': ['fumres'],
             'fumri': {'fumry': []},
             'fumstrip': {'fumstrips': []},
             'fumu': {'fumus': []},
             'fumur': {'fumurate': [], 'fumure': ['fumures']},
             'fumure': ['fumures'],
             'fun': ['funful', 'funned', 'funness', 'funning'],
             "fun'ni": {"fun'ny": []},
             'funa': {'funae': [], 'funas': []},
             'funaament': {'funaamental': []},
             'funac': {'funace': ['funaces']},
             'funace': ['funaces'],
             'funadament': {'funadamental': []},
             'funadment': {'funadmental': []},
             'funaion': {'funaions': []},
             'funal': {'funale': ['funales']},
             'funale': ['funales'],
             'funali': {'funalis': []},
             'funalibu': {'funalibus': []},
             'funambul': {'funambulation': [],
                          'funambule': ['funambules'],
                          'funambulism': [],
                          'funambulous': []},
             'funambulatori': {'funambulatory': []},
             'funambule': ['funambules'],
             'funambulesqu': {'funambulesque': ['funambulesques']},
             'funambulesque': ['funambulesques'],
             'funambulist': ['funambulistic'],
             'funambulo': {'funambuloes': [], 'funambulos': []},
             'funambulu': {'funambulus': []},
             'funament': {'funamental': ['funamentally']},
             'funamental': ['funamentally'],
             'funanag': {'funanage': []},
             'funanes': {'funanese': []},
             'funar': {'funaral': []},
             'funariacea': {'funariaceae': []},
             'funarial': {'funariales': []},
             'funariu': {'funarius': []},
             'funart': {'funarte': []},
             'funat': {'funation': ['funations']},
             'funation': ['funations'],
             'funatu': {'funatus': []},
             'funboard': {'funboards': []},
             'funbook': {'funbooks': []},
             'funbu': {'funbus': []},
             'func': {'funce': [], 'funcs': []},
             'funcal': {'funcall': []},
             'funcament': {'funcamental': []},
             'funcat': {'funcation': ['funcations', 'funcational']},
             'funcation': ['funcations', 'funcational'],
             'funcbon': {'funcbons': []},
             'funcbri': {'funcbris': []},
             'funccion': {'funccions': []},
             'funcciu': {'funccius': []},
             'funcdon': {'funcdonal': [], 'funcdoning': [], 'funcdons': []},
             'funcfion': {'funcfions': []},
             'funcfunct': {'funcfunction': []},
             'funch': {'funche': ['funches'], 'funchs': []},
             'funchal': {'funchall': []},
             'funchalens': {'funchalense': []},
             'funche': ['funches'],
             'funchial': {'funchiale': []},
             'funci': {'funcis': [], 'funcy': []},
             'funciion': {'funciional': [], 'funciions': []},
             'funcion': {'funcional': ['funcionally',
                                       'funcionality',
                                       'funcionalism',
                                       'funcionalities'],
                         'funcione': ['funciones', 'funcioned'],
                         'funcioning': [],
                         'funcionou': [],
                         'funcions': []},
             'funciona': {'funcionament': []},
             'funcionai': {'funcionais': []},
             'funcional': {'funcionales': []},
             'funcionalment': {'funcionalmente': []},
             'funcionari': {'funcionaries': []},
             'funcionario': {'funcionarios': []},
             'funcione': ['funciones', 'funcioned'],
             'funcit': {'funcition': ['funcitions']},
             'funcition': ['funcitions'],
             'funciton': {'funcitonal': [], 'funcitoning': [], 'funcitons': []},
             'funck': {'funcke': ['funckes'], 'funcks': []},
             'funcke': ['funckes'],
             'funcl': {'funcls': []},
             'funclion': {'funclional': ['funclionalism'], 'funclions': []},
             'funclional': ['funclionalism'],
             'funcn': {'funcns': []},
             'funcnam': {'funcname': []},
             'funcnon': {'funcnonal': [], 'funcnons': []},
             'funco': {'funcoes': []},
             'funcon': {'funconal': [], 'funcons': []},
             'funcrion': {'funcrional': ['funcrionalism'], 'funcrions': []},
             'funcrional': ['funcrionalism'],
             'funct': {'functs': []},
             'functabl': {'functable': []},
             'functh': {'functhe': []},
             'functi': {'functie': ['functies'], 'functis': []},
             'functian': {'functians': []},
             'functibn': {'functibns': []},
             'functicn': {'functicns': []},
             'functidn': {'functidns': []},
             'functie': ['functies'],
             'functien': {'functiens': []},
             'functiil': {'functiile': []},
             'functin': {'functinal': [], 'functining': [], 'functins': []},
             'functinn': {'functinns': []},
             'functio': {'functioing': [], 'functios': []},
             'functioa': {'functioas': []},
             'function': ['functione',
                          'functiones',
                          'functioner',
                          'functional',
                          'functioned',
                          'functioning',
                          'functionals',
                          'functioners',
                          'functionism',
                          'functionize',
                          'functioneer',
                          'functionate',
                          'functionned',
                          'functionment',
                          'functionable',
                          'functionally',
                          'functionized',
                          'functioneers',
                          'functionning',
                          'functionates',
                          'functionated',
                          'functionality',
                          'functionalism',
                          'functionating',
                          'functionation',
                          'functionizing',
                          'functionalize',
                          'functionalized',
                          'functionalizes',
                          'functionalizing',
                          'functionability',
                          'functionalization',
                          'functionalizations'],
             'functiona': {'functionas': []},
             'functionai': {'functionaiism': []},
             'functionair': {'functionaire': ['functionaires']},
             'functionaire': ['functionaires'],
             'functionairi': {'functionairies': []},
             'functional': {'functionale': [], 'functionall': ['functionallity']},
             'functionalanalyt': {'functionalanalytic': []},
             'functionalanatom': {'functionalanatomical': []},
             'functionalgroup': {'functionalgroups': []},
             'functionali': {'functionalis': [], 'functionaly': []},
             'functionalis': {'functionalisation': ['functionalisations'],
                              'functionalise': ['functionalised', 'functionalises'],
                              'functionalising': []},
             'functionalisation': ['functionalisations'],
             'functionalise': ['functionalised', 'functionalises'],
             'functionalist': ['functionalistic', 'functionalistically'],
             'functionalit': {'functionalites': []},
             'functionaliz': {'functionalizable': []},
             'functionall': ['functionallity'],
             'functionallybas': {'functionallybased': []},
             'functionallyori': {'functionallyoriented': []},
             'functionallyproduc': {'functionallyproduced': []},
             'functionallyrel': {'functionallyrelated': []},
             'functionalnot': {'functionalnotional': []},
             'functionalproperti': {'functionalproperty': []},
             'functionalsemant': {'functionalsemantic': []},
             'functionalstructur': {'functionalstructural': []},
             'functionaltypolog': {'functionaltypological': []},
             'functionar': {'functionarism': []},
             'functionargu': {'functionargument': []},
             'functionari': {'functionary': []},
             'functionary': {'functionaryism': []},
             'functionassoci': {'functionassociated': []},
             'functionati': {'functionaties': []},
             'functionbas': {'functionbased': []},
             'functionbi': {'functionby': []},
             'functionblock': {'functionblocking': []},
             'functioncal': {'functioncall': []},
             'functiondepend': {'functiondependent': []},
             'functionel': {'functionele': [],
                            'functionell': ['functionelle',
                                            'functioneller',
                                            'functionelles']},
             'functionell': ['functionelle', 'functioneller', 'functionelles'],
             'functionenlehr': {'functionenlehre': []},
             'functionentheori': {'functionentheorie': []},
             'functioneri': {'functioneries': [], 'functionery': []},
             'functionfre': {'functionfree': []},
             'functiongener': {'functiongenerator': []},
             'functioni': {'functionis': [], 'functiony': []},
             'functionibu': {'functionibus': []},
             'functionin': {'functionins': []},
             'functionist': {'functionists': []},
             'functionldentifi': {'functionldentifier': []},
             'functionless': {'functionlessness': []},
             'functionlik': {'functionlike': []},
             'functionn': {'functionnal': ['functionnally',
                                           'functionnality',
                                           'functionnalities'],
                           'functionnement': []},
             'functionnair': {'functionnaire': ['functionnaires']},
             'functionnaire': ['functionnaires'],
             'functionnal': ['functionnally', 'functionnality', 'functionnalities'],
             'functionnam': {'functionname': ['functionnames']},
             'functionname': ['functionnames'],
             'functionnari': {'functionnaries': []},
             'functionnel': {'functionnelle': ['functionnelles'], 'functionnels': []},
             'functionnelle': ['functionnelles'],
             'functionofth': {'functionofthe': []},
             'functionori': {'functionoriented': []},
             'functionrel': {'functionrelated': []},
             'functionsa': {'functionsas': []},
             'functionsar': {'functionsare': []},
             'functionspecif': {'functionspecific': []},
             'functionswechsel': {'functionswechsels': []},
             'functionsweis': {'functionsweise': []},
             'functiontheoret': {'functiontheoretic': []},
             'functiontyp': {'functiontype': ['functiontypes']},
             'functiontype': ['functiontypes'],
             'functionvort': {'functionvorticity': []},
             'functionwis': {'functionwise': []},
             'functior': {'functiors': []},
             'functiou': {'functious': []},
             'functipn': {'functipns': []},
             'functiu': {'functius': []},
             'functiv': {'functive': ['functives']},
             'functive': ['functives'],
             'functjon': {'functjons': []},
             'functlon': {'functlonal': ['functlonals', 'functlonalism'], 'functlons': []},
             'functlonal': ['functlonals', 'functlonalism'],
             'functo': {'functos': []},
             'functoid': {'functoids': []},
             'functoin': {'functoins': []},
             'functon': {'functonal': [], 'functoning': [], 'functons': []},
             'functor': {'functors': []},
             'functorargu': {'functorargument': []},
             'functori': {'functorial': ['functorially', 'functoriality'], 'functory': []},
             'functorial': ['functorially', 'functoriality'],
             'functorili': {'functorily': []},
             'functron': {'functrons': []},
             'functton': {'functtonal': [], 'functtons': []},
             'functu': {'functus': []},
             'functual': {'functually': []},
             'functuat': {'functuations': []},
             'functur': {'functure': []},
             'functuro': {'functuros': []},
             'functusqu': {'functusque': []},
             'funcu': {'funcus': []},
             'funcuon': {'funcuonal': [], 'funcuons': []},
             'fund': ['funde', 'funded', 'fundes', 'funding'],
             'funda': {'fundae': [], 'fundas': []},
             'fundaaent': {'fundaaental': []},
             'fundabl': {'fundability': [], 'fundable': []},
             'fundacion': {'fundacional': [],
                           'fundacione': ['fundaciones'],
                           'fundacions': []},
             'fundacional': {'fundacionales': []},
             'fundacione': ['fundaciones'],
             'fundacioni': {'fundacionis': []},
             'fundaco': {'fundacoes': []},
             'fundada': {'fundadas': []},
             'fundadament': {'fundadamental': [], 'fundadamente': []},
             'fundado': {'fundados': []},
             'fundador': {'fundadores': []},
             'fundadora': {'fundadoras': []},
             'fundaent': {'fundaental': []},
             'fundainent': {'fundainental': []},
             'fundal': {'fundally': []},
             'fundalent': {'fundalental': []},
             'fundam': {'fundame': ['fundamer']},
             'fundamant': {'fundamantal': ['fundamantals', 'fundamantally']},
             'fundamantal': ['fundamantals', 'fundamantally'],
             'fundamcnt': {'fundamcntal': []},
             'fundame': ['fundamer'],
             'fundameat': {'fundameatal': []},
             'fundamem': {'fundamemal': ['fundamemally']},
             'fundamemal': ['fundamemally'],
             'fundamemt': {'fundamemtal': []},
             'fundamen': {'fundamenal': ['fundamenally']},
             "fundamen'": {"fundamen'al": []},
             'fundamenal': ['fundamenally'],
             'fundamenat': {'fundamenatal': []},
             'fundamend': {'fundamendal': []},
             'fundameni': {'fundamenial': []},
             'fundamenl': {'fundamenlal': []},
             'fundamenr': {'fundamenral': ['fundamenrals',
                                           'fundamenrally',
                                           'fundamenralism']},
             'fundamenral': ['fundamenrals', 'fundamenrally', 'fundamenralism'],
             'fundament': ['fundamente',
                           'fundamentes',
                           'fundamented',
                           'fundamently',
                           'fundamental',
                           'fundamentally',
                           'fundamentalism',
                           'fundamentality',
                           'fundamentation',
                           'fundamentering',
                           'fundamentalize',
                           'fundamentalness',
                           'fundamentalized',
                           'fundamentalities',
                           'fundamentalizing',
                           'fundamentalization'],
             'fundamenta': {'fundamentae': [], 'fundamentas': []},
             'fundamentada': {'fundamentadas': []},
             'fundamentado': {'fundamentados': []},
             'fundamentai': {'fundamentais': []},
             'fundamental': {'fundamentale': ['fundamentaler', 'fundamentales'],
                             'fundamentall': ['fundamentalls']},
             'fundamentaldiffer': {'fundamentaldifference': []},
             'fundamentale': ['fundamentaler', 'fundamentales'],
             'fundamentalfrequ': {'fundamentalfrequency': []},
             'fundamentalgesetz': {'fundamentalgesetze': []},
             'fundamentali': {'fundamentalis': [], 'fundamentaly': []},
             'fundamentalibu': {'fundamentalibus': []},
             'fundamentalis': {'fundamentalisation': []},
             'fundamentalism': {'fundamentalisme': []},
             'fundamentalismu': {'fundamentalismus': []},
             'fundamentalist': ['fundamentalistic', 'fundamentalistically'],
             'fundamentalista': {'fundamentalistas': []},
             'fundamentalistisch': {'fundamentalistische': ['fundamentalistischer']},
             'fundamentalistische': ['fundamentalistischer'],
             'fundamentalit': {'fundamentaliter': []},
             'fundamentall': ['fundamentalls'],
             'fundamentalli': {'fundamentallie': []},
             'fundamentalment': {'fundamentalmente': []},
             'fundamentalmod': {'fundamentalmode': []},
             'fundamentalmor': {'fundamentalmoral': []},
             'fundamentaln': {'fundamentalne': []},
             'fundamentalontolog': {'fundamentalontological': []},
             'fundamentalontologi': {'fundamentalontologie': []},
             'fundamentalphilosophi': {'fundamentalphilosophie': []},
             'fundamentalprincipl': {'fundamentalprinciples': []},
             'fundamentalright': {'fundamentalrights': []},
             'fundamentalsatz': {'fundamentalsatze': ['fundamentalsatzes']},
             'fundamentalsatze': ['fundamentalsatzes'],
             'fundamentaltheologi': {'fundamentaltheologie': []},
             'fundamentalversuch': {'fundamentalversuche': []},
             'fundamentari': {'fundamentary': []},
             'fundamentars': {'fundamentarse': []},
             'fundamentat': {'fundamentats': []},
             'fundamentel': {'fundamentele': []},
             'fundamenteringsoppgav': {'fundamenteringsoppgaver': []},
             'fundamenti': {'fundamential': [], 'fundamentis': [], 'fundamenty': []},
             'fundamentlli': {'fundamentlly': []},
             'fundamento': {'fundamentos': []},
             'fundamet': {'fundametal': ['fundametals', 'fundametally']},
             'fundametal': ['fundametals', 'fundametally'],
             'fundametn': {'fundametnal': []},
             'fundameut': {'fundameutal': []},
             'fundamin': {'fundamine': []},
             'fundaminski': {'fundaminsky': []},
             'fundamnet': {'fundamnetal': []},
             'fundamnt': {'fundamntal': []},
             'fundamo': {'fundamos': []},
             'fundamont': {'fundamontal': []},
             'fundamsnt': {'fundamsntal': []},
             'fundamu': {'fundamus': []},
             'fundan': {'fundans': []},
             'fundanda': {'fundandae': []},
             'fundandi': {'fundandis': []},
             'fundandos': {'fundandose': []},
             'fundanent': {'fundanental': ['fundanentally']},
             'fundanental': ['fundanentally'],
             'fundaniu': {'fundanius': []},
             'fundant': {'fundantal': [], 'fundante': ['fundantes']},
             'fundante': ['fundantes'],
             'fundanu': {'fundanus': []},
             'fundar': {'fundare': []},
             'fundarnent': {'fundarnental': []},
             'fundars': {'fundarse': []},
             'fundart': {'fundarte': []},
             'fundas': {'fundasal': [], 'fundase': []},
             'fundass': {'fundasse': []},
             'fundat': {'fundate': [],
                        'fundation': ['fundations', 'fundational'],
                        'fundator': []},
             'fundata': {'fundatae': [], 'fundatas': []},
             'fundath': {'fundathe': []},
             'fundati': {'fundatie': [], 'fundatis': []},
             'fundation': {'fundatione': ['fundationes']},
             'fundatione': ['fundationes'],
             'fundationi': {'fundationis': []},
             'fundationibu': {'fundationibus': []},
             'fundatissimu': {'fundatissimus': []},
             'fundatment': {'fundatmental': []},
             'fundato': {'fundatos': []},
             'fundator': {'fundatore': ['fundatores']},
             'fundatore': ['fundatores'],
             'fundatori': {'fundatorial': [], 'fundatoris': []},
             'fundatoribu': {'fundatoribus': []},
             'fundatric': {'fundatrice': ['fundatrices']},
             'fundatrice': ['fundatrices'],
             'fundatrici': {'fundatricis': []},
             'fundatrigenia': {'fundatrigeniae': []},
             'fundatu': {'fundatus': []},
             'fundavimu': {'fundavimus': []},
             'funday': {'fundays': []},
             'fundazion': {'fundazione': []},
             'fundbas': {'fundbased': []},
             'fundbericht': {'fundberichte': []},
             'fundcr': {'fundcrs': []},
             'funde': {'fundee': ['fundees']},
             'fundeb': {'fundebant': []},
             'fundectomi': {'fundectomy': []},
             'fundedbi': {'fundedby': []},
             'fundee': ['fundees'],
             'fundel': {'fundele': []},
             'fundemant': {'fundemantal': []},
             'fundement': {'fundemental': ['fundementals', 'fundementally']},
             'fundemental': ['fundementals', 'fundementally'],
             'funden': {'fundene': [], 'fundens': []},
             'fundenberg': {'fundenberger': []},
             'fundenda': {'fundendas': []},
             'fundendi': {'fundendis': []},
             'fundenhal': {'fundenhall': []},
             'fundent': {'fundente': ['fundentes']},
             'fundente': ['fundentes'],
             'funder': {'funderal': [],
                        'fundere': ['funderent'],
                        'fundering': [],
                        'funders': []},
             'funderburk': {'funderburke': []},
             'fundere': ['funderent'],
             'funderl': {'funderlic': []},
             'funderment': {'fundermental': []},
             'funderstand': {'funderstanding': []},
             'fundfind': {'fundfinder': []},
             'fundgrant': {'fundgranting': []},
             'fundgrub': {'fundgrube': []},
             'fundgrupp': {'fundgruppe': []},
             'fundhold': {'fundholder': ['fundholders'], 'fundholding': []},
             'fundholdcr': {'fundholdcrs': []},
             'fundholder': ['fundholders'],
             'fundi': {'fundie': ['fundies'], 'fundis': [], 'fundy': []},
             'fundicion': {'fundiciones': []},
             'fundida': {'fundidas': []},
             'fundido': {'fundidos': []},
             'fundidor': {'fundidores': []},
             'fundidu': {'fundidus': []},
             'fundie': ['fundies'],
             'fundiendos': {'fundiendose': []},
             'fundierend': {'fundierende': []},
             'fundiert': {'fundierte': ['fundierter', 'fundiertes']},
             'fundierte': ['fundierter', 'fundiertes'],
             'fundiform': {'fundiforme': []},
             'fundiformi': {'fundiformis': []},
             'fundil': {'fundiller': []},
             'fundiliu': {'fundilius': []},
             'fundimens': {'fundimensions': []},
             'fundiment': {'fundimental': []},
             'fundimu': {'fundimus': []},
             'fundio': {'fundios': []},
             'fundion': {'fundions': []},
             'fundiqu': {'fundique': []},
             'fundirs': {'fundirse': []},
             'fundirt': {'fundirte': []},
             'fundiscop': {'fundiscopic': []},
             'fundist': {'fundists': []},
             'fundit': {'fundite': []},
             'funditi': {'fundity': []},
             'funditor': {'funditores': []},
             'funditu': {'funditus': []},
             'fundl': {'fundling': [], 'fundls': []},
             'fundlag': {'fundlage': []},
             'fundlist': {'fundliste': []},
             'fundlord': {'fundlords': []},
             'fundmanag': {'fundmanagement': []},
             'fundmateri': {'fundmaterial': ['fundmaterials']},
             'fundmaterial': ['fundmaterials'],
             'fundment': {'fundmental': ['fundmentals', 'fundmentally', 'fundmentalism']},
             'fundmental': ['fundmentals', 'fundmentally', 'fundmentalism'],
             'fundmentalist': {'fundmentalists': []},
             'fundn': {'fundne': [], 'fundns': []},
             'fundo': {'fundos': []},
             'fundoment': {'fundomental': []},
             'fundopl': {'fundoplication': ['fundoplications']},
             'fundoplasti': {'fundoplasty': []},
             'fundoplication': ['fundoplications'],
             'fundoqu': {'fundoque': []},
             'fundor': {'fundors': []},
             'fundort': {'fundorte': ['fundortes'], 'fundorts': []},
             'fundorte': ['fundortes'],
             'fundoscop': {'fundoscopic': []},
             'fundoscopi': {'fundoscopy': []},
             'fundown': {'fundowners': []},
             'fundplatz': {'fundplatze': ['fundplatzes']},
             'fundplatze': ['fundplatzes'],
             'fundpunkt': {'fundpunkte': []},
             'fundrai': {'fundrais': []},
             'fundrair': {'fundraires': []},
             'fundrais': {'fundraise': ['fundraised', 'fundraiser', 'fundraises'],
                          'fundraising': ['fundraisings']},
             'fundraise': ['fundraised', 'fundraiser', 'fundraises'],
             'fundraising': ['fundraisings'],
             'fundrals': {'fundralsing': []},
             'fundri': {'fundrie': [], 'fundry': []},
             'fundsar': {'fundsare': []},
             'fundscop': {'fundscope': []},
             'fundseek': {'fundseekers': [], 'fundseeking': []},
             'fundsitu': {'fundsituation': []},
             'fundsment': {'fundsmental': []},
             'fundstatt': {'fundstatte': []},
             'fundstel': {'fundstelle': []},
             'fundstiick': {'fundstiicke': []},
             'fundstransf': {'fundstransfer': []},
             'fundstuck': {'fundstucke': []},
             'fundsupport': {'fundsupported': []},
             'fundtion': {'fundtions': []},
             'fundu': {'fundus': []},
             'fundudi': {'fundudis': []},
             'funduk': {'funduks': []},
             'fundulida': {'fundulidae': []},
             'funduliformi': {'funduliformis': []},
             'fundulina': {'fundulinae': []},
             'funduln': {'fundulns': []},
             'funduloid': {'funduloides': []},
             'fundulu': {'fundulus': []},
             'fundument': {'fundumental': []},
             'fundumqu': {'fundumque': []},
             'fundumstand': {'fundumstande': []},
             'funduq': {'funduqs': []},
             'fundus': {'fundus': []},
             'funduscop': {'funduscope': [], 'funduscopic': ['funduscopically']},
             'funduscopi': {'funduscopy': []},
             'funduscopic': ['funduscopically'],
             'fundusectomi': {'fundusectomy': []},
             'fundusqu': {'fundusque': []},
             'funduszi': {'funduszy': []},
             'fundwar': {'fundware': []},
             'fundyens': {'fundyense': []},
             'fundytu': {'fundytus': []},
             'fune': {'funed': [], 'funes': [], 'funing': []},
             "fune'": {"fune'al": []},
             'funeb': {'funebal': []},
             'funebr': {'funebral': [], 'funebre': ['funebres']},
             'funebral': {'funebrale': []},
             'funebrali': {'funebralis': []},
             'funebre': ['funebres'],
             'funebri': {'funebrial': [], 'funebrious': [], 'funebris': []},
             'funebribu': {'funebribus': []},
             'funeft': {'funefte': ['funeftes']},
             'funefte': ['funeftes'],
             'funeh': {'funehal': []},
             'funek': {'funekal': []},
             'funel': {'funell': ['funelled', 'funelling']},
             'funell': ['funelled', 'funelling'],
             'funemqu': {'funemque': []},
             'funer': {'funeral': ['funerally',
                       'funerallis',
                                   'funeralize',
                                   'funeralized',
                                   'funeralizing',
                                   'funeralization'],
                       'funere': ['funereal', 'funereally', 'funereality', 'funerealness']},
             'funerai': {'funerais': []},
             'funerail': {'funerailles': []},
             'funerair': {'funeraire': ['funeraires']},
             'funeraire': ['funeraires'],
             'funeral': {'funerale': ['funerales'],
                         'funerall': ['funeralls', 'funeralle', 'funeralles']},
             'funerale': ['funerales'],
             'funeralgo': {'funeralgoers': []},
             'funeralhom': {'funeralhome': []},
             'funerali': {'funeralis': []},
             'funeralibu': {'funeralibus': []},
             'funerall': ['funeralls', 'funeralle', 'funeralles'],
             'funerallik': {'funerallike': []},
             'funeralpil': {'funeralpile': []},
             'funeralprocess': {'funeralprocession': []},
             'funeralpyr': {'funeralpyre': []},
             'funeralrit': {'funeralrites': []},
             'funeralservic': {'funeralservice': []},
             'funerar': {'funerare': []},
             'funerari': {'funerarie': ['funeraries'], 'funerary': []},
             'funeraria': {'funerarias': []},
             'funerarie': ['funeraries'],
             'funerario': {'funerarios': []},
             'funeratu': {'funeratus': []},
             'funere': ['funereal', 'funereally', 'funereality', 'funerealness'],
             'funerea': {'funereas': []},
             'funereu': {'funereus': []},
             'funeri': {'funerial': [], 'funeris': [], 'funery': []},
             'funeribu': {'funeribus': []},
             'funerl': {'funerls': []},
             'funest': {'funeste': ['funestes']},
             'funesta': {'funestae': [], 'funestas': []},
             'funestaqu': {'funestaque': []},
             'funeste': ['funestes'],
             'funesti': {'funestis': []},
             'funesto': {'funestos': []},
             'funestu': {'funestus': []},
             'funet': {'funetal': [],
                       'funetion': ['funetions', 'funetional', 'funetioning']},
             'funetion': {'funetionalism': []},
             'funetionari': {'funetionaries': []},
             'funfair': {'funfair': []},
             'funfar': {'funfare': []},
             'funfer': {'funferal': []},
             'funferal': {'funferall': []},
             'funfest': {'funfests': []},
             'funffach': {'funffache': []},
             'funffingerspitz': {'funffingerspitze': []},
             'funfhau': {'funfhaus': []},
             'funfhin': {'funfhine': []},
             'funfil': {'funfilled': []},
             'funfjahrig': {'funfjahrige': ['funfjahriger']},
             'funfjahrige': ['funfjahriger'],
             'funfjahrplan': {'funfjahrplanes': []},
             'funfschil': {'funfschilling': []},
             'funft': {'funfte': ['funftes']},
             'funfte': ['funftes'],
             'funften': {'funftens': []},
             'funftion': {'funftions': []},
             'funfzehnt': {'funfzehnte': []},
             'funfzig': {'funfziger': []},
             'funfzigjahrig': {'funfzigjahrige': []},
             'fung': {'funge': ['funges'], 'fungs': []},
             'funga': {'fungae': [], 'fungas': []},
             'fungabl': {'fungability': []},
             'fungal': {'fungales': [], 'fungally': [], 'fungals': []},
             'fungari': {'fungaris': []},
             'fungarqu': {'fungarque': []},
             'fungat': {'fungate': ['fungated', 'fungates'],
                        'fungating': [],
                        'fungation': ['fungations']},
             'fungate': ['fungated', 'fungates'],
             'fungation': ['fungations'],
             'funge': {'fungee': []},
             'fungem': {'fungemic': []},
             'fungemia': {'fungemias': []},
             'fungen': {'fungens': []},
             'fungent': {'fungente': ['fungentes']},
             'fungente': ['fungentes'],
             'fungentibu': {'fungentibus': []},
             'funger': {'fungere': ['fungerer'], 'fungers': []},
             'fungerad': {'fungerade': []},
             'fungerand': {'fungerande': []},
             'fungere': ['fungerer'],
             'fungeri': {'fungeris': []},
             'fungert': {'fungerte': []},
             'fungi': ['fungie'],
             'fungia': {'fungiae': []},
             'fungiacyathu': {'fungiacyathus': []},
             'fungibil': {'fungibiles': []},
             'fungibili': {'fungibilis': []},
             'fungibl': {'fungibility': [], 'fungible': [], 'fungibly': []},
             'fungic': {'fungice': []},
             'fungicid': {'fungicidal': ['fungicidally'], 'fungicide': []},
             'fungicida': {'fungicidas': []},
             'fungicidal': ['fungicidally'],
             'fungicideresist': {'fungicideresistant': []},
             'fungicidetr': {'fungicidetreated': []},
             'fungicol': {'fungicolous': []},
             'fungida': {'fungidae': []},
             'fungidc': {'fungidce': []},
             'fungierend': {'fungierende': []},
             'fungiert': {'fungierte': []},
             'fungifab': {'fungifaber': []},
             'fungifer': {'fungiferous': []},
             'fungiform': {'fungiforme': ['fungiformes'], 'fungiforms': []},
             'fungiforme': ['fungiformes'],
             'fungiformi': {'fungiformis': []},
             'fungiid': {'fungiids': []},
             'fungiida': {'fungiidae': []},
             'fungilik': {'fungilike': []},
             'fungin': {'fungine': []},
             'fungistasi': {'fungistasis': []},
             'fungistat': {'fungistatic': ['fungistatics', 'fungistatically'],
                           'fungistats': []},
             'fungistatic': ['fungistatics', 'fungistatically'],
             'fungit': {'fungites': []},
             'fungivor': {'fungivore': ['fungivores'], 'fungivorous': []},
             'fungivore': ['fungivores'],
             'fungivori': {'fungivory': []},
             'fungivorida': {'fungivoridae': []},
             'fungizid': {'fungizide': []},
             'fungizon': {'fungizone': []},
             'fungl': {'fungle': []},
             'fungn': {'fungns': []},
             'fungo': {'fungoed': [], 'fungoes': [], 'fungoing': [], 'fungos': []},
             'fungoid': {'fungoidal': [], 'fungoide': ['fungoides'], 'fungoids': []},
             'fungoidc': {'fungoidcs': []},
             'fungoide': ['fungoides'],
             'fungolog': {'fungology': []},
             'fungologist': {'fungologists': []},
             'fungos': {'fungosities': [], 'fungosity': []},
             'fungostat': {'fungostatic': []},
             'fungosu': {'fungosus': []},
             'fungou': {'fungous': []},
             'fungsion': {'fungsional': []},
             'fungtch': {'fungtching': []},
             'fungu': {'fungue': [], 'fungus': []},
             'funguou': {'funguous': []},
             'fungurum': {'fungurume': []},
             'fungus': ['fungussed'],
             'funguscov': {'funguscovered': []},
             'fungusgrow': {'fungusgrowing': []},
             'fungusi': {'fungusy': []},
             'fungusinfect': {'fungusinfected': []},
             'fungusinfest': {'fungusinfested': []},
             'funguslik': {'funguslike': []},
             'fungusresist': {'fungusresistant': []},
             'funguss': {'fungus': ['fungussed']},
             'fungusspor': {'fungusspores': []},
             'fungw': {'fungwe': []},
             'funhermor': {'funhermore': []},
             'funhous': {'funhouse': ['funhouses']},
             'funhouse': ['funhouses'],
             'funi': {'funies': [], 'funis': [], 'funy': []},
             'funiac': {'funiace': []},
             'funibr': {'funibre': ['funibres']},
             'funibre': ['funibres'],
             'funibu': {'funibus': []},
             'funic': {'funics': []},
             'funicl': {'funicle': []},
             'funicolar': {'funicolare': []},
             'funicul': {'funicule': [], 'funiculitis': []},
             'funiculair': {'funiculaire': ['funiculaires']},
             'funiculaire': ['funiculaires'],
             'funicular': ['funiculare'],
             'funiculari': {'funicularis': []},
             'funiculi': {'funiculis': []},
             'funiculo': {'funiculos': []},
             'funiculos': {'funiculose': []},
             'funiculu': {'funiculus': []},
             'funido': {'funidos': []},
             'funiish': {'funiished': []},
             'funiitur': {'funiiture': []},
             'funil': {'funils': []},
             'funili': {'funily': []},
             'funingkedi': {'funingkedy': []},
             'funipendul': {'funipendulous': []},
             'funiperu': {'funiperus': []},
             'funipunctur': {'funipuncture': []},
             'funir': {'funire': []},
             'funirail': {'funirailles': []},
             'funirair': {'funiraire': ['funiraires']},
             'funiraire': ['funiraires'],
             'funis': {'funisitis': []},
             'funisciuru': {'funisciurus': []},
             'funish': {'funished': [],
                        'funishes': [],
                        'funishing': ['funishings'],
                        'funishment': []},
             'funishing': ['funishings'],
             'funisulanu': {'funisulanus': []},
             'funit': {'funited': [], 'funits': []},
             'funiti': {'funity': []},
             'funitur': {'funiture': []},
             'funiu': {'funius': []},
             'funiv': {'funivers': []},
             'funivers': {'funiversity': []},
             'funiversit': {'funiversite': []},
             'funk': ['funke', 'funked', 'funkes', 'funking'],
             'funkadel': {'funkadelic': ['funkadelics']},
             'funkadelic': ['funkadelics'],
             'funkat': {'funkateers': []},
             'funkc': {'funkce': []},
             'funkci': {'funkcie': []},
             'funkcij': {'funkcije': []},
             'funkcion': {'funkcional': []},
             'funkcionali': {'funkcionalis': []},
             'funkcionaln': {'funkcionalne': []},
             'funkcionisanj': {'funkcionisanje': []},
             'funkcj': {'funkcje': []},
             'funkcjonaln': {'funkcjonalne': []},
             'funkcjonowani': {'funkcjonowanie': []},
             'funkcjonuj': {'funkcjonuje': []},
             'funke': {'funkee': []},
             'funkelnd': {'funkelnde': ['funkelndes', 'funkelnder']},
             'funkelnde': ['funkelndes', 'funkelnder'],
             'funkelt': {'funkelte': []},
             'funken': {'funkens': []},
             'funkenstreck': {'funkenstrecke': []},
             'funkentelechi': {'funkentelechy': []},
             'funkentelegraphi': {'funkentelegraphie': []},
             'funker': {'funkers': []},
             'funkhau': {'funkhaus': []},
             'funkhaus': {'funkhauser': []},
             'funkhol': {'funkhole': ['funkholes']},
             'funkhole': ['funkholes'],
             'funkhous': {'funkhouse': ['funkhouser', 'funkhousers']},
             'funkhouse': ['funkhouser', 'funkhousers'],
             'funki': {'funkie': ['funkies'], 'funkiness': [], 'funkis': [], 'funky': []},
             'funkia': {'funkias': []},
             'funkie': ['funkies'],
             'funkifi': {'funkified': [], 'funkify': []},
             'funkili': {'funkily': []},
             'funkit': {'funkites': []},
             'funkleblu': {'funkleblue': []},
             'funkmast': {'funkmaster': []},
             'funkmeist': {'funkmeister': []},
             'funksi': {'funksie': ['funksies']},
             'funksie': ['funksies'],
             'funksionel': {'funksionele': []},
             'funksjon': {'funksjoner': []},
             'funksjonel': {'funksjonelle': []},
             'funkspiel': {'funkspiele': []},
             'funkstel': {'funkstelle': []},
             'funkster': {'funksters': []},
             'funkstund': {'funkstunde': []},
             'funkt': {'funkts': []},
             'funktechnisch': {'funktechnische': []},
             'funkti': {'funktie': ['funkties']},
             'funktie': ['funkties'],
             'funktion': {'funktional': [], 'funktioner': [], 'funktions': []},
             'funktional': {'funktionale': ['funktionaler', 'funktionales']},
             'funktionalanalysi': {'funktionalanalysis': []},
             'funktionale': ['funktionaler', 'funktionales'],
             'funktionalismu': {'funktionalismus': []},
             'funktionalistisch': {'funktionalistische': ['funktionalistischer']},
             'funktionalistische': ['funktionalistischer'],
             'funktionar': {'funktionare': []},
             'funktionel': {'funktionele': [],
                            'funktionell': ['funktionelle',
                                            'funktioneller',
                                            'funktionelles']},
             'funktionell': ['funktionelle', 'funktioneller', 'funktionelles'],
             'funktionenkalkiil': {'funktionenkalkiils': []},
             'funktionenkalkul': {'funktionenkalkuls': []},
             'funktionenlehr': {'funktionenlehre': []},
             'funktionensystem': {'funktionensysteme': []},
             'funktionentheori': {'funktionentheorie': []},
             'funktionier': {'funktioniere': []},
             'funktionieren': {'funktionierens': []},
             'funktionierend': {'funktionierende': ['funktionierendes',
                                                    'funktionierender']},
             'funktionierende': ['funktionierendes', 'funktionierender'],
             'funktioniert': {'funktionierte': []},
             'funktionsanalys': {'funktionsanalyse': []},
             'funktionsbegriff': {'funktionsbegriffs': []},
             'funktionsbereich': {'funktionsbereiche': []},
             'funktionsfahig': {'funktionsfahige': ['funktionsfahiger']},
             'funktionsfahige': ['funktionsfahiger'],
             'funktionsgeschicht': {'funktionsgeschichte': []},
             'funktionskieferorthopadi': {'funktionskieferorthopadie': []},
             'funktionskontrol': {'funktionskontrolle': []},
             'funktionskrei': {'funktionskreis': []},
             'funktionslehr': {'funktionslehre': []},
             'funktionslo': {'funktionslos': []},
             'funktionsmechanismu': {'funktionsmechanismus': []},
             'funktionsmodel': {'funktionsmodell': []},
             'funktionsmorphologi': {'funktionsmorphologie': []},
             'funktionsmorphologisch': {'funktionsmorphologische': []},
             'funktionsparamet': {'funktionsparameter': []},
             'funktionsproblem': {'funktionsprobleme': []},
             'funktionsregl': {'funktionsregler': []},
             'funktionssoci': {'funktionssocialism': []},
             'funktionssystem': {'funktionssysteme': []},
             'funktionstheori': {'funktionstheorie': []},
             'funktionstrag': {'funktionstrager': []},
             'funktionsverbgefug': {'funktionsverbgefuge': []},
             'funktionswandel': {'funktionswandels': []},
             'funktionswechsel': {'funktionswechsels': []},
             'funktionsweis': {'funktionsweise': []},
             'funktionswert': {'funktionswerte': []},
             'funktionswort': {'funktionsworter': []},
             'funktsion': {'funktsional': []},
             'funktsionirovani': {'funktsionirovanie': []},
             'funkvil': {'funkville': []},
             'funlament': {'funlamental': []},
             'funlov': {'funlover': ['funlovers'], 'funloving': []},
             'funlover': ['funlovers'],
             'funmak': {'funmaker': ['funmakers'], 'funmaking': []},
             'funmaker': ['funmakers'],
             'funment': {'funmental': []},
             'funn': {'funne': ['funnes'], 'funns': []},
             'funncl': {'funncled': []},
             'funne': {'funnee': []},
             'funnel': ['funnell',
                        'funnelle',
                        'funneled',
                        'funnells',
                        'funneling',
                        'funnelled',
                        'funnelful',
                        'funnelling',
                        'funnelization'],
             'funnellik': {'funnellike': []},
             'funnelneck': {'funnelnecked': []},
             'funnelshap': {'funnelshape': ['funnelshaped']},
             'funnelshape': ['funnelshaped'],
             'funneltub': {'funneltube': []},
             'funnelweb': {'funnelwebs': []},
             'funnelwis': {'funnelwise': []},
             'funnen': {'funnene': []},
             'funner': {'funners': []},
             'funni': {'funnie': [], 'funniness': [], 'funny': []},
             'funnido': {'funnidos': []},
             'funniestlook': {'funniestlooking': []},
             'funnili': {'funnily': []},
             'funniment': {'funniments': []},
             'funnios': {'funniosities': [], 'funniosity': []},
             'funnit': {'funnits': []},
             'funno': {'funnos': []},
             'funny': {'funnye': [], 'funnyness': []},
             'funnybon': {'funnybone': ['funnybones', 'funnyboners']},
             'funnybone': ['funnybones', 'funnyboners'],
             'funnybook': {'funnybooks': []},
             'funnybunni': {'funnybunny': []},
             'funnycolor': {'funnycolored': []},
             'funnyfac': {'funnyface': []},
             'funnyhous': {'funnyhouse': []},
             'funnyism': {'funnyisms': []},
             'funnylik': {'funnylike': []},
             'funnylook': {'funnylooking': []},
             'funnypap': {'funnypaper': ['funnypapers']},
             'funnypaper': ['funnypapers'],
             'funnyshap': {'funnyshaped': []},
             'funnysound': {'funnysounding': []},
             'funnyvil': {'funnyville': []},
             'funo': {'funoing': [], 'funos': []},
             'funoament': {'funoamentals': []},
             'funolog': {'funology': []},
             'funor': {'funoral': []},
             'funori': {'funoriented': []},
             'funot': {'funotion': ['funotions',
                                    'funotioned',
                                    'funotional',
                                    'funotioning',
                                    'funotionally']},
             'funotion': {'funotione': []},
             'funotlon': {'funotlons': []},
             'funou': {'funous': []},
             'funous': {'funously': []},
             'funov': {'funovics': []},
             'funpack': {'funpacked': []},
             'funpark': {'funparks': []},
             'funpok': {'funpoking': []},
             'funrif': {'funrife': []},
             'funrol': {'funroll': []},
             'funrtion': {'funrtions': []},
             'funrur': {'funrural': []},
             'funsav': {'funsaver': []},
             'funseek': {'funseeker': ['funseekers'], 'funseeking': []},
             'funseeker': ['funseekers'],
             'funshin': {'funshine': []},
             'funsi': {'funsies': [], 'funsy': []},
             'funster': {'funsters': []},
             'funstion': {'funstions': []},
             'funston': {'funstons': []},
             'funt': {'funte': ['funtes'], 'funts': []},
             'funtast': {'funtastic': []},
             'funtbr': {'funtbre': []},
             'funtcion': {'funtcions': []},
             'funte': ['funtes'],
             'funti': {'funty': []},
             'funtim': {'funtime': []},
             'funtion': {'funtional': ['funtionally',
                                       'funtionality',
                                       'funtionalism',
                                       'funtionalized',
                                       'funtionalities'],
                         'funtione': ['funtioned'],
                         'funtioning': [],
                         'funtions': []},
             'funtional': ['funtionally',
                           'funtionality',
                           'funtionalism',
                           'funtionalized',
                           'funtionalities'],
             'funtionari': {'funtionaries': [], 'funtionary': []},
             'funtione': ['funtioned'],
             'funttion': {'funttions': []},
             'funu': {'funus': []},
             'funush': {'funushed': [], 'funushings': []},
             'funyon': {'funyons': []},
             'funyun': {'funyuns': []},
             'funz': {'funze': []},
             'funzi': {'funzie': ['funzies']},
             'funzie': ['funzies'],
             'funzin': {'funzine': []},
             'funzion': {'funzione': []},
             'funzional': {'funzionale': []},
             'funzionalment': {'funzionalmente': []},
             'funzionant': {'funzionante': []},
             'funzionar': {'funzionare': []},
             'fuo': {'fuos': []},
             'fuod': {'fuods': []},
             'fuoh': {'fuohs': []},
             'fuoill': {'fuoills': []},
             'fuol': {'fuols': []},
             'fuor': {'fuore': []},
             'fuorch': {'fuorche': []},
             'fuorcivita': {'fuorcivitas': []},
             'fuoresc': {'fuorescence': [], 'fuorescent': []},
             'fuoricivita': {'fuoricivitas': []},
             'fuoriesc': {'fuoriesce': []},
             'fuorilegg': {'fuorilegge': []},
             'fuoriusc': {'fuoriusciti': []},
             'fuoriuscir': {'fuoriuscire': []},
             'fuort': {'fuorte': ['fuortes']},
             'fuorte': ['fuortes'],
             'fuorusc': {'fuorusciti': []},
             'fuorviant': {'fuorviante': []},
             'fuorviarn': {'fuorviarne': []},
             'fup': {'fupped': [], 'fups': []},
             'fupcrior': {'fupcriority': []},
             'fupd': {'fupds': []},
             'fupe': {'fuping': []},
             'fuperabund': {'fuperabundance': [], 'fuperabundant': []},
             'fuperad': {'fuperadded': [], 'fuperadding': []},
             'fuperadd': {'fuperadds': []},
             'fuperaddit': {'fuperaddition': []},
             'fuperannu': {'fuperannuated': []},
             'fuperb': {'fuperbe': ['fuperbes']},
             'fuperbe': ['fuperbes'],
             'fuperced': {'fupercede': ['fuperceded']},
             'fupercede': ['fuperceded'],
             'fupercili': {'fupercilious': []},
             'fuperemin': {'fupereminent': []},
             'fuperfcript': {'fuperfcription': []},
             'fuperfed': {'fuperfede': ['fuperfedes', 'fuperfeded'], 'fuperfeding': []},
             'fuperfede': ['fuperfedes', 'fuperfeded'],
             'fuperfedea': {'fuperfedeas': []},
             'fuperfici': {'fuperficial': ['fuperficially'], 'fuperficie': ['fuperficies']},
             'fuperficial': ['fuperficially'],
             'fuperficie': ['fuperficies'],
             'fuperfin': {'fuperfine': []},
             'fuperfiu': {'fuperfiuous': []},
             'fuperflit': {'fuperflition': []},
             'fuperfliti': {'fuperflitious': []},
             'fuperflu': {'fuperfluities': [], 'fuperfluity': [], 'fuperfluous': []},
             'fuperftit': {'fuperftition': ['fuperftitions']},
             'fuperftiti': {'fuperftitious': []},
             'fuperftition': ['fuperftitions'],
             'fuperftitioufli': {'fuperftitioufly': []},
             'fuperftructur': {'fuperftructure': []},
             'fuperieur': {'fuperieurs': []},
             'fuperinduc': {'fuperinduced': []},
             'fuperintend': {'fuperintendance': [],
                             'fuperintendant': ['fuperintendants'],
                             'fuperintended': [],
                             'fuperintendence': [],
                             'fuperintendency': [],
                             'fuperintending': [],
                             'fuperintends': []},
             'fuperintendant': ['fuperintendants'],
             'fuperior': {'fuperiore': ['fuperiores'], 'fuperiority': [], 'fuperiors': []},
             'fuperiore': ['fuperiores'],
             'fuperiori': {'fuperioris': []},
             'fuperioribu': {'fuperioribus': []},
             'fuperiour': {'fuperiours': []},
             'fuperiu': {'fuperius': []},
             'fuperl': {'fuperlative': ['fuperlatively']},
             'fuperlative': ['fuperlatively'],
             'fupern': {'fuperne': []},
             'fupernatur': {'fupernatural': ['fupernaturally']},
             'fupernatural': ['fupernaturally'],
             'fupernumerari': {'fupernumerary': []},
             'fuperstit': {'fuperstition': []},
             'fuperstiti': {'fuperstitious': ['fuperstitiously']},
             'fuperstitioufli': {'fuperstitioufly': []},
             'fuperstitious': ['fuperstitiously'],
             'fupil': {'fupils': []},
             'fupin': {'fupine': ['fupinely', 'fupineness']},
             'fupine': ['fupinely', 'fupineness'],
             'fupinenef': {'fupinenefs': []},
             'fupit': {'fupiter': []},
             'fupper': {'fuppers': []},
             'fuppl': {'fupple': []},
             'fupplant': {'fupplanted': []},
             'fupplement': {'fupplemental': []},
             'fupplementari': {'fupplementary': []},
             'fuppli': {'fupplie': ['fupplied', 'fupplies'],
                        'fupply': ['fupplyed', 'fupplying']},
             'fuppliant': {'fuppliants': []},
             'fupplic': {'fupplicate': ['fupplicated'],
                         'fupplicating': [],
                         'fupplication': ['fupplications'],
                         'fupplice': ['fupplices']},
             'fupplicate': ['fupplicated'],
             'fupplication': ['fupplications'],
             'fupplice': ['fupplices'],
             'fupplie': ['fupplied', 'fupplies'],
             'fupply': ['fupplyed', 'fupplying'],
             'fuppof': {'fuppofable': [],
                        'fuppofal': [],
                        'fuppofe': ['fuppofes', 'fuppofed'],
                        'fuppofing': []},
             'fuppofe': ['fuppofes', 'fuppofed'],
             'fuppofit': {'fuppofition': ['fuppofitions']},
             'fuppofition': ['fuppofitions'],
             'fuppofititi': {'fuppofititious': []},
             'fuppoi': {'fuppoie': ['fuppoied'], 'fuppoiing': []},
             'fuppoie': ['fuppoied'],
             'fuppol': {'fuppole': ['fuppoled'], 'fuppoling': []},
             'fuppole': ['fuppoled'],
             'fuppolit': {'fuppolition': []},
             'fupport': {'fupportable': [],
                         'fupported': [],
                         'fupporter': ['fupporters'],
                         'fupporting': [],
                         'fupports': []},
             'fupporter': ['fupporters'],
             'fuppos': {'fupposable': [],
                        'fuppose': ['fupposes', 'fupposed'],
                        'fupposing': []},
             'fuppose': ['fupposes', 'fupposed'],
             'fupposit': {'fupposition': []},
             'fuppref': {'fuppreffed': [], 'fuppreffing': [], 'fupprefs': []},
             'fupprefi': {'fupprefied': []},
             'fupprefl': {'fupprefled': [], 'fupprefling': []},
             'fuppreft': {'fupprefted': []},
             'fuppur': {'fuppuration': []},
             'fuprcm': {'fuprcme': []},
             'fuprem': {'fupreme': ['fupremely']},
             'fupremaci': {'fupremacy': []},
             'fupreme': ['fupremely'],
             'fuqe': {'fuqing': []},
             'fuqu': {'fuque': []},
             'fuqua': {'fuquas': []},
             'fuqueer': {'fuqueers': []},
             'fuquen': {'fuquene': []},
             'fur': ['furse'],
             "fur'": {"fur'e": []},
             'fura': {'furas': []},
             'furaac': {'furaace': []},
             'furaberi': {'furaberis': []},
             'furac': {'furace': ['furaces']},
             'furace': ['furaces'],
             'furaci': {'furacious': []},
             'furafyllin': {'furafylline': []},
             'furag': {'furage': []},
             'furaish': {'furaished': []},
             'furaiv': {'furaival': []},
             'furaival': {'furaivall': []},
             'furak': {'furaker': []},
             'furaldehyd': {'furaldehyde': ['furaldehydes']},
             'furaldehyde': ['furaldehydes'],
             'furaltadon': {'furaltadone': []},
             'furamid': {'furamide': []},
             'furan': ['furane', 'furanic'],
             'furana': {'furanas': []},
             'furanac': {'furanace': []},
             'furanc': {'furance': ['furances']},
             'furance': ['furances'],
             'furandion': {'furandione': []},
             'furanit': {'furanite': []},
             'furanochromon': {'furanochromone': ['furanochromones']},
             'furanochromone': ['furanochromones'],
             'furanocoumarin': {'furanocoumarins': []},
             'furanon': {'furanone': ['furanones']},
             'furanone': ['furanones'],
             'furanos': {'furanose': ['furanoses']},
             'furanose': ['furanoses'],
             'furanosesquiterpen': {'furanosesquiterpenes': []},
             'furanosid': {'furanoside': ['furanosides'], 'furanosidic': []},
             'furanosidas': {'furanosidase': []},
             'furanoside': ['furanosides'],
             'furanoterpen': {'furanoterpenes': []},
             'furanoterpenoid': {'furanoterpenoids': []},
             'furantik': {'furantike': []},
             'furar': {'furare': []},
             'furass': {'furassic': []},
             'furat': {'furation': []},
             'furati': {'furatis': []},
             'furator': {'furatores': []},
             'furatu': {'furatus': []},
             'furazolidin': {'furazolidine': []},
             'furazolidon': {'furazolidone': []},
             'furb': {'furbes': [], 'furbs': []},
             'furba': {'furbas': []},
             'furbach': {'furbacher': []},
             'furbaid': {'furbaide': []},
             'furbal': {'furball': ['furballs']},
             'furball': ['furballs'],
             'furbe': {'furbee': []},
             'furbear': {'furbearer': ['furbearers'], 'furbearing': []},
             'furbearer': ['furbearers'],
             'furbelo': {'furbeloe': ['furbeloes']},
             'furbeloe': ['furbeloes'],
             'furbelow': ['furbelowed'],
             'furber': {'furbers': []},
             'furbi': {'furbies': [], 'furby': ['furbys']},
             'furbing': {'furbinger': []},
             'furbish': {'furbished': [],
                         'furbisher': ['furbishers'],
                         'furbishes': [],
                         'furbishing': ['furbishings'],
                         'furbishment': ['furbishments']},
             'furbisher': ['furbishers'],
             'furbishia': {'furbishiae': []},
             'furbishing': ['furbishings'],
             'furbishment': ['furbishments'],
             'furbiti': {'furbity': []},
             'furbitt': {'furbitte': ['furbitter']},
             'furbitte': ['furbitter'],
             'furbord': {'furbordered': []},
             'furbring': {'furbringer': []},
             'furburg': {'furburger': []},
             'furbush': {'furbushed': [], 'furbusher': []},
             'furbuy': {'furbuyers': [], 'furbuying': []},
             'furby': ['furbys'],
             'furc': {'furce': ['furces', 'furced'], 'furcs': []},
             'furca': {'furcae': [], 'furcas': []},
             'furcali': {'furcalis': []},
             'furcalu': {'furcalus': []},
             'furcan': {'furcans': []},
             'furcap': {'furcapped': [], 'furcaps': []},
             'furcat': {'furcate': ['furcates', 'furcated', 'furcately'],
                        'furcating': [],
                        'furcation': []},
             'furcate': ['furcates', 'furcated', 'furcately'],
             'furcati': {'furcatis': []},
             'furcatu': {'furcatus': []},
             'furcc': {'furcce': []},
             'furce': ['furces', 'furced'],
             'furcel': {'furcell': []},
             'furcellariacea': {'furcellariaceae': []},
             'furcellatu': {'furcellatus': []},
             'furch': {'furche': ['furches']},
             'furcha': {'furchas': []},
             'furcharg': {'furcharged': []},
             'furchas': {'furchase': ['furchased']},
             'furchase': ['furchased'],
             'furche': ['furches'],
             'furcht': {'furchte': []},
             'furchtbar': {'furchtbare': ['furchtbarer', 'furchtbares']},
             'furchtbare': ['furchtbarer', 'furchtbares'],
             'furchtbarst': {'furchtbarste': []},
             'furchterlich': {'furchterliche': ['furchterlicher', 'furchterliches']},
             'furchterliche': ['furchterlicher', 'furchterliches'],
             'furchterregend': {'furchterregende': []},
             'furchtet': {'furchtete': []},
             'furchtlo': {'furchtlos': []},
             'furchtlos': {'furchtlose': []},
             'furchtsam': {'furchtsame': []},
             'furchung': {'furchungs': []},
             'furchungsperiod': {'furchungsperiode': []},
             'furci': {'furcis': [], 'furcy': []},
             'furcif': {'furcifer': []},
             'furciferi': {'furciferis': []},
             'furcig': {'furciger': []},
             'furcillatu': {'furcillatus': []},
             'furcilli': {'furcillis': []},
             'furcinervi': {'furcinervis': []},
             'furcli': {'furcly': []},
             'furcn': {'furcns': []},
             'furcoat': {'furcoated': [], 'furcoats': []},
             'furcocerc': {'furcocercous': []},
             'furcocercaria': {'furcocercariae': []},
             'furcoid': {'furcoides': []},
             'furcollar': {'furcollared': []},
             'furcompani': {'furcompany': []},
             'furcosu': {'furcosus': []},
             'furcountri': {'furcountries': []},
             'furcov': {'furcovered': []},
             'furcraea': {'furcraeas': []},
             'furcs': {'furcse': []},
             'furction': {'furctions': []},
             'furcula': {'furcula': []},
             'furd': {'furde': [], 'furds': []},
             'furda': {'furdas': []},
             'furdeal': {'furdealers': []},
             'furdel': {'furdell': []},
             'furder': {'furderance': [],
                        'furdered': [],
                        'furderer': [],
                        'furdering': [],
                        'furders': []},
             'furderaunc': {'furderaunce': []},
             'furdermor': {'furdermore': []},
             'furdeutsch': {'furdeutsche': []},
             'furdi': {'furdie': [], 'furdy': []},
             'furdiermor': {'furdiermore': []},
             'furdish': {'furdished': []},
             'furditi': {'furdity': []},
             'furdonje': {'furdonjee': []},
             'furdoonje': {'furdoonjee': []},
             'furdr': {'furdre': []},
             'furdustrand': {'furdustrands': []},
             'furdustranda': {'furdustrandas': []},
             'fure': {'fured': [],
                      'furee': ['fureed'],
                      'furely': [],
                      'fures': [],
                      'furing': []},
             'fureatu': {'fureatus': []},
             'furebi': {'fureby': []},
             'fured': {'fureder': []},
             'furedg': {'furedged': []},
             'furedi': {'furedy': []},
             'furee': ['fureed'],
             'fureedpor': {'fureedpore': []},
             'fureidi': {'fureidis': []},
             'furein': {'fureine': []},
             'fureinand': {'fureinander': []},
             'furelo': {'furelos': []},
             'furen': {'furens': []},
             'furent': {'furente': ['furentes']},
             'furente': ['furentes'],
             'furenti': {'furentis': []},
             'furentibu': {'furentibus': []},
             'furer': {'furere': []},
             'furese': {'furesee': []},
             'furet': {'furete': ['fureter'], 'furets': []},
             'furete': ['fureter'],
             'furethidin': {'furethidine': []},
             'fureti': {'furetier': [], 'fureties': [], 'furety': []},
             'furetier': {'furetiere': []},
             'furett': {'furette': []},
             'fureu': {'fureus': []},
             'fureur': {'fureurs': []},
             'furev': {'furever': []},
             'furey': {'fureys': []},
             'furfac': {'furface': ['furfaces']},
             'furface': ['furfaces'],
             'furfaniu': {'furfanius': []},
             'furfant': {'furfante': []},
             'furfarm': {'furfarming': []},
             'furfeit': {'furfeited': []},
             'furfensi': {'furfensis': []},
             'furfici': {'furficient': ['furficiently']},
             'furficient': ['furficiently'],
             'furfin': {'furfine': []},
             'furfos': {'furfose': []},
             'furfur': {'furfural': [], 'furfure': ['furfures'], 'furfurous': []},
             'furfurac': {'furfuraceous': []},
             'furfuracc': {'furfuraccous': []},
             'furfurace': {'furfuracee': []},
             'furfuracea': {'furfuraceae': []},
             'furfuraceu': {'furfuraceus': []},
             'furfuracryl': {'furfuracrylic': []},
             'furfurae': {'furfuraeeous': []},
             'furfuraldehyd': {'furfuraldehyde': []},
             'furfuramid': {'furfuramide': []},
             'furfuran': ['furfurane'],
             'furfure': ['furfures'],
             'furfuri': {'furfuris': []},
             'furfuroid': {'furfuroids': []},
             'furfuru': {'furfurus': []},
             'furfuryladenin': {'furfuryladenine': []},
             'furfurylamin': {'furfurylamine': []},
             'furfurylaminopurin': {'furfurylaminopurine': []},
             'furfuryliden': {'furfurylidene': []},
             'furg': {'furge': ['furges']},
             'furgaleu': {'furgaleus': []},
             'furgath': {'furgathering': []},
             'furge': ['furges'],
             'furgeon': {'furgeons': []},
             'furgeri': {'furgery': []},
             'furgeschicht': {'furgeschichte': []},
             'furgg': {'furgge': []},
             'furgi': {'furgy': []},
             'furgit': {'furgits': []},
             'furgiuel': {'furgiuele': []},
             'furgiv': {'furgive': []},
             'furglov': {'furgloved': []},
             'furgol': {'furgole': []},
             'furgon': {'furgones': []},
             'furgu': {'furgus': []},
             'furguson': {'furgusons': []},
             'furhamm': {'furhammer': []},
             'furhat': {'furhatted': []},
             'furhermor': {'furhermore': []},
             'furhish': {'furhished': []},
             'furhtermor': {'furhtermore': []},
             'furhunt': {'furhunter': ['furhunters'], 'furhunting': []},
             'furhunter': ['furhunters'],
             'furi': {'furie': ['furied'], 'furiness': [], 'furis': [], 'fury': []},
             'furia': {'furiae': [], 'furias': []},
             'furial': {'furiale': []},
             'furialibu': {'furialibus': []},
             'furian': {'furians': []},
             'furiant': {'furiants': []},
             'furiar': {'furiare': []},
             'furiarumqu': {'furiarumque': []},
             'furiat': {'furiate': ['furiated'], 'furiating': []},
             'furiate': ['furiated'],
             'furibond': {'furibonde': ['furibondes'], 'furibonds': []},
             'furibonde': ['furibondes'],
             'furibu': {'furibus': []},
             'furibundo': {'furibundos': []},
             'furibundu': {'furibundus': []},
             'furican': {'furicanes': []},
             'furicano': {'furicanos': []},
             'furict': {'furiction': ['furictions']},
             'furiction': ['furictions'],
             'furid': {'furidical': [], 'furids': []},
             'furie': ['furied'],
             'furien': {'furiens': []},
             'furieu': {'furieus': []},
             'furieus': {'furieuse': ['furieuses', 'furieusement']},
             'furieuse': ['furieuses', 'furieusement'],
             'furih': {'furiher': []},
             'furihermor': {'furihermore': []},
             'furii': {'furiis': []},
             'furiisqu': {'furiisque': []},
             'furikak': {'furikake': []},
             'furil': {'furile': []},
             'furimski': {'furimsky': []},
             'furin': {'furiner': ['furiners'], 'furins': []},
             'furinali': {'furinalis': []},
             'furiner': ['furiners'],
             'furinsh': {'furinshed': []},
             'furio': {'furios': []},
             'furion': {'furione': [], 'furions': []},
             'furionsli': {'furionsly': []},
             'furios': {'furiose': [], 'furiosities': [], 'furiosity': []},
             'furiosa': {'furiosae': [], 'furiosas': []},
             'furiosament': {'furiosamente': []},
             'furiosi': {'furiosis': []},
             'furioso': {'furiosos': []},
             'furiosu': {'furiosus': []},
             'furiou': {'furious': []},
             'furioufli': {'furioufly': []},
             'furious': {'furiouse': ['furiouser'], 'furiously': [], 'furiousness': []},
             'furiouse': ['furiouser'],
             'furiousli': {'furiouslie': []},
             'furiouslook': {'furiouslooking': []},
             'furiousn': {'furiousnes': []},
             'furiousti': {'furiousty': []},
             'furipterida': {'furipteridae': []},
             'furipteru': {'furipterus': []},
             'furisdict': {'furisdiction': []},
             'furish': {'furished': []},
             'furisod': {'furisode': []},
             'furisprud': {'furisprudence': []},
             'furit': {'furite': [], 'furitive': ['furitively'], 'furits': []},
             'furitan': {'furitans': []},
             'furiti': {'furity': []},
             'furitive': ['furitively'],
             'furitur': {'furiture': []},
             'furiu': {'furius': []},
             'furiz': {'furization': []},
             'furjan': {'furjanic': []},
             'furk': {'furke': [], 'furks': []},
             'furkasovski': {'furkasovsky': []},
             'furkat': {'furkating': []},
             'furkinj': {'furkinje': []},
             'furl': {'furle': ['furled'], 'furling': ['furlings'], 'furls': []},
             'furlabl': {'furlable': []},
             'furlan': {'furlane': [], 'furlans': []},
             'furlani': {'furlanis': []},
             'furlanu': {'furlanus': []},
             'furlci': {'furlcy': []},
             'furle': ['furled'],
             'furlenmei': {'furlenmeier': []},
             'furler': {'furlers': []},
             'furley': {'furleys': []},
             'furlhermor': {'furlhermore': []},
             'furli': {'furly': ['furlys']},
             'furlik': {'furlike': []},
             'furlin': {'furlined': []},
             'furling': {'furlinger': []},
             'furlish': {'furlished': []},
             'furlo': {'furloe': []},
             'furlong': ['furlonge', 'furlonger', 'furlonges'],
             'furlott': {'furlotte': []},
             'furlough': ['furloughed', 'furloughing'],
             'furloughe': {'furloughees': []},
             'furlow': {'furlows': []},
             'furly': ['furlys'],
             'furm': {'furme': ['furmes', 'furmed'], 'furming': [], 'furms': []},
             'furmag': {'furmage': []},
             'furman': {'furmans': []},
             'furmanit': {'furmanite': []},
             'furmanovski': {'furmanovsky': []},
             'furmanski': {'furmansky': []},
             'furmar': {'furmarate': [], 'furmaric': []},
             'furmat': {'furmation': []},
             'furme': ['furmes', 'furmed'],
             'furmedg': {'furmedge': []},
             'furmenti': {'furmentie': [], 'furmenty': []},
             'furmer': {'furmers': []},
             'furmeriu': {'furmerius': []},
             'furmerli': {'furmerly': []},
             'furmethid': {'furmethide': []},
             'furmeti': {'furmety': []},
             'furmi': {'furmy': []},
             'furmidg': {'furmidge': []},
             'furmif': {'furmife': ['furmifed', 'furmifes']},
             'furmife': ['furmifed', 'furmifes'],
             'furming': {'furminger': []},
             'furmiti': {'furmity': []},
             'furmount': {'furmounted': [], 'furmounting': []},
             'furmsh': {'furmshed': [], 'furmshes': [], 'furmshing': ['furmshings']},
             'furmshing': ['furmshings'],
             'furmtur': {'furmture': []},
             'furmval': {'furmvall': []},
             'furn': {'furne': ['furned', 'furnes'], 'furning': [], 'furns': []},
             'furna': {'furnas': []},
             'furnac': {'furnace': ['furnaced'], 'furnacing': [], 'furnacs': []},
             'furnacali': {'furnacalis': []},
             'furnace': ['furnaced'],
             'furnacecool': {'furnacecooled': []},
             'furnacedoor': {'furnacedoors': []},
             'furnacefir': {'furnacefire': ['furnacefires']},
             'furnacefire': ['furnacefires'],
             'furnacegas': {'furnacegases': []},
             'furnaceh': {'furnaceheated': []},
             'furnacelik': {'furnacelike': []},
             'furnacesmok': {'furnacesmoke': []},
             'furnacevil': {'furnaceville': []},
             'furnaco': {'furnacos': []},
             'furnae': {'furnaee': ['furnaees']},
             'furnaee': ['furnaees'],
             'furnag': {'furnage': []},
             'furnal': {'furnall': []},
             'furnam': {'furname': ['furnames', 'furnamed']},
             'furname': ['furnames', 'furnamed'],
             'furnanc': {'furnance': ['furnances']},
             'furnance': ['furnances'],
             'furnao': {'furnaoe': ['furnaoes']},
             'furnaoe': ['furnaoes'],
             'furnar': {'furnare': []},
             'furnari': {'furnary': []},
             'furnariid': {'furnariids': []},
             'furnariida': {'furnariidae': []},
             'furnariu': {'furnarius': []},
             'furnas': {'furnase': []},
             'furnatur': {'furnature': []},
             'furnave': {'furnavees': []},
             'furnavees': {'furnaveese': []},
             'furnaves': {'furnavese': []},
             'furnavi': {'furnavis': []},
             'furnawe': {'furnawees': []},
             'furnc': {'furnce': [], 'furncs': []},
             'furne': {'furnee': ['furnees']},
             'furnea': {'furneas': []},
             'furnec': {'furnece': []},
             'furnee': ['furnees'],
             'furnef': {'furnefs': []},
             'furnefel': {'furnefells': []},
             'furnei': {'furneis': []},
             'furnel': {'furnell': ['furnells', 'furnelle']},
             'furnell': ['furnells', 'furnelle'],
             'furnelli': {'furnellis': []},
             'furner': {'furneral': [], 'furners': []},
             'furneriu': {'furnerius': []},
             'furnes': {'furnese': [], 'furnesing': []},
             'furnesh': {'furneshed': []},
             'furnesiens': {'furnesienses': []},
             'furness': {'furnesse': []},
             'furnessvil': {'furnessville': []},
             'furnetur': {'furneture': []},
             'furnev': {'furneval': []},
             'furney': {'furneys': []},
             'furni': {'furnie': [], 'furnis': [], 'furny': []},
             'furniah': {'furniahed': []},
             'furnic': {'furnice': []},
             'furnich': {'furniched': [], 'furnicher': []},
             'furnieh': {'furniehed': []},
             'furnifal': {'furnifall': []},
             'furnifh': {'furnifhed': [], 'furnifhes': [], 'furnifhing': []},
             'furnifli': {'furniflied': [], 'furniflies': [], 'furnifliing': []},
             'furnifti': {'furniftied': []},
             'furniih': {'furniihed': [], 'furniihes': [], 'furniihing': []},
             'furniiur': {'furniiure': []},
             'furnijh': {'furnijhed': []},
             'furnilh': {'furnilhed': [], 'furnilhes': [], 'furnilhing': []},
             'furnilur': {'furnilure': []},
             'furnim': {'furnimed': [], 'furnimes': [], 'furniming': []},
             'furnimr': {'furnimre': []},
             'furninh': {'furninhed': []},
             'furninitur': {'furniniture': []},
             'furnirur': {'furnirure': []},
             'furnis': {'furnise': ['furnised'], 'furnising': []},
             'furnisb': {'furnisbed': []},
             'furnisch': {'furnisched': []},
             'furnise': ['furnised'],
             'furnish': {'furnishability': [],
                         'furnishable': [],
                         'furnishe': ['furnishes', 'furnisher', 'furnished', 'furnishers'],
                         'furnishing': [],
                         'furnishment': ['furnishments'],
                         'furnishs': []},
             'furnishe': ['furnishes', 'furnisher', 'furnished', 'furnishers'],
             'furnishing': {'furnishinge': []},
             'furnishment': ['furnishments'],
             'furnishmg': {'furnishmgs': []},
             'furnisho': {'furnishos': []},
             'furnisii': {'furnisiied': []},
             'furnisli': {'furnislied': [], 'furnislies': [], 'furnisliing': []},
             'furnisn': {'furnisned': [], 'furnisnes': [], 'furnisning': []},
             'furniss': {'furnissing': []},
             'furnissh': {'furnisshed': []},
             'furnissi': {'furnissied': []},
             'furnisti': {'furnistied': [], 'furnisties': [], 'furnistiing': []},
             'furnit': {'furniter': []},
             'furnitar': {'furnitare': []},
             'furnith': {'furnithed': []},
             'furnitnr': {'furnitnre': []},
             'furnitu': {'furnitue': []},
             'furnitui': {'furnituie': []},
             'furnitur': {'furniture': ['furnitured']},
             'furniture': ['furnitured'],
             'furnituredeal': {'furnituredealer': ['furnituredealers']},
             'furnituredealer': ['furnituredealers'],
             'furniturelik': {'furniturelike': []},
             'furnituremak': {'furnituremaker': ['furnituremakers'], 'furnituremaking': []},
             'furnituremaker': ['furnituremakers'],
             'furnituremanufactur': {'furnituremanufacturing': []},
             'furnituremov': {'furnituremoving': []},
             'furniturestor': {'furniturestore': []},
             'furnitut': {'furnitute': []},
             'furniu': {'furnius': []},
             'furniur': {'furniure': []},
             'furniv': {'furnival': ['furnivals']},
             'furnivaf': {'furnivafs': []},
             'furnival': {'furnivale': [], 'furnivall': []},
             "furnival'": {"furnival's": []},
             'furnivalf': {'furnivalfs': []},
             'furnivalp': {'furnivalps': []},
             'furnivalt': {'furnivalts': []},
             'furnivap': {'furnivaps': []},
             'furnivar': {'furnivars': []},
             'furnivat': {'furnivats': []},
             'furnjsh': {'furnjshed': []},
             'furnlah': {'furnlahed': []},
             'furnlsh': {'furnlshed': []},
             'furnlshlng': {'furnlshlngs': []},
             'furnltur': {'furnlture': []},
             'furnlval': {'furnlvall': []},
             'furnnc': {'furnnce': []},
             'furno': {'furnos': []},
             'furnoc': {'furnoce': []},
             'furnsc': {'furnsce': []},
             'furnsh': {'furnshed': []},
             'furnsih': {'furnsihed': []},
             'furntiur': {'furntiure': []},
             'furntsh': {'furntshed': []},
             'furnttur': {'furntture': []},
             'furntur': {'furnture': []},
             'furnu': {'furnus': []},
             'furnuh': {'furnuhed': []},
             'furnuwe': {'furnuwees': []},
             'furnwal': {'furnwall': []},
             'furnysh': {'furnyshe': ['furnyshed']},
             'furnyshe': ['furnyshed'],
             'furnyssh': {'furnysshed': []},
             'furnytur': {'furnyture': []},
             'furo': {'furos': []},
             'furoat': {'furoate': []},
             'furocoumarin': {'furocoumarins': []},
             'furoi': {'furois': []},
             'furoish': {'furoished': []},
             'furomid': {'furomide': []},
             'furon': {'furone': ['furones'], 'furons': []},
             'furoncl': {'furoncle': ['furoncles']},
             'furoncle': ['furoncles'],
             'furone': ['furones'],
             'furop': {'furope': []},
             'furopean': {'furopeans': []},
             'furoquinolin': {'furoquinoline': ['furoquinolines']},
             'furoquinoline': ['furoquinolines'],
             'furor': ['furore', 'furorize'],
             'furori': {'furoris': []},
             'furoribu': {'furoribus': []},
             'furorqu': {'furorque': []},
             'furos': {'furose': []},
             'furosamid': {'furosamide': []},
             'furoscmid': {'furoscmide': []},
             'furosemid': {'furosemide': []},
             'furosemideinduc': {'furosemideinduced': []},
             'furosemidesensit': {'furosemidesensitive': []},
             'furosemld': {'furosemlde': []},
             'furosh': {'furoshes': []},
             'furoshiki': {'furoshikis': []},
             'furosid': {'furoside': []},
             'furosimid': {'furosimide': []},
             'furosin': {'furosine': []},
             'furou': {'furous': []},
             'furoviru': {'furovirus': []},
             'furovirus': {'furoviruses': []},
             'furow': {'furows': []},
             'furp': {'furps': []},
             'furpaf': {'furpaffed': [], 'furpaffing': [], 'furpafs': []},
             'furpaff': {'furpaffent': [], 'furpaffes': []},
             'furpafi': {'furpafied': []},
             'furpafl': {'furpafled': [], 'furpafles': [], 'furpafling': []},
             'furpass': {'furpassed': []},
             'furphi': {'furphies': [], 'furphy': []},
             'furpiec': {'furpiece': ['furpieces']},
             'furpiece': ['furpieces'],
             'furpish': {'furpished': []},
             'furpl': {'furple': []},
             'furplic': {'furplice': []},
             'furplu': {'furplus': []},
             'furplufag': {'furplufage': []},
             'furpos': {'furpose': ['furposes']},
             'furpose': ['furposes'],
             'furprendr': {'furprendre': []},
             'furpri': {'furpris': []},
             'furprif': {'furprife': ['furprifes', 'furprifed'], 'furprifing': []},
             'furprife': ['furprifes', 'furprifed'],
             'furprifingli': {'furprifingly': []},
             'furpris': {'furprise': ['furprised'], 'furprising': []},
             'furprise': ['furprised'],
             'furpriz': {'furprize': ['furprizes', 'furprized'], 'furprizing': []},
             'furprize': ['furprizes', 'furprized'],
             'furprizingli': {'furprizingly': []},
             'furproduc': {'furproducing': []},
             'furr': {'furre': ['furres'], 'furrs': []},
             'furrac': {'furrace': []},
             'furrag': {'furrage': []},
             'furre': {'furreed': []},
             'furrect': {'furrection': []},
             'furreedkot': {'furreedkote': []},
             'furreedpor': {'furreedpore': []},
             'furrel': {'furrell': []},
             'furren': {'furrener': ['furreners']},
             'furrend': {'furrender': ['furrenders', 'furrendered', 'furrendering']},
             'furrender': ['furrenders', 'furrendered', 'furrendering'],
             'furrendr': {'furrendred': [], 'furrendring': []},
             'furrener': ['furreners'],
             'furrengass': {'furrengasse': []},
             'furrenn': {'furrenner': []},
             'furreptiti': {'furreptitious': []},
             'furreptitioufli': {'furreptitioufly': []},
             'furrer': {'furrers': []},
             'furrhermor': {'furrhermore': []},
             'furri': {'furrie': ['furries', 'furried'], 'furriness': [], 'furry': []},
             'furrie': ['furries', 'furried'],
             'furrier': {'furrier': []},
             'furrieri': {'furrieries': [], 'furriery': []},
             'furrili': {'furrily': []},
             'furrin': {'furriner': ['furriners']},
             'furrina': {'furrinae': []},
             'furriner': ['furriners'],
             'furriou': {'furrious': []},
             'furrough': {'furroughed': [], 'furroughs': []},
             'furround': {'furrounded': [], 'furrounding': [], 'furrounds': []},
             'furrow': ['furrowe',
                        'furrowed',
                        'furrowes',
                        'furrower',
                        'furrowers',
                        'furrowing',
                        'furrowings'],
             'furrowi': {'furrowy': []},
             'furrowirrig': {'furrowirrigated': []},
             'furrowlik': {'furrowlike': []},
             'furrowslic': {'furrowslice': ['furrowslices']},
             'furrowslice': ['furrowslices'],
             'furrugin': {'furruginous': []},
             'furrush': {'furrushings': []},
             'furrwangl': {'furrwangler': []},
             'furs': {'fur': ['furse']},
             'fursaeu': {'fursaeus': []},
             'fursak': {'fursake': ['fursaker']},
             'fursake': ['fursaker'],
             'fursdon': {'fursdons': []},
             'furseal': {'furseals': []},
             'furseu': {'furseus': []},
             'furshluggin': {'furshlugginer': []},
             'fursi': {'fursy': []},
             'fursid': {'furside': []},
             'fursiu': {'fursius': []},
             'furskin': {'furskins': []},
             'fursorg': {'fursorge': []},
             'fursorglich': {'fursorgliche': []},
             'fursozi': {'fursozial': []},
             'fursoziologi': {'fursoziologie': []},
             'fursprach': {'fursprache': []},
             'fursprech': {'fursprecher': []},
             'fursseu': {'fursseus': []},
             'furst': {'furste': [], 'fursts': []},
             'furstbischof': {'furstbischofs': []},
             'fursten': {'furstens': []},
             'furstenberg': {'furstenberger': [], 'furstenbergs': []},
             'furstenbergisch': {'furstenbergische': []},
             'furstenbund': {'furstenbundes': []},
             'fursteneriu': {'furstenerius': []},
             'furstengass': {'furstengasse': []},
             'furstengrab': {'furstengraber': []},
             'furstengrub': {'furstengrube': []},
             'furstenhau': {'furstenhaus': []},
             'furstenhaus': {'furstenhauses': []},
             'furstenri': {'furstenried': []},
             'furstensa': {'furstensaal': []},
             'furstenschul': {'furstenschule': []},
             'furstensitz': {'furstensitze': []},
             'furstenth': {'furstenthal': []},
             'furstenthum': {'furstenthums': []},
             'furstentum': {'furstentumer': [], 'furstentums': []},
             'furstenwald': {'furstenwalde': []},
             'furstenwarth': {'furstenwarther': []},
             'furstenwerd': {'furstenwerder': []},
             'furstenzel': {'furstenzell': []},
             'fursting': {'furstinger': []},
             'furstlich': {'furstliche': ['furstliches', 'furstlicher']},
             'furstliche': ['furstliches', 'furstlicher'],
             'furstr': {'furstring': []},
             'furstrat': {'furstrated': [], 'furstration': []},
             'fursuck': {'fursucks': []},
             'fursukh': {'fursukhs': []},
             'fursung': {'fursungs': []},
             'furszyf': {'furszyfer': []},
             'furt': {'furte': [], 'furts': []},
             'furtado': {'furtados': []},
             'furtechnisch': {'furtechnische': []},
             'furter': {'furterer': [], 'furters': []},
             'furtermor': {'furtermore': []},
             'furth': {'furthe': ['furthed', 'furthes'], 'furthing': [], 'furths': []},
             'furthcom': {'furthcoming': []},
             'furthe': ['furthed', 'furthes'],
             'furtheimor': {'furtheimore': []},
             'furthemior': {'furthemiore': []},
             'furthemor': {'furthemore': []},
             'furthemror': {'furthemrore': []},
             'furthemtor': {'furthemtore': []},
             'furthennor': {'furthennore': []},
             'further': {'furtherance': [],
                         'furthere': ['furtherer',
                                      'furthered',
                                      'furtherers',
                                      'furtherence'],
                         'furthering': ['furtherings'],
                         'furtherment': [],
                         'furtherness': [],
                         'furthers': []},
             'furtherane': {'furtheranee': []},
             'furtheraor': {'furtheraore': []},
             'furtheraunc': {'furtheraunce': []},
             'furtherbi': {'furtherby': []},
             'furtherconsider': {'furtherconsideration': []},
             'furtherdetail': {'furtherdetails': []},
             'furtherdevelop': {'furtherdeveloped': [], 'furtherdevelopment': []},
             'furtherdiscuss': {'furtherdiscussion': []},
             'furthere': ['furtherer', 'furthered', 'furtherers', 'furtherence'],
             'furthereduc': {'furthereducation': []},
             'furtheremor': {'furtheremore': []},
             'furtherevid': {'furtherevidence': []},
             'furtherfor': {'furtherfore': []},
             'furthergo': {'furthergoing': []},
             'furtherinform': {'furtherinformation': []},
             'furthering': {'furtheringe': []},
             'furtherinvestig': {'furtherinvestigation': []},
             'furtherli': {'furtherly': []},
             'furtherlor': {'furtherlore': []},
             'furthermer': {'furthermere': []},
             'furthermoi': {'furthermoie': []},
             'furthermor': {'furthermore': ['furthermores']},
             'furthermore': ['furthermores'],
             'furthermot': {'furthermote': []},
             'furthernor': {'furthernore': []},
             'furtheror': {'furtherore': []},
             'furtherprocess': {'furtherprocessed': []},
             'furtherreach': {'furtherreaching': []},
             'furtherread': {'furtherreading': []},
             'furtherrnor': {'furtherrnore': []},
             'furthersom': {'furthersome': []},
             'furtherth': {'furtherthe': []},
             'furthestreach': {'furthestreaching': []},
             'furthet': {'furtheting': []},
             'furthetmor': {'furthetmore': []},
             'furthi': {'furthy': []},
             'furthmay': {'furthmayer': []},
             'furthmiil': {'furthmiiller': []},
             'furthmor': {'furthmore': []},
             'furthmul': {'furthmuller': []},
             'furthranc': {'furthrance': []},
             'furthremor': {'furthremore': []},
             'furthrmor': {'furthrmore': []},
             'furthset': {'furthsetting': []},
             'furthurmor': {'furthurmore': []},
             'furti': {'furtis': [], 'furty': []},
             'furtif': {'furtifs': []},
             'furtig': {'furtigation': []},
             'furtil': {'furtile': []},
             'furtin': {'furtins': []},
             'furtiu': {'furtius': []},
             'furtiv': {'furtive': ['furtives', 'furtively', 'furtiveness', 'furtivement'],
                        'furtivity': []},
             'furtiva': {'furtivae': [], 'furtivas': []},
             'furtivament': {'furtivamente': []},
             'furtive': ['furtives', 'furtively', 'furtiveness', 'furtivement'],
             'furtiveey': {'furtiveeyed': []},
             'furtivelook': {'furtivelooking': []},
             'furtivi': {'furtivis': []},
             'furtivo': {'furtivos': []},
             'furtivu': {'furtivus': []},
             'furtliermor': {'furtliermore': []},
             'furtmey': {'furtmeyer': []},
             'furtmiil': {'furtmiiller': []},
             'furtmuel': {'furtmueller': []},
             'furtmul': {'furtmuller': []},
             'furtnermor': {'furtnermore': []},
             'furtnitur': {'furtniture': []},
             'furto': {'furtos': []},
             'furtrad': {'furtrade': ['furtrader', 'furtraders'], 'furtrading': []},
             'furtrade': ['furtrader', 'furtraders'],
             'furtrap': {'furtrapping': []},
             'furtrapp': {'furtrapper': ['furtrappers']},
             'furtrapper': ['furtrappers'],
             'furtrim': {'furtrimmed': []},
             'furtschegg': {'furtschegger': []},
             'furtschella': {'furtschellas': []},
             'furtumqu': {'furtumque': []},
             'furtun': {'furtunate': ['furtunately'], 'furtune': ['furtunes']},
             'furtunate': ['furtunately'],
             'furtune': ['furtunes'],
             'furtur': {'furture': []},
             'furturist': {'furturistic': []},
             'furtwaengl': {'furtwaengler': []},
             'furtwang': {'furtwanger': []},
             'furtwangl': {'furtwangler': ['furtwanglers']},
             'furtwangler': ['furtwanglers'],
             'furtwengl': {'furtwengler': []},
             'furtwiingl': {'furtwiingler': []},
             'furtwingl': {'furtwingler': []},
             'furu': {'furue': [], 'furus': []},
             'furuac': {'furuace': ['furuaces']},
             'furuace': ['furuaces'],
             'furub': {'furube': []},
             'furud': {'furudal': [], 'furudate': []},
             'furuen': {'furuens': []},
             'furui': {'furuie': []},
             'furuik': {'furuike': []},
             'furuish': {'furuished': [], 'furuishes': [], 'furuishing': []},
             'furuitur': {'furuiture': []},
             'furukawa': {'furukawas': []},
             'furun': {'furune': ['furunes']},
             'furuncl': {'furuncle': []},
             'furuncul': {'furunculous': []},
             'furunculosi': {'furunculosis': []},
             'furunculosl': {'furunculosls': []},
             'furunculu': {'furunculus': []},
             'furune': ['furunes'],
             'furuneulosi': {'furuneulosis': []},
             'furur': {'furure': ['furures']},
             'furure': ['furures'],
             'furus': {'furuse': []},
             'furut': {'furute': []},
             'furutak': {'furutake': []},
             'furva': {'furvae': []},
             'furvey': {'furveyed': [], 'furveying': [], 'furveys': []},
             'furveyor': {'furveyors': []},
             'furvi': {'furvie': [], 'furvis': []},
             'furviv': {'furvive': ['furvived', 'furvives'], 'furviving': []},
             'furvive': ['furvived', 'furvives'],
             'furvivor': {'furvivors': []},
             'furvolkerkund': {'furvolkerkunde': []},
             'furvu': {'furvus': []},
             'furwork': {'furworkers': []},
             'furwrap': {'furwrapped': []},
             'fury': {'furye': ['furyes']},
             'furye': ['furyes'],
             'furylacryl': {'furylacrylic': []},
             'furylfuramid': {'furylfuramide': []},
             'furyou': {'furyous': []},
             'furz': {'furze': ['furzed']},
             'furze': ['furzed'],
             'furzebrak': {'furzebrake': []},
             'furzebush': {'furzebushes': []},
             'furzecov': {'furzecovered': []},
             'furzecutt': {'furzecutter': []},
             'furzehil': {'furzehill': []},
             'furzeitgeschicht': {'furzeitgeschichte': []},
             'furzi': {'furzy': []},
             'fusa': {'fusae': [], 'fusas': []},
             'fusabl': {'fusability': [], 'fusable': []},
             'fusad': {'fusade': ['fusades']},
             'fusade': ['fusades'],
             'fusag': {'fusage': []},
             'fusagen': {'fusagenic': []},
             'fusain': ['fusainized'],
             'fusaiol': {'fusaioles': []},
             'fusal': {'fusals': []},
             'fusanosuk': {'fusanosuke': []},
             'fusant': {'fusants': []},
             'fusanu': {'fusanus': []},
             'fusar': {'fusaric': []},
             'fusard': {'fusards': []},
             'fusari': {'fusarial': []},
             'fusarin': {'fusarins': []},
             'fusarinin': {'fusarinine': []},
             'fusarioid': {'fusarioides': []},
             'fusarios': {'fusariose': ['fusarioses']},
             'fusariose': ['fusarioses'],
             'fusariosi': {'fusariosis': []},
             'fusarium': {'fusariums': []},
             'fusat': {'fusate': []},
             'fusay': {'fusaye': []},
             'fusbi': {'fusby': []},
             'fusbo': {'fusbos': []},
             'fusc': {'fusce': []},
             'fusca': {'fuscae': [], 'fuscas': []},
             'fuscan': {'fuscans': []},
             'fuscanu': {'fuscanus': []},
             'fuscarariu': {'fuscararius': []},
             'fuscat': {'fuscated': [], 'fuscater': [], 'fuscation': []},
             'fuscatu': {'fuscatus': []},
             'fusccscen': {'fusccscens': []},
             'fuscesc': {'fuscescent': []},
             'fuscescen': {'fuscescens': []},
             'fuscescent': {'fuscescente': ['fuscescentes']},
             'fuscescente': ['fuscescentes'],
             'fuscescentibu': {'fuscescentibus': []},
             'fuscesen': {'fuscesens': []},
             'fusch': {'fuschs': []},
             'fuschia': {'fuschia': []},
             'fuschin': {'fuschine': []},
             'fuschiu': {'fuschius': []},
             'fuschlse': {'fuschlsee': []},
             'fusci': {'fuscis': []},
             'fuscia': {'fuscias': []},
             'fuscianu': {'fuscianus': []},
             'fuscicapillu': {'fuscicapillus': []},
             'fuscicep': {'fusciceps': []},
             'fuscicolli': {'fuscicollis': []},
             'fuscicorni': {'fuscicornis': []},
             'fuscifron': {'fuscifrons': []},
             'fuscilabri': {'fuscilabris': []},
             'fuscinervi': {'fuscinervis': []},
             'fuscinu': {'fuscinus': []},
             'fuscip': {'fuscipes': []},
             'fuscipenni': {'fuscipennis': []},
             'fuscipleuri': {'fuscipleuris': []},
             'fuscirostr': {'fuscirostre': []},
             'fuscirostri': {'fuscirostris': []},
             'fusciu': {'fuscius': []},
             'fusciventri': {'fusciventris': []},
             'fuscn': {'fuscns': []},
             'fusco': {'fuscoe': [], 'fuscos': []},
             'fuscocapillu': {'fuscocapillus': []},
             'fuscoceruleu': {'fuscoceruleus': []},
             'fuscoguttatu': {'fuscoguttatus': []},
             'fuscomaculatu': {'fuscomaculatus': []},
             'fuscopennatu': {'fuscopennatus': []},
             'fuscoqu': {'fuscoque': []},
             'fuscou': {'fuscous': []},
             'fuscovagina': {'fuscovaginae': []},
             'fuscoviridi': {'fuscoviridis': []},
             'fuscu': {'fuscus': []},
             'fusculu': {'fusculus': []},
             'fuscumaculatu': {'fuscumaculatus': []},
             'fuse': ['fusee', 'fused', 'fusely', 'fuseli', 'fuselis', 'fuseness'],
             'fuseabl': {'fuseable': []},
             'fuseact': {'fuseaction': []},
             'fusebiu': {'fusebius': []},
             'fuseboard': {'fuseboards': []},
             'fused': {'fusedness': []},
             'fusedal': {'fusedale': []},
             'fusedli': {'fusedly': []},
             'fusedr': {'fusedring': []},
             'fusehead': {'fuseheads': []},
             'fusehim': {'fusehime': []},
             'fusehold': {'fuseholder': ['fuseholders']},
             'fuseholder': ['fuseholders'],
             'fusel': {'fuseler': [], 'fusell': []},
             'fuselag': {'fuselage': ['fuselaged']},
             'fuselage': ['fuselaged'],
             'fuselagemount': {'fuselagemounted': []},
             'fuseli': {'fuselier': ['fuseliers']},
             'fuselier': ['fuseliers'],
             'fuselik': {'fuselike': []},
             'fuselink': {'fuselinks': []},
             'fuselli': {'fusellier': []},
             'fuser': {'fusers': []},
             'fuses': {'fusese': []},
             'fusetron': {'fusetrons': []},
             'fuseu': {'fuseus': []},
             'fuseway': {'fuseways': []},
             'fusewir': {'fusewire': []},
             'fusey': {'fuseyism': []},
             'fush': {'fushe': ['fushed'], 'fushing': []},
             'fushatche': {'fushatchee': []},
             'fushe': ['fushed'],
             'fushi': {'fushie': []},
             'fushion': {'fushioned': []},
             'fusi': {'fusie': ['fusies'], 'fusis': [], 'fusy': []},
             'fusibl': {'fusibilities': [], 'fusibility': [], 'fusible': ['fusibles']},
             'fusible': ['fusibles'],
             'fusicoccin': {'fusicoccins': []},
             'fusicolli': {'fusicollis': []},
             'fusid': {'fusidate': [], 'fusidic': []},
             'fusida': {'fusidae': []},
             'fusie': ['fusies'],
             'fusiform': {'fusiforme': ['fusiformes'], 'fusiforms': []},
             'fusiforme': ['fusiformes'],
             'fusiformi': {'fusiformis': []},
             'fusiformibu': {'fusiformibus': []},
             'fusiformli': {'fusiformly': []},
             'fusiformshap': {'fusiformshaped': []},
             'fusig': {'fusiger': []},
             'fusigen': {'fusigenic': []},
             'fusihatche': {'fusihatchee': []},
             'fusihl': {'fusihle': []},
             'fusii': {'fusiis': []},
             'fusil': ['fusile',
                       'fusille',
                       'fusiler',
                       'fusiles',
                       'fusilles',
                       'fusilers',
                       'fusiller',
                       'fusileer',
                       'fusileers'],
             'fusilad': {'fusilade': ['fusilades', 'fusiladed'], 'fusilading': []},
             'fusilade': ['fusilades', 'fusiladed'],
             'fusilado': {'fusilados': []},
             'fusilag': {'fusilage': ['fusilages']},
             'fusilage': ['fusilages'],
             'fusilamiento': {'fusilamientos': []},
             'fusilc': {'fusilcers': []},
             'fusilecr': {'fusilecrs': []},
             'fusilero': {'fusileros': []},
             'fusili': {'fusilier': [], 'fusily': []},
             'fusilinid': {'fusilinids': []},
             'fusillad': {'fusillade': ['fusilladed'], 'fusillading': ['fusilladings']},
             'fusillade': ['fusilladed'],
             'fusillading': ['fusilladings'],
             'fusillag': {'fusillage': []},
             'fusilli': {'fusillier': ['fusilliers'], 'fusilly': []},
             'fusillier': ['fusilliers'],
             'fusimotoneuron': {'fusimotoneurons': []},
             'fusimotric': {'fusimotrices': []},
             'fusin': {'fusine': [], 'fusinized': []},
             'fusing': ['fusings'],
             'fusingli': {'fusingly': []},
             'fusinit': {'fusinite': ['fusinites'], 'fusinitic': [], 'fusinitization': []},
             'fusinite': ['fusinites'],
             'fusinu': {'fusinus': []},
             'fusiogen': {'fusiogenic': []},
             'fusion': ['fusione',
                        'fusioned',
                        'fusional',
                        'fusiones',
                        'fusioning',
                        'fusionism',
                        'fusioneers',
                        'fusionally',
                        'fusionable'],
             'fusionada': {'fusionadas': []},
             'fusionado': {'fusionados': []},
             'fusionari': {'fusionary': []},
             'fusionars': {'fusionarse': []},
             'fusionbridg': {'fusionbridge': []},
             'fusionevapor': {'fusionevaporation': []},
             'fusionfiss': {'fusionfission': []},
             'fusioni': {'fusionis': []},
             'fusionist': {'fusionistic': [], 'fusionists': []},
             'fusionlik': {'fusionlike': []},
             'fusionn': {'fusionnant': [],
                         'fusionne': ['fusionnes',
                                      'fusionner',
                                      'fusionnent',
                                      'fusionnement']},
             'fusionne': {'fusionnee': ['fusionnees']},
             'fusionnee': ['fusionnees'],
             'fusionnel': {'fusionnelle': []},
             'fusionpow': {'fusionpowered': []},
             'fusionskontrol': {'fusionskontrolle': []},
             'fusionweld': {'fusionwelded': []},
             'fusip': {'fusipes': []},
             'fusissim': {'fusissime': []},
             'fusit': {'fusital': [], 'fusite': []},
             'fusiu': {'fusius': []},
             'fusiv': {'fusive': ['fusively'], 'fusivities': [], 'fusivity': []},
             'fusive': ['fusively'],
             'fuski': {'fusky': []},
             'fusl': {'fusles': []},
             'fusle': {'fuslee': []},
             'fusli': {'fusly': []},
             'fusm': {'fusmes': []},
             'fusn': {'fusne': [], 'fusns': []},
             'fuso': {'fusos': []},
             'fusobacteri': {'fusobacterial': []},
             'fusogen': {'fusogenic': ['fusogenicity'], 'fusogens': []},
             'fusogenic': ['fusogenicity'],
             'fusoid': {'fusoides': []},
             'fusom': {'fusome': ['fusomes']},
             'fusome': ['fusomes'],
             'fusoni': {'fusonie': []},
             'fusoqu': {'fusoque': []},
             'fusor': {'fusores': []},
             'fusori': {'fusorial': [], 'fusoris': []},
             'fusospirillari': {'fusospirillary': []},
             'fusospirillosi': {'fusospirillosis': []},
             'fusospirochaet': {'fusospirochaetal': []},
             'fusospirochet': {'fusospirochetal': [], 'fusospirochetes': []},
             'fusospirochetosi': {'fusospirochetosis': []},
             'fusou': {'fusous': []},
             'fuspect': {'fuspected': []},
             'fuspenc': {'fuspence': []},
             'fuspend': {'fuspended': []},
             'fuspit': {'fuspition': []},
             'fuss': ['fusse', 'fussed', 'fussing', 'fusseli', 'fussings'],
             'fussat': {'fussation': []},
             'fussbal': {'fussball': []},
             'fussboden': {'fussbodens': []},
             'fussbudget': {'fussbudgets': []},
             'fussbudgeti': {'fussbudgety': []},
             'fussca': {'fusscas': []},
             'fussed': {'fusseder': []},
             'fussel': {'fussell': ['fusselle', 'fussells', 'fusselles'], 'fussels': []},
             'fusself': {'fusselfs': []},
             'fussell': ['fusselle', 'fussells', 'fusselles'],
             'fusselp': {'fusselps': []},
             'fussen': {'fussener': []},
             'fussend': {'fussende': []},
             'fussenegg': {'fussenegger': []},
             'fusser': {'fussers': []},
             'fussgaeng': {'fussgaenger': []},
             'fussgang': {'fussganger': []},
             'fussgangerzon': {'fussgangerzone': []},
             'fussi': {'fussie': ['fussies'], 'fussiness': [], 'fussy': []},
             'fussic': {'fussical': []},
             'fussie': ['fussies'],
             'fussif': {'fussification': ['fussifications']},
             'fussification': ['fussifications'],
             'fussilad': {'fussilade': []},
             'fussili': {'fussily': []},
             'fussin': {'fussiner': []},
             'fussion': {'fussions': []},
             'fussl': {'fussle': []},
             'fussli': {'fusslis': []},
             'fussnot': {'fussnote': []},
             'fussohl': {'fussohle': []},
             'fusspot': {'fusspot': []},
             'fussreis': {'fussreise': []},
             'fusst': {'fusste': []},
             'fussvil': {'fussville': []},
             'fussweg': {'fusswege': []},
             'fust': {'fuste': ['fustes', 'fusted'], 'fusting': [], 'fusts': []},
             'fusta': {'fustas': []},
             'fustag': {'fustage': []},
             'fustain': {'fustaine': ['fustained']},
             'fustaine': ['fustained'],
             'fustanel': {'fustanelle': ['fustanelles']},
             'fustanella': {'fustanellas': []},
             'fustanelle': ['fustanelles'],
             'fustat': {'fustats': []},
             'fuste': ['fustes', 'fusted'],
             'fustent': {'fustentation': []},
             'fustenwald': {'fustenwalde': []},
             'fuster': {'fusters': []},
             'fusteri': {'fusterie': []},
             'fusti': {'fustie': [], 'fustiness': [], 'fustis': [], 'fusty': []},
             'fustian': ['fustianed'],
             'fustibu': {'fustibus': []},
             'fustic': {'fustice': ['fustices'], 'fustics': []},
             'fustice': ['fustices'],
             'fustif': {'fustification': []},
             'fustifi': {'fustified': [], 'fustify': []},
             'fustig': {'fustigate': ['fustigated', 'fustigates'],
                        'fustigating': [],
                        'fustigation': ['fustigations'],
                        'fustige': ['fustiger', 'fustiges', 'fustigeant']},
             'fustigan': {'fustigans': []},
             'fustigar': {'fustigare': []},
             'fustigate': ['fustigated', 'fustigates'],
             'fustigation': ['fustigations'],
             'fustige': ['fustiger', 'fustiges', 'fustigeant'],
             'fustili': {'fustily': []},
             'fustilug': {'fustilugs': []},
             'fustin': {'fustine': []},
             'fustion': {'fustions': []},
             'fustl': {'fustle': []},
             'fustli': {'fustly': []},
             'fusto': {'fustos': []},
             'fustrat': {'fustrate': ['fustrated'], 'fustration': ['fustrations']},
             'fustrate': ['fustrated'],
             'fustration': ['fustrations'],
             'fustu': {'fustus': []},
             'fustyan': {'fustyane': [], 'fustyans': []},
             'fusu': {'fusus': []},
             'fusual': {'fusually': []},
             'fusul': {'fusules': []},
             'fusulin': {'fusuline': ['fusulines']},
             'fusulina': {'fusulinae': [], 'fusulinas': []},
             'fusulinacean': {'fusulinaceans': []},
             'fusuline': ['fusulines'],
             'fusulinenkalk': {'fusulinenkalks': []},
             'fusulinid': {'fusulinides': [], 'fusulinids': []},
             'fusulinida': {'fusulinidae': []},
             'fusulinina': {'fusulininae': []},
             'fusuma': {'fusumas': []},
             'fusz': {'fusze': []},
             'fut': {'futs': [], 'futted': [], 'futting': []},
             'futa': {'futae': [], 'futas': []},
             'futabl': {'futable': []},
             'futah': {'futahs': []},
             'futai': {'futaie': ['futaies'], 'futais': []},
             'futaie': ['futaies'],
             'futail': {'futaille': ['futailles']},
             'futaille': ['futailles'],
             'futain': {'futaine': ['futaines']},
             'futaine': ['futaines'],
             'futaki': {'futaky': []},
             'futal': {'futally': []},
             'futamas': {'futamase': []},
             'futanci': {'futancial': []},
             'futank': {'futanke': []},
             'futar': {'futare': []},
             'futas': {'futase': []},
             'futat': {'futation': ['futations']},
             'futation': ['futations'],
             'futay': {'futaye': [], 'futays': []},
             'futbal': {'futball': ['futballe']},
             'futball': ['futballe'],
             'futbolista': {'futbolistas': []},
             'futchel': {'futchells': [], 'futchels': []},
             'fute': {'futed': [], 'futes': [], 'futing': []},
             'futebal': {'futeball': []},
             'futeh': {'futehally': []},
             'futer': {'futere': ['futerer'], 'futers': []},
             'futere': ['futerer'],
             'futerel': {'futerell': []},
             'futerfa': {'futerfas': []},
             'futh': {'futhe': ['futhes']},
             'futhark': {'futharks': []},
             'futhe': ['futhes'],
             'futher': {'futherance': [], 'futhered': [], 'futhering': [], 'futhers': []},
             'futhermor': {'futhermore': []},
             'futhi': {'futhie': [], 'futhiness': [], 'futhy': []},
             'futhorc': {'futhorcs': []},
             'futi': {'futis': [], 'futy': []},
             'futigu': {'futigue': []},
             'futiir': {'futiire': []},
             'futil': {'futile': ['futiles', 'futilely', 'futileness'],
                       'futilism': [],
                       'futility': [],
                       'futilization': [],
                       'futilized': [],
                       'futilous': []},
             'futilcli': {'futilcly': []},
             'futile': ['futiles', 'futilely', 'futileness'],
             'futili': {'futilis': [], 'futily': []},
             'futilibu': {'futilibus': []},
             'futilidad': {'futilidade': []},
             'futilit': {'futilitate': [], 'futilite': ['futilites']},
             'futilitarian': {'futilitarianism': [], 'futilitarians': []},
             'futilite': ['futilites'],
             'futilli': {'futilly': []},
             'futilti': {'futilty': []},
             'futiou': {'futious': []},
             'futir': {'futire': []},
             'futiu': {'futiue': []},
             'futli': {'futly': []},
             'futlyar': {'futlyare': []},
             'futm': {'futme': []},
             'futnish': {'futnished': []},
             'futnr': {'futnre': []},
             'futon': {'futon': []},
             'futor': {'futore': []},
             'futoranski': {'futoransky': []},
             'futr': {'futre': []},
             'futral': {'futrall': []},
             'futranski': {'futransky': []},
             'futrel': {'futrell': ['futrelle']},
             'futrell': ['futrelle'],
             'futri': {'futris': []},
             'futrovski': {'futrovsky': []},
             'futrr': {'futrre': []},
             'futru': {'futrue': [], 'futrus': []},
             'futrur': {'futrure': []},
             'futs': {'futse': [], 'futsing': []},
             'futsel': {'futseling': []},
             'futt': {'futte': []},
             'futtafaih': {'futtafaihe': []},
             'futtchpor': {'futtchpore': []},
             'futte': {'futtee': []},
             'futtehgung': {'futtehgunge': []},
             'futtehpor': {'futtehpore': []},
             'futtepor': {'futtepore': []},
             'futter': {'futteral': ['futterals'],
                        'futtere': ['futtered', 'futterer'],
                        'futtering': [],
                        'futters': []},
             'futteral': ['futterals'],
             'futteraufnahm': {'futteraufnahme': []},
             'futterbau': {'futterbaues': []},
             'futtere': ['futtered', 'futterer'],
             'futtergetreid': {'futtergetreide': []},
             'futterkist': {'futterkiste': []},
             'futtermeng': {'futtermenge': []},
             'futtermittelkd': {'futtermittelkde': []},
             'futtermittelkund': {'futtermittelkunde': []},
             'futterpflanz': {'futterpflanze': []},
             'futterquel': {'futterquelle': []},
             'futtersaft': {'futtersaftes': []},
             'futterstoff': {'futterstoffe': []},
             'futtersuch': {'futtersuche': []},
             'futtert': {'futterte': []},
             'futterungsversuch': {'futterungsversuche': []},
             'futteypor': {'futteypore': []},
             'futthermor': {'futthermore': []},
             'futti': {'futtie': [], 'futtis': [], 'futty': []},
             'futtipor': {'futtipore': []},
             'futtir': {'futtire': []},
             'futtl': {'futtle': []},
             'futtock': {'futtocks': []},
             'futtockshroud': {'futtockshrouds': []},
             'futtrel': {'futtrell': []},
             'futtu': {'futtue': []},
             'futtur': {'futture': []},
             'futtypor': {'futtypore': []},
             'futu': {'futue': [], 'futus': []},
             'futub': {'futube': []},
             'futue': {'futuee': []},
             'futuer': {'futuere': []},
             'futuf': {'futufe': []},
             'futuh': {'futuhal': [], 'futuhe': []},
             'futuhu': {'futuhus': []},
             'futui': {'futuie': []},
             'futuj': {'futuje': []},
             'futuk': {'futuke': []},
             'futul': {'futule': [], 'futulity': [], 'futulous': []},
             'futun': {'futune': []},
             'futunan': {'futunans': []},
             'futunes': {'futunese': []},
             'futunst': {'futunstic': []},
             'futur': {'futurable': ['futurables'],
                       'futural': ['futurally', 'futurality'],
                       'futurate': [],
                       'futurative': [],
                       'future': ['futured', 'futurer', 'futurely', 'futureness'],
                       'futurible': ['futuribles'],
                       'futuric': ['futurics', 'futuricity'],
                       'futuring': [],
                       'futurism': [],
                       'futurity': [],
                       'futurization': [],
                       'futurize': ['futurized'],
                       'futurizing': [],
                       'futurs': []},
             'futura': {'futurae': [], 'futuras': []},
             'futurable': ['futurables'],
             'futuraequ': {'futuraeque': []},
             'futural': ['futurally', 'futurality'],
             'futuram': {'futuramic': []},
             'futurama': {'futuramas': []},
             'futurament': {'futuramente': []},
             'futuranski': {'futuransky': []},
             'futuraqu': {'futuraque': []},
             'futurbu': {'futurbus': []},
             'futurc': {'futurce': []},
             'future': {'futuree': []},
             'futureacquir': {'futureacquired': []},
             'futurebiot': {'futurebiotics': []},
             'futurebu': {'futurebus': []},
             'futurecent': {'futurecentered': []},
             'futuredirect': {'futuredirected': [], 'futuredirections': []},
             'futuredirected': {'futuredirectedness': []},
             'futuredont': {'futuredontics': []},
             'futureev': {'futureevents': []},
             'futurefarm': {'futurefarmers': []},
             'futurefocus': {'futurefocused': []},
             'futuregener': {'futuregeneration': ['futuregenerations']},
             'futuregeneration': ['futuregenerations'],
             'futurehyp': {'futurehype': []},
             'futurei': {'futureis': []},
             'futurekid': {'futurekids': []},
             'futureless': {'futurelessness': []},
             'futurelif': {'futurelife': []},
             'futurelik': {'futurelike': []},
             'futurelook': {'futurelooking': []},
             'futuremind': {'futureminded': []},
             'futureminded': {'futuremindedness': []},
             'futurenatur': {'futurenatural': []},
             'futureori': {'futureoriented': []},
             'futureorient': {'futureorientated': [], 'futureorientation': []},
             'futurepierc': {'futurepiercing': []},
             'futurepres': {'futurepresent': []},
             'futureproof': {'futureproofing': []},
             'futurerel': {'futurerelated': []},
             'futurescap': {'futurescape': ['futurescapes']},
             'futurescape': ['futurescapes'],
             'futuresori': {'futuresoriented': []},
             'futuresourc': {'futuresource': []},
             'futuresqu': {'futuresque': []},
             'futuresrel': {'futuresrelated': []},
             'futurest': {'futurestate': []},
             'futuretens': {'futuretense': ['futuretensed']},
             'futuretense': ['futuretensed'],
             'futuretim': {'futuretime': []},
             'futuretron': {'futuretronics': []},
             'futurevalu': {'futurevalue': []},
             'futurevis': {'futurevision': []},
             'futureward': {'futurewards': []},
             'futurewav': {'futurewave': []},
             'futurework': {'futureworks': []},
             'futuri': {'futurial': [], 'futuris': []},
             'futurian': {'futurians': []},
             'futuribil': {'futuribile': []},
             'futurible': ['futuribles'],
             'futuric': ['futurics', 'futuricity'],
             'futurif': {'futurific': []},
             'futurisch': {'futurische': []},
             'futurism': {'futurisme': []},
             'futurismu': {'futurismus': []},
             'futurisqu': {'futurisque': []},
             'futurist': ['futuriste',
                          'futuristic',
                          'futuristes',
                          'futuristics',
                          'futuristically'],
             'futurista': {'futuristas': []},
             'futuristi': {'futuristy': []},
             'futuristiclook': {'futuristiclooking': []},
             'futuristisch': {'futuristische': ['futuristischer']},
             'futuristische': ['futuristischer'],
             'futurit': {'futurition': ['futuritions'], 'futuritive': []},
             'futurition': ['futuritions'],
             'futurize': ['futurized'],
             'futuro': {'futuros': []},
             'futurolog': {'futurologic': ['futurological'], 'futurology': []},
             'futurologi': {'futurologie': []},
             'futurologic': ['futurological'],
             'futurologist': {'futurologists': []},
             'futuron': {'futuronics': []},
             'futuropoli': {'futuropolis': []},
             'futurorumqu': {'futurorumque': []},
             'futuroscop': {'futuroscope': []},
             'futurs': {'futurse': []},
             'futuru': {'futurus': []},
             'futurum': {'futurums': []},
             'futurumqu': {'futurumque': []},
             'futut': {'futute': ['fututes']},
             'futute': ['fututes'],
             'fututr': {'fututre': []},
             'futvoy': {'futvoye': []},
             'futvr': {'futvre': []},
             'futw': {'futwe': []},
             'futwa': {'futwas': []},
             'futz': {'futze': ['futzed'], 'futzing': []},
             'futze': ['futzed'],
             'fuu': {'fuus': []},
             'fuuat': {'fuuated': []},
             'fuuction': {'fuuctional': [], 'fuuctions': []},
             'fuud': {'fuuds': []},
             'fuudament': {'fuudamental': []},
             'fuudi': {'fuudy': []},
             'fuudu': {'fuudus': []},
             'fuuetion': {'fuuetions': []},
             'fuugu': {'fuugus': []},
             'fuuk': {'fuuke': []},
             'fuult': {'fuults': []},
             'fuund': {'fuunded': []},
             'fuuni': {'fuuny': []},
             'fuur': {'fuure': [], 'fuurs': []},
             'fuuri': {'fuury': []},
             'fuustu': {'fuustus': []},
             'fuutr': {'fuutre': []},
             'fuven': {'fuvenal': []},
             'fuvenil': {'fuvenile': []},
             'fuvor': {'fuvorable': []},
             'fuvorit': {'fuvorite': []},
             'fuvourit': {'fuvourite': []},
             'fuw': {'fuwe': []},
             'fuwari': {'fuwaris': []},
             'fuy': {'fuye': [], 'fuying': [], 'fuys': []},
             'fuyai': {'fuyais': []},
             'fuyant': {'fuyante': ['fuyantes'], 'fuyants': []},
             'fuyante': ['fuyantes'],
             'fuyard': {'fuyards': []},
             'fuyoi': {'fuyoie': []},
             'fuyon': {'fuyons': []},
             'fuyr': {'fuyre': []},
             'fuyston': {'fuystone': []},
             'fuyt': {'fuyte': []},
             'fuyu': {'fuyue': [], 'fuyus': []},
             'fuyug': {'fuyuge': []},
             'fuyugh': {'fuyughe': []},
             'fuze': ['fuzed', 'fuzee', 'fuzeli'],
             'fuzeli': {'fuzelier': []},
             'fuzelli': {'fuzellier': []},
             'fuzesaboni': {'fuzesabony': []},
             'fuzesi': {'fuzesy': []},
             'fuzesseri': {'fuzessery': []},
             'fuzessi': {'fuzessy': []},
             'fuzhounes': {'fuzhounese': []},
             'fuzi': {'fuzie': [], 'fuzis': [], 'fuzy': []},
             'fuzil': {'fuzile': ['fuzileer', 'fuzileers'], 'fuzils': []},
             'fuzile': ['fuzileer', 'fuzileers'],
             'fuzileiro': {'fuzileiros': []},
             'fuzili': {'fuzilier': ['fuziliers']},
             'fuzilier': ['fuziliers'],
             'fuzin': {'fuzine': []},
             'fuzul': {'fuzull': []},
             'fuzz': ['fuzzed', 'fuzzing'],
             'fuzzbal': {'fuzzball': ['fuzzballs']},
             'fuzzball': ['fuzzballs'],
             'fuzzbust': {'fuzzbuster': ['fuzzbusters']},
             'fuzzbuster': ['fuzzbusters'],
             'fuzzer': {'fuzzers': []},
             'fuzzi': {'fuzzie': ['fuzzies', 'fuzzied'],
                       'fuzziness': [],
                       'fuzzy': ['fuzzying']},
             'fuzzie': ['fuzzies', 'fuzzied'],
             'fuzzif': {'fuzzification': ['fuzzifications']},
             'fuzzifi': {'fuzzified': [],
                         'fuzzifier': ['fuzzifiers'],
                         'fuzzifies': [],
                         'fuzzify': ['fuzzifying']},
             'fuzzification': ['fuzzifications'],
             'fuzzifier': ['fuzzifiers'],
             'fuzzify': ['fuzzifying'],
             'fuzzili': {'fuzzily': []},
             'fuzzin': {'fuzzines': []},
             'fuzzl': {'fuzzle': ['fuzzled', 'fuzzles']},
             'fuzzle': ['fuzzled', 'fuzzles'],
             'fuzzlik': {'fuzzlike': []},
             'fuzztail': {'fuzztails': []},
             'fuzzton': {'fuzztone': ['fuzztones']},
             'fuzztone': ['fuzztones'],
             'fuzzy': {'fuzzyness': []},
             'fuzzycheek': {'fuzzycheeked': []},
             'fuzzyclip': {'fuzzyclips': []},
             'fuzzyedg': {'fuzzyedged': []},
             'fuzzyf': {'fuzzyfication': []},
             'fuzzyfi': {'fuzzyfied': []},
             'fuzzyhair': {'fuzzyhaired': []},
             'fuzzyhead': {'fuzzyheaded': []},
             'fuzzylog': {'fuzzylogic': []},
             'fuzzylook': {'fuzzylooking': []},
             'fuzzymind': {'fuzzyminded': []},
             'fuzzyminded': {'fuzzymindedness': []},
             'fuzzyneur': {'fuzzyneural': []},
             'fuzzyset': {'fuzzysets': []},
             'fuzzywuzzi': {'fuzzywuzzies': [], 'fuzzywuzzy': []}}
