#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ga = {"ga'b": {"ga'be": []},
 "ga'e": {"ga'ed": [], "ga'es": []},
 "ga'l": {"ga'le": []},
 "ga'n": {"ga'ns": []},
 "ga'v": {"ga've": []},
 'gaa': {'gaaed': [], 'gaaing': [], 'gaas': []},
 'gaaa': {'gaaas': []},
 'gaab': {'gaabe': []},
 'gaacoign': {'gaacoigne': []},
 'gaaconi': {'gaacony': []},
 'gaad': {'gaade': [], 'gaads': []},
 'gaadangb': {'gaadangbe': []},
 'gaadangm': {'gaadangme': []},
 'gaae': {'gaaes': []},
 'gaaett': {'gaaette': []},
 'gaag': {'gaage': []},
 'gaaia': {'gaaias': []},
 'gaaigni': {'gaaignie': []},
 'gaaja': {'gaajas': []},
 'gaakel': {'gaakell': []},
 'gaal': {'gaals': []},
 'gaala': {'gaalas': []},
 'gaalaa': {'gaalaas': []},
 'gaaldin': {'gaaldine': []},
 'gaale': {'gaalee': []},
 'gaammelt': {'gaammelte': []},
 'gaan': {'gaane': [], 'gaans': []},
 'gaand': {'gaande': []},
 'gaant': {'gaanted': []},
 'gaaolin': {'gaaoline': []},
 'gaap': {'gaap': []},
 'gaapbas': {'gaapbased': []},
 'gaar': {'gaare': []},
 'gaarante': {'gaarantee': []},
 'gaard': {'gaarde': ['gaarded'], 'gaards': []},
 'gaarde': ['gaarded'],
 'gaardhoj': {'gaardhoje': []},
 'gaardnavn': {'gaardnavne': []},
 'gaardst': {'gaardsting': []},
 'gaarg': {'gaarge': []},
 'gaarn': {'gaarne': []},
 'gaas': {'gaase': []},
 'gaasala': {'gaasalas': []},
 'gaasalgaa': {'gaasalgaas': []},
 'gaasbas': {'gaasbased': []},
 'gaasbecqu': {'gaasbecque': []},
 'gaasfet': {'gaasfets': []},
 'gaasgaala': {'gaasgaalas': []},
 'gaat': {'gaate': [], 'gaats': []},
 'gaatj': {'gaatjes': []},
 'gaaton': {'gaatone': []},
 'gaatt': {'gaatte': []},
 'gab': ['gabbed', 'gabbing', 'gabbings'],
 'gaba': ['gabae'],
 'gabaactiv': {'gabaactivated': []},
 'gabaaerg': {'gabaaergic': []},
 'gabaak': {'gabaake': []},
 'gabaar': {'gabaars': []},
 'gabaareceptor': {'gabaareceptors': []},
 'gababenzodiazepin': {'gababenzodiazepine': []},
 'gabacha': {'gabachas': []},
 'gabacho': {'gabachos': []},
 'gabacontain': {'gabacontaining': []},
 'gabacrg': {'gabacrgic': []},
 'gabaculin': {'gabaculine': []},
 'gabad': {'gabade': []},
 'gabadadz': {'gabadadze': []},
 'gabaerg': {'gabaergic': []},
 'gabag': {'gabagated': [], 'gabage': []},
 'gabai': {'gabais': []},
 'gabaimmunoreact': {'gabaimmunoreactive': []},
 'gabainduc': {'gabainduced': []},
 'gabal': {'gabale': ['gabales'], 'gaballe': []},
 'gabala': {'gabalas': []},
 'gabalawi': {'gabalawy': []},
 'gabale': ['gabales'],
 'gabaleon': {'gabaleone': []},
 'gabali': {'gabalis': [], 'gabaly': []},
 'gabalu': {'gabalus': []},
 'gabamedi': {'gabamediated': []},
 'gabamimet': {'gabamimetic': ['gabamimetics']},
 'gabamimetic': ['gabamimetics'],
 'gabaminerg': {'gabaminergic': []},
 'gaban': {'gabane': ['gabanes']},
 'gabane': ['gabanes'],
 'gabanerg': {'gabanergic': []},
 'gabaneurotransmitt': {'gabaneurotransmitters': []},
 'gabani': {'gabanis': [], 'gabany': []},
 'gabaonit': {'gabaonites': []},
 'gabapentin': {'gabapentine': []},
 'gabar': {'gabare': ['gabares'], 'gabars': []},
 'gabarband': {'gabarbands': []},
 'gabardin': {'gabardine': ['gabardined']},
 'gabardine': ['gabardined'],
 'gabare': {'gabaree': []},
 'gabari': {'gabaris': []},
 'gabarit': {'gabarits': []},
 'gabaron': {'gabarone': []},
 'gabarous': {'gabarouse': []},
 'gabarr': {'gabarre': ['gabarres'], 'gabarrou': []},
 'gabarre': ['gabarres'],
 'gabarru': {'gabarrus': []},
 'gabarti': {'gabarty': []},
 'gabaru': {'gabarus': []},
 'gabas': {'gabased': []},
 'gabashan': {'gabashane': []},
 'gabasidi': {'gabasidy': []},
 'gabasynthes': {'gabasynthesizing': []},
 'gabathul': {'gabathuler': []},
 'gabatransaminas': {'gabatransaminase': []},
 'gabatshwan': {'gabatshwane': []},
 'gabaud': {'gabaude': []},
 'gabazin': {'gabazine': []},
 'gabb': {'gabbe': ['gabbes'], 'gabbs': []},
 'gabba': {'gabbas': []},
 'gabbag': {'gabbage': []},
 'gabbar': {'gabbare': [], 'gabbars': []},
 'gabbara': {'gabbaras': []},
 'gabbard': {'gabbards': []},
 'gabbari': {'gabbary': []},
 'gabbart': {'gabbarts': []},
 'gabbat': {'gabbate': []},
 'gabbe': ['gabbes'],
 'gabbedi': {'gabbedy': []},
 'gabber': {'gabbering': [], 'gabbers': []},
 'gabbert': {'gabberts': []},
 'gabbi': {'gabbie': [], 'gabbiness': [], 'gabby': []},
 'gabbin': {'gabbins': []},
 'gabbion': {'gabbione': [], 'gabbions': []},
 'gabbita': {'gabbitas': []},
 'gabbl': {'gabble': ['gabbled'], 'gabbling': ['gabblings']},
 'gabble': ['gabbled'],
 'gabblegoos': {'gabblegoose': []},
 'gabblemong': {'gabblemongers': []},
 'gabbler': {'gabblers': []},
 'gabbling': ['gabblings'],
 'gabbro': ['gabbroes'],
 'gabbroanorthosit': {'gabbroanorthosite': ['gabbroanorthosites']},
 'gabbroanorthosite': ['gabbroanorthosites'],
 'gabbrobergart': {'gabbrobergarter': []},
 'gabbrodiabas': {'gabbrodiabase': ['gabbrodiabases']},
 'gabbrodiabase': ['gabbrodiabases'],
 'gabbrodiorit': {'gabbrodiorite': ['gabbrodiorites'], 'gabbrodioritic': []},
 'gabbrodiorite': ['gabbrodiorites'],
 'gabbrodolerit': {'gabbrodolerites': []},
 'gabbroeclogit': {'gabbroeclogite': []},
 'gabbroid': {'gabbroidal': [],
              'gabbroide': [],
              'gabbroidic': [],
              'gabbroids': []},
 'gabbroit': {'gabbroitic': []},
 'gabbronorit': {'gabbronorite': ['gabbronorites'], 'gabbronoritic': []},
 'gabbronorite': ['gabbronorites'],
 'gabbroperidotit': {'gabbroperidotite': []},
 'gabc': {'gabcs': []},
 'gabcikovonagymaro': {'gabcikovonagymaros': []},
 'gabcll': {'gabclle': []},
 'gabden': {'gabdens': []},
 'gabdin': {'gabdiner': []},
 'gabdoullin': {'gabdoulline': []},
 'gabe': {'gabee': [], 'gabes': [], 'gabing': []},
 'gabeira': {'gabeiras': []},
 'gabel': {'gabele': ['gabeler'],
           'gabelic': [],
           'gabell': ['gabells', 'gabelle', 'gabelles'],
           'gabelou': ['gabelous'],
           'gabels': []},
 'gabela': {'gabelas': []},
 'gabelchov': {'gabelchover': []},
 'gabele': ['gabeler'],
 'gabeleur': {'gabeleurs': []},
 'gabelhous': {'gabelhouse': []},
 'gabelin': {'gabeline': []},
 'gabell': ['gabells', 'gabelle', 'gabelles'],
 'gabella': {'gabellae': [], 'gabellas': []},
 'gabelleur': {'gabelleurs': []},
 'gabelli': {'gabellis': []},
 'gabellon': {'gabellone': []},
 'gabelou': ['gabelous'],
 'gabelsberg': {'gabelsberger': []},
 'gabelsbergerstrass': {'gabelsbergerstrasse': []},
 'gabelshu': {'gabelshus': []},
 'gabelstapl': {'gabelstapler': []},
 'gabelu': {'gabelus': []},
 'gaben': {'gabene': []},
 'gabeonit': {'gabeonites': []},
 'gaber': {'gabers': []},
 'gaberbocchu': {'gaberbocchus': []},
 'gaberdin': {'gaberdine': ['gaberdined']},
 'gaberdine': ['gaberdined'],
 'gaberel': {'gaberell': ['gaberelle']},
 'gaberell': ['gaberelle'],
 'gaberg': {'gabergic': []},
 'gaberlavag': {'gaberlavage': []},
 'gaberlunyi': {'gaberlunyie': []},
 'gaberlunzi': {'gaberlunzie': ['gaberlunzies']},
 'gaberlunzie': ['gaberlunzies'],
 'gaberon': {'gaberone': ['gaberones']},
 'gaberone': ['gaberones'],
 'gaberse': {'gabersee': []},
 'gabet': {'gabets': []},
 'gabett': {'gabette': []},
 'gabeu': {'gabeue': []},
 'gabfest': {'gabfest': []},
 'gabh': {'gabhs': []},
 'gabi': {'gabie': ['gabies'], 'gabis': [], 'gaby': ['gabys']},
 "gabi'i": {"gabi'y": []},
 'gabia': {'gabiae': [], 'gabias': []},
 'gabian': {'gabians': []},
 'gabianu': {'gabianus': []},
 'gabicc': {'gabicce': []},
 'gabichvadz': {'gabichvadze': []},
 'gabicot': {'gabicote': []},
 'gabid': {'gabidal': []},
 'gabie': ['gabies'],
 'gabien': {'gabiene': []},
 'gabienu': {'gabienus': []},
 'gabier': {'gabiers': []},
 'gabii': {'gabiis': []},
 'gabil': {'gability': [], 'gabillou': []},
 'gabilan': {'gabilanes': [], 'gabilans': []},
 'gabilli': {'gabilly': []},
 'gabin': {'gabine': ['gabines']},
 'gabina': {'gabinae': []},
 'gabine': ['gabines'],
 'gabinet': {'gabinete': ['gabinetes']},
 'gabinete': ['gabinetes'],
 'gabini': {'gabinie': []},
 'gabinian': {'gabinians': []},
 'gabinianu': {'gabinianus': []},
 'gabinin': {'gabinins': []},
 'gabiniu': {'gabinius': []},
 'gabinu': {'gabinus': []},
 'gabio': {'gabios': []},
 'gabion': {'gabioned': [], 'gabions': []},
 'gabionad': {'gabionade': ['gabionades']},
 'gabionade': ['gabionades'],
 'gabionnad': {'gabionnade': []},
 'gabiorumqu': {'gabiorumque': []},
 'gabiosqu': {'gabiosque': []},
 'gabirol': {'gabirols': []},
 'gabit': {'gabites': []},
 'gabiu': {'gabius': []},
 'gabiuiu': {'gabiuius': []},
 'gabizo': {'gabizos': []},
 'gabl': {'gable': ['gabled'], 'gabling': []},
 'gablator': {'gablatores': []},
 'gable': ['gabled'],
 'gableboard': {'gableboards': []},
 'gableend': {'gableended': [], 'gableends': []},
 'gablefront': {'gablefronted': []},
 'gablehous': {'gablehouse': []},
 'gablelik': {'gablelike': []},
 'gablemor': {'gablemore': []},
 'gablepeak': {'gablepeaks': []},
 'gabler': {'gablers': []},
 'gableroof': {'gableroofed': []},
 'gablerstrass': {'gablerstrasse': []},
 'gableshap': {'gableshaped': []},
 'gablet': {'gableted': [], 'gablets': []},
 'gablewal': {'gablewall': []},
 'gablewindow': {'gablewindows': []},
 'gablewis': {'gablewise': []},
 'gablewood': {'gablewoods': []},
 'gabli': {'gably': []},
 'gablik': {'gabliks': []},
 'gabling': {'gablinger': []},
 'gablonz': {'gablonzer': []},
 'gabn': {'gabneli': []},
 'gabnel': {'gabnele': [], 'gabnelle': []},
 'gabo': {'gaboe': [], 'gabos': []},
 'gabol': {'gabole': []},
 'gabold': {'gabolde': []},
 'gabolu': {'gabolus': []},
 'gabon': ['gabone', 'gabonization'],
 'gabonai': {'gabonais': []},
 'gabonais': {'gabonaise': ['gabonaises']},
 'gabonaise': ['gabonaises'],
 'gabond': {'gabonds': []},
 'gabonensi': {'gabonensis': []},
 'gabones': {'gabonese': []},
 'gabonicu': {'gabonicus': []},
 'gaboon': {'gaboons': []},
 'gabor': {'gabor': []},
 'gabori': {'gabory': []},
 'gaborn': {'gaborne': []},
 'gaboron': {'gaborone': []},
 'gabot': {'gabote': [], 'gabots': []},
 'gabour': {'gabours': []},
 'gabouri': {'gabourie': [], 'gaboury': []},
 'gabow': {'gabower': []},
 'gabr': {'gabre': ['gabres'], 'gabrs': []},
 'gabra': {'gabras': []},
 'gabrad': {'gabrades': []},
 'gabrantovic': {'gabrantovices': []},
 'gabranu': {'gabranus': []},
 'gabre': {'gabree': []},
 'gabredarr': {'gabredarre': []},
 'gabreel': {'gabreels': []},
 'gabrel': {'gabrell': ['gabrelle'], 'gabrels': []},
 'gabrell': ['gabrelle'],
 'gabri': {'gabrie': ['gabriely', 'gabrieli', 'gabrielis'],
           'gabris': [],
           'gabry': ['gabrys']},
 'gabria': {'gabrias': []},
 'gabriadz': {'gabriadze': []},
 'gabriagu': {'gabriagues': []},
 'gabrichevski': {'gabrichevsky': []},
 'gabrichidz': {'gabrichidze': []},
 'gabricl': {'gabricle': [], 'gabriclle': []},
 'gabricu': {'gabricus': []},
 'gabrid': {'gabride': []},
 'gabridg': {'gabridge': []},
 'gabridl': {'gabridle': []},
 'gabrie': ['gabriely', 'gabrieli', 'gabrielis'],
 'gabriei': {'gabrieie': []},
 'gabrieil': {'gabrieile': []},
 'gabriel': ['gabriele',
             'gabriell',
             'gabrielle',
             'gabrieler',
             'gabrieles',
             'gabrielles'],
 'gabriela': {'gabrielas': []},
 'gabrieleno': {'gabrielenos': []},
 'gabrieli': {'gabrielie': []},
 'gabrielid': {'gabrielides': []},
 'gabrielidi': {'gabrielidis': []},
 'gabrielino': {'gabrielinos': []},
 'gabrielist': {'gabrielists': []},
 'gabrielista': {'gabrielistae': []},
 'gabrielit': {'gabrielites': []},
 'gabrieliu': {'gabrielius': []},
 'gabriella': {'gabriellae': [], 'gabriellas': []},
 'gabrielleemili': {'gabrielleemilie': []},
 'gabrielli': {'gabriellis': []},
 'gabrielopoulo': {'gabrielopoulos': []},
 'gabriels': {'gabrielse': []},
 'gabrielski': {'gabrielsky': []},
 'gabrielu': {'gabrielus': []},
 'gabriely': {'gabrielyants': []},
 'gabrieu': {'gabrieue': []},
 'gabriev': {'gabrievs': []},
 'gabrijelc': {'gabrijelcic': []},
 'gabril': {'gabrile': [], 'gabrill': ['gabrille']},
 'gabrill': ['gabrille'],
 'gabrilov': {'gabrilove': []},
 'gabrilowitsch': {'gabrilowitsches': []},
 'gabrin': {'gabriner': []},
 'gabrinov': {'gabrinovic': []},
 'gabritchevski': {'gabritchevsky': []},
 'gabritchewski': {'gabritchewsky': []},
 'gabritschevski': {'gabritschevsky': []},
 'gabritschewski': {'gabritschewsky': []},
 'gabriu': {'gabrius': []},
 'gabrlel': {'gabrlele': [], 'gabrlelle': []},
 'gabro': {'gabros': []},
 'gabrovski': {'gabrovsky': []},
 'gabrowni': {'gabrowny': []},
 'gabrtel': {'gabrtelle': []},
 'gabruna': {'gabrunas': []},
 'gabry': ['gabrys'],
 'gabryel': {'gabryell': []},
 'gabu': {'gabus': []},
 'gabucinu': {'gabucinus': []},
 'gabunensi': {'gabunensis': []},
 'gabunes': {'gabunese': []},
 'gabutiu': {'gabutius': []},
 'gaby': ['gabys'],
 'gac': {'gacs': []},
 'gacch': {'gacched': []},
 'gaccha': {'gacchas': []},
 'gacchat': {'gacchatiti': []},
 'gaccion': {'gaccione': []},
 'gace': {'gaces': []},
 'gacela': {'gacelas': []},
 'gaceta': {'gacetas': []},
 'gacetad': {'gacetade': []},
 'gacetilla': {'gacetillas': []},
 'gacett': {'gacette': []},
 'gach': {'gache': ['gaches']},
 'gacha': {'gachas': []},
 'gachchha': {'gachchhas': []},
 'gache': {'gachee': []},
 'gachech': {'gacheche': []},
 'gachechiladz': {'gachechiladze': []},
 'gachen': {'gachene': []},
 'gacheo': {'gacheos': []},
 'gachep': {'gachepe': []},
 'gacheri': {'gacherie': []},
 'gachet': {'gachets': []},
 'gachett': {'gachette': []},
 'gachi': {'gachie': [], 'gachis': []},
 'gachicht': {'gachichte': []},
 'gaching': {'gachinger': []},
 'gacho': {'gachos': []},
 'gachon': {'gachons': []},
 'gachott': {'gachotte': []},
 'gachupin': {'gachupine': ['gachupines'], 'gachupins': []},
 'gachupine': ['gachupines'],
 'gachupino': {'gachupinos': []},
 'gaci': {'gacies': [], 'gacis': [], 'gacy': ['gacys']},
 'gacilli': {'gacilly': []},
 'gacinov': {'gacinovic': []},
 'gacion': {'gaciones': []},
 'gaciou': {'gacious': []},
 'gaciti': {'gacity': []},
 'gack': {'gacke': ['gacked'], 'gacks': []},
 'gacke': ['gacked'],
 'gackenheim': {'gackenheimer': []},
 'gackl': {'gackle': []},
 'gackstatt': {'gackstatter': []},
 'gackstett': {'gackstetter': []},
 'gacl': {'gacls': []},
 'gacougnol': {'gacougnolle': []},
 'gacr': {'gacred': []},
 'gacy': ['gacys'],
 'gad': ['gadded', 'gadding', 'gaddings'],
 "gad'": {"gad's": []},
 'gada': {'gadas': []},
 'gadaba': {'gadaba': []},
 'gadabout': {'gadabout': []},
 'gadaffi': {'gadaffy': []},
 'gadafi': {'gadafy': []},
 'gadag': {'gadage': []},
 'gadagn': {'gadagne': []},
 'gadam': {'gadamer': ['gadamers'], 'gadames': [], 'gadams': []},
 'gadamer': ['gadamers'],
 'gadamerian': {'gadamerians': []},
 'gadami': {'gadamis': []},
 'gadan': {'gadane': []},
 'gadani': {'gadanie': []},
 'gadar': {'gadaritis': []},
 'gadaren': {'gadarene': ['gadarenes'], 'gadarens': []},
 'gadarene': ['gadarenes'],
 'gadareu': {'gadareus': []},
 'gadari': {'gadaris': []},
 'gadaria': {'gadarias': []},
 'gadarin': {'gadarine': []},
 'gadarit': {'gadarites': []},
 'gadariya': {'gadariyas': []},
 'gadarm': {'gadarmal': []},
 'gadarn': {'gadarner': []},
 'gadat': {'gadates': []},
 'gadata': {'gadatas': []},
 'gadav': {'gadave': []},
 'gadba': {'gadbas': []},
 'gadberi': {'gadbery': []},
 'gadberri': {'gadberry': []},
 'gadbi': {'gadby': []},
 'gadboi': {'gadbois': []},
 'gadboy': {'gadboys': []},
 'gadburi': {'gadbury': []},
 'gadc': {'gadcs': []},
 'gadd': {'gadde': ['gaddes'], 'gadds': []},
 'gadda': {'gaddas': []},
 'gaddafi': {'gaddafi': [], 'gaddafy': []},
 'gaddamm': {'gaddamme': []},
 'gaddan': {'gaddanes': [], 'gaddans': []},
 'gaddang': {'gaddangs': []},
 'gadde': {'gaddee': []},
 'gadded': {'gaddede': []},
 'gadder': {'gaddered': [], 'gadderer': [], 'gaddering': [], 'gadders': []},
 'gadderi': {'gadderis': []},
 'gaddesbi': {'gaddesby': []},
 'gaddesden': {'gaddesdens': []},
 'gaddesqu': {'gaddesque': []},
 'gaddi': ['gaddie', 'gaddies'],
 'gaddig': {'gaddige': []},
 'gaddit': {'gaddites': []},
 'gaddiu': {'gaddius': []},
 'gaddl': {'gaddls': []},
 'gaddok': {'gaddoke': []},
 'gaddu': {'gaddus': []},
 'gaddy': ['gaddys'],
 'gade': {'gaded': [], 'gadee': [], 'gades': [], 'gading': []},
 'gadebridg': {'gadebridge': []},
 'gadeiru': {'gadeirus': []},
 'gadek': {'gadeke': []},
 'gadel': {'gadell': ['gadelle']},
 'gadela': {'gadelas': []},
 'gadelian': {'gadelians': []},
 'gadelier': {'gadeliere': []},
 'gadeliu': {'gadelius': []},
 'gadell': ['gadelle'],
 'gadelu': {'gadelus': []},
 'gadem': {'gademer': []},
 'gaden': {'gadens': []},
 'gadenn': {'gadenne': []},
 'gadenstatt': {'gadenstatter': []},
 'gadep': {'gadepalli': []},
 'gader': {'gadere': ['gadered'], 'gadering': [], 'gaders': []},
 'gadere': ['gadered'],
 'gaderen': {'gaderene': ['gaderenes']},
 'gaderene': ['gaderenes'],
 'gadert': {'gadertal': []},
 'gaderyng': {'gaderynge': []},
 'gadesbi': {'gadesby': []},
 'gadesbridg': {'gadesbridge': []},
 'gadett': {'gadette': []},
 'gadeyn': {'gadeyne': []},
 'gadfli': {'gadfly': ['gadflying']},
 'gadfly': ['gadflying'],
 'gadg': {'gadge': ['gadges']},
 'gadgctri': {'gadgctry': []},
 'gadge': ['gadges'],
 'gadget': ['gadgeted', 'gadgeteer', 'gadgeting', 'gadgetized', 'gadgeteering'],
 'gadgetari': {'gadgetary': []},
 'gadgeti': {'gadgety': []},
 'gadgetmind': {'gadgetminded': []},
 'gadgetri': {'gadgetry': []},
 'gadgi': {'gadgie': []},
 'gadgil': {'gadgill': []},
 'gadh': {'gadhe': []},
 'gadha': {'gadhas': []},
 'gadhel': {'gadhelic': []},
 'gadhi': {'gadhis': []},
 'gadhok': {'gadhoke': []},
 'gadi': {'gadie': [], 'gadis': [], 'gady': []},
 'gadia': {'gadias': []},
 'gadianton': {'gadiantons': []},
 'gadibola': {'gadibolae': []},
 'gadibu': {'gadibus': []},
 'gadick': {'gadicke': []},
 'gadiculu': {'gadiculus': []},
 'gadid': {'gadides': [], 'gadids': []},
 'gadida': {'gadidae': [], 'gadidas': []},
 'gadidc': {'gadidce': []},
 'gadids': {'gadidse': []},
 'gadier': {'gadiered': [], 'gadiering': []},
 'gadif': {'gadifer': []},
 'gadiff': {'gadiffer': []},
 'gadiform': {'gadiformes': [], 'gadiforms': []},
 'gadil': {'gadille': []},
 'gadin': {'gadine': []},
 'gadina': {'gadinae': []},
 'gadiniida': {'gadiniidae': []},
 'gadinin': {'gadinine': []},
 'gadir': {'gadire': []},
 'gadiru': {'gadirus': []},
 'gadit': {'gadite': ['gadites']},
 'gaditan': {'gaditane': ['gaditanes'], 'gaditans': []},
 'gaditana': {'gaditanae': [], 'gaditanas': []},
 'gaditane': ['gaditanes'],
 'gaditanian': {'gaditanians': []},
 'gaditano': {'gaditanos': []},
 'gaditanu': {'gaditanus': []},
 'gadite': ['gadites'],
 'gadiu': {'gadius': []},
 'gadj': {'gadje': []},
 'gadjet': {'gadjets': []},
 'gadjo': {'gadjos': []},
 'gadk': {'gadke': []},
 'gadkare': {'gadkaree': []},
 'gadkari': {'gadkaris': [], 'gadkary': []},
 'gadl': {'gadle': [], 'gadling': ['gadlings']},
 'gadli': {'gadly': ['gadlys']},
 'gadling': ['gadlings'],
 'gadlu': {'gadlus': []},
 'gadly': ['gadlys'],
 'gadlyng': {'gadlyngs': []},
 'gadmenth': {'gadmenthal': []},
 'gadmu': {'gadmus': []},
 'gadn': {'gadns': []},
 'gado': {'gados': []},
 'gadoben': {'gadobenate': []},
 'gadodiamid': {'gadodiamide': []},
 'gadoffr': {'gadoffre': []},
 'gadoi': {'gadois': []},
 'gadoid': {'gadoid': []},
 'gadol': {'gadoleic': []},
 'gadolinit': {'gadolinite': []},
 'gadoliniumbas': {'gadoliniumbased': []},
 'gadoliniumdiethylenetriamin': {'gadoliniumdiethylenetriamine': []},
 'gadoliniumenhanc': {'gadoliniumenhanced': [], 'gadoliniumenhancing': []},
 'gadom': {'gadomer': []},
 'gadomu': {'gadomus': []},
 'gadona': {'gadonas': []},
 'gadopent': {'gadopentate': []},
 'gadopentet': {'gadopentetate': []},
 'gadopsi': {'gadopsis': []},
 'gadopsida': {'gadopsidae': []},
 'gadoro': {'gadoros': []},
 'gadoter': {'gadoterate': []},
 'gadou': {'gadoue': ['gadoues']},
 'gadoua': {'gadouas': []},
 'gadoue': ['gadoues'],
 'gadouri': {'gadoury': []},
 'gadowski': {'gadowsky': []},
 'gadpail': {'gadpaille': []},
 'gadposit': {'gadpositive': []},
 'gadr': {'gadre': ['gadred', 'gadres'], 'gadring': []},
 'gadre': ['gadred', 'gadres'],
 'gadred': {'gadrede': []},
 'gadri': {'gadris': []},
 'gadroon': {'gadrooned': [], 'gadrooning': [], 'gadroons': []},
 'gadrosian': {'gadrosians': []},
 'gadroy': {'gadroys': []},
 'gadsbi': {'gadsby': ['gadsbys']},
 'gadsbodikin': {'gadsbodikins': []},
 'gadsby': ['gadsbys'],
 'gadsden': {'gadsden': []},
 'gadshi': {'gadshy': []},
 'gadshil': {'gadshill': []},
 'gadski': {'gadsky': []},
 'gadsmer': {'gadsmere': []},
 'gadsook': {'gadsooks': []},
 'gadston': {'gadstone': []},
 'gadswoon': {'gadswoons': []},
 'gadu': {'gadue': [], 'gadus': []},
 'gadual': {'gadually': []},
 'gaduat': {'gaduate': ['gaduated']},
 'gaduate': ['gaduated'],
 'gadun': {'gaduns': []},
 'gadwal': {'gadwall': ['gadwalls']},
 'gadwalad': {'gadwalader': []},
 'gadwall': ['gadwalls'],
 'gadwallad': {'gadwallader': []},
 'gadwel': {'gadwell': []},
 'gadwi': {'gadwy': []},
 'gadya': {'gadyas': []},
 'gadyana': {'gadyanas': []},
 'gadydna': {'gadydnas': []},
 'gadz': {'gadze': []},
 'gadzillion': {'gadzillions': []},
 'gadzook': {'gadzookers': [], 'gadzooks': []},
 'gadzookeri': {'gadzookery': []},
 'gae': {'gaeing': [], 'gaes': []},
 'gaeb': {'gaebe': []},
 'gaebel': {'gaebele': []},
 'gaec': {'gaecs': []},
 'gaeciliu': {'gaecilius': []},
 'gaed': {'gaede': ['gaedes']},
 'gaedck': {'gaedcke': []},
 'gaede': ['gaedes'],
 'gaedechen': {'gaedechens': []},
 'gaedeck': {'gaedecke': []},
 'gaedek': {'gaedeke': []},
 'gaeden': {'gaedens': []},
 'gaederopu': {'gaederopus': []},
 'gaedhel': {'gaedhelic': []},
 'gaedhil': {'gaedhill': [], 'gaedhils': []},
 'gaedhilg': {'gaedhilge': []},
 'gaedick': {'gaedicke': []},
 'gaedik': {'gaedike': []},
 'gaedilg': {'gaedilge': []},
 'gaedine': {'gaedinee': []},
 'gaedk': {'gaedke': []},
 'gaedtk': {'gaedtke': []},
 'gaee': {'gaees': []},
 'gaeett': {'gaeette': []},
 'gaeffk': {'gaeffke': []},
 'gaeggel': {'gaeggeler': []},
 'gaehd': {'gaehde': []},
 'gaehl': {'gaehle': []},
 'gaehtgen': {'gaehtgens': []},
 'gaehwil': {'gaehwiler': []},
 'gaeilg': {'gaeilge': []},
 'gaeiochu': {'gaeiochus': []},
 'gaeiti': {'gaeity': []},
 'gaek': {'gaeke': []},
 'gaekwad': {'gaekwads': []},
 'gaekwar': {'gaekwars': []},
 'gael': ['gaele', 'gaeled'],
 'gaeldend': {'gaeldende': []},
 'gaeler': {'gaelers': []},
 'gaeli': {'gaelie': []},
 'gaelic': ['gaelicize',
            'gaelicism',
            'gaelicized',
            'gaelicness',
            'gaelicisms',
            'gaelicizing',
            'gaelicization'],
 'gaelicis': {'gaelicisation': [],
              'gaelicise': ['gaelicised'],
              'gaelicising': []},
 'gaelicise': ['gaelicised'],
 'gaelicspeak': {'gaelicspeakers': [], 'gaelicspeaking': []},
 'gaelig': {'gaelige': []},
 'gaeliqu': {'gaelique': []},
 'gaeliu': {'gaelius': []},
 'gaell': {'gaelle': []},
 'gaeltacht': {'gaeltachts': []},
 'gaemer': {'gaemers': []},
 'gaen': {'gaene': [], 'gaens': []},
 'gaend': {'gaende': []},
 'gaensheim': {'gaensheimer': []},
 'gaenszl': {'gaenszle': []},
 'gaenzl': {'gaenzle': []},
 'gaeou': {'gaeous': []},
 'gaer': {'gaers': []},
 'gaerd': {'gaerdes': []},
 'gaeriti': {'gaerity': []},
 'gaerl': {'gaerling': []},
 'gaern': {'gaerne': []},
 'gaert': {'gaerte': []},
 'gaertner': {'gaertners': []},
 'gaes': {'gaese': []},
 'gaesat': {'gaesates': []},
 'gaesata': {'gaesatae': []},
 'gaeser': {'gaeseric': []},
 'gaesmer': {'gaesmere': []},
 'gaesou': {'gaesous': []},
 'gaest': {'gaeste': ['gaestes'], 'gaests': []},
 'gaeste': ['gaestes'],
 'gaesylu': {'gaesylus': []},
 'gaet': {'gaete': [], 'gaets': []},
 'gaeta': {'gaetae': [], 'gaetas': []},
 'gaetan': {'gaetane': [], 'gaetans': []},
 'gaetani': {'gaetanis': []},
 'gaetano': {'gaetanos': []},
 'gaetanu': {'gaetanus': []},
 'gaetgen': {'gaetgens': []},
 'gaeth': {'gaethe': []},
 'gaethgen': {'gaethgens': []},
 'gaethk': {'gaethke': []},
 'gaetic': {'gaetice': []},
 'gaetj': {'gaetje': []},
 'gaetjen': {'gaetjens': []},
 'gaetk': {'gaetke': []},
 'gaetsew': {'gaetsewe': []},
 'gaett': {'gaette': []},
 'gaetten': {'gaettens': []},
 'gaetula': {'gaetulas': []},
 'gaetulian': {'gaetulians': []},
 'gaetulicu': {'gaetulicus': []},
 'gaetulu': {'gaetulus': []},
 'gaeu': {'gaeus': []},
 'gaeumannomyc': {'gaeumannomyces': []},
 'gaevl': {'gaevle': []},
 'gaevski': {'gaevsky': []},
 'gaf': {'gaffed': [], 'gaffing': [], 'gafs': []},
 'gafa': {'gafas': []},
 'gafaf': {'gafafer': []},
 'gafanhoto': {'gafanhotos': []},
 'gafarli': {'gafarly': []},
 'gafat': {'gafates': [], 'gafats': []},
 'gafchrom': {'gafchromic': []},
 'gafcoign': {'gafcoigne': []},
 'gafconi': {'gafcony': []},
 'gafe': {'gafely': [], 'gafes': []},
 'gafeti': {'gafety': []},
 'gaff': ['gaffe'],
 'gaffarellu': {'gaffarellus': []},
 'gaffari': {'gaffary': []},
 'gaffaw': {'gaffawed': [], 'gaffaws': []},
 'gaffe': {'gaffee': []},
 'gaffelier': {'gaffeliere': []},
 'gaffendu': {'gaffendus': []},
 'gaffeni': {'gaffeny': []},
 'gaffer': {'gaffer': []},
 'gafferi': {'gaffery': []},
 'gafferti': {'gafferty': []},
 'gaffhead': {'gaffheaded': []},
 'gaffhook': {'gaffhooks': []},
 'gaffi': {'gaffie': [], 'gaffy': []},
 'gaffin': {'gaffins': []},
 'gaffir': {'gaffirs': []},
 'gaffk': {'gaffke': []},
 'gaffki': {'gaffky': []},
 'gaffl': {'gaffle': ['gaffles', 'gaffled']},
 'gaffle': ['gaffles', 'gaffled'],
 'gaffnci': {'gaffncy': []},
 'gaffney': {'gaffneys': []},
 'gaffori': {'gaffory': []},
 'gaffr': {'gaffre': []},
 'gaffre': {'gaffree': []},
 'gaffri': {'gaffries': []},
 'gaffrig': {'gaffrigged': []},
 'gaffsail': {'gaffsail': []},
 'gafftopsail': {'gafftopsails': []},
 'gaffuriu': {'gaffurius': []},
 'gafi': {'gafis': []},
 'gafieira': {'gafieiras': []},
 'gafiga': {'gafigas': []},
 'gafil': {'gafill': []},
 'gafin': {'gafiner': []},
 'gafit': {'gafite': []},
 'gafk': {'gafke': []},
 'gafl': {'gafle': []},
 'gafleri': {'gaflery': []},
 'gafni': {'gafny': []},
 'gafo': {'gafos': []},
 'gafol': {'gafole': [], 'gafols': []},
 'gaforiu': {'gaforius': []},
 'gaforu': {'gaforus': []},
 'gafp': {'gafping': []},
 'gaft': {'gafte': [], 'gafts': []},
 'gaftki': {'gaftky': []},
 'gafuriu': {'gafurius': []},
 'gafvel': {'gafvels': []},
 'gag': ['gagged', 'gagging', 'gaggings'],
 'gaga': {'gagae': [], 'gagas': []},
 'gagan': {'gagane': []},
 'gaganaki': {'gaganakis': []},
 'gagani': {'gaganis': []},
 'gaganmah': {'gaganmahal': []},
 'gagaouz': {'gagaouzes': []},
 'gagar': {'gagare': []},
 'gagarin': ['gagarine'],
 'gagarinski': {'gagarinsky': []},
 'gagat': {'gagate': ['gagates']},
 'gagate': ['gagates'],
 'gagatsi': {'gagatsis': []},
 'gagau': {'gagaus': []},
 'gagauz': {'gagauzes': []},
 'gagauzi': {'gagauzy': []},
 'gagauzian': {'gagauzians': []},
 'gagaw': {'gagawing': []},
 'gage': ['gagee', 'gaged', 'gagees'],
 'gagebe': {'gagebee': []},
 'gagebi': {'gageby': []},
 'gageit': {'gageite': []},
 'gagel': {'gageler': []},
 'gagemak': {'gagemaker': ['gagemakers']},
 'gagemaker': ['gagemakers'],
 'gagemeist': {'gagemeister': []},
 'gagement': {'gagements': []},
 'gageon': {'gageons': []},
 'gager': {'gagers': []},
 'gagerai': {'gagerais': []},
 'gageri': {'gagerie': []},
 'gagern': {'gagerns': []},
 'gageroi': {'gagerois': []},
 'gaget': {'gagets': []},
 'gagett': {'gagette': []},
 'gageur': {'gageure': ['gageures']},
 'gageure': ['gageures'],
 'gagg': {'gagge': [], 'gaggs': []},
 'gaggel': {'gaggeler': []},
 'gagger': {'gaggers': []},
 'gaggeri': {'gaggery': []},
 'gaggi': {'gaggy': []},
 'gaggingli': {'gaggingly': []},
 'gaggl': {'gaggle': ['gaggled'], 'gaggling': []},
 'gaggle': ['gaggled'],
 'gagi': {'gagie': [], 'gagy': []},
 'gaging': ['gagings'],
 'gagist': {'gagiste': ['gagistes']},
 'gagiste': ['gagistes'],
 'gagl': {'gagle': [], 'gagling': []},
 'gagliano': {'gaglianos': []},
 'gaglianon': {'gaglianone': []},
 'gagliard': {'gagliarde': []},
 'gagliardament': {'gagliardamente': []},
 'gaglies': {'gagliese': []},
 'gaglin': {'gagline': ['gaglines']},
 'gagline': ['gaglines'],
 'gaglion': {'gaglione': []},
 'gagn': {'gagne': ['gagnes'], 'gagns': []},
 "gagn'": {"gagn'e": []},
 'gagnack': {'gagnacks': []},
 'gagnaeu': {'gagnaeus': []},
 'gagnag': {'gagnage': []},
 'gagnai': {'gagnais': []},
 'gagnair': {'gagnaire': []},
 'gagnam': {'gagnames': []},
 'gagnant': {'gagnante': ['gagnantes'], 'gagnants': []},
 'gagnante': ['gagnantes'],
 'gagne': {'gagnee': ['gagnees']},
 'gagnee': ['gagnees'],
 'gagneiu': {'gagneius': []},
 'gagner': {'gagnere': ['gagnerent']},
 'gagnera': {'gagneras': []},
 'gagnerai': {'gagneraient': [], 'gagnerais': []},
 'gagnere': ['gagnerent'],
 'gagnerion': {'gagnerions': []},
 'gagneroi': {'gagneroient': []},
 'gagneron': {'gagnerons': []},
 'gagni': {'gagnie': ['gagnies'], 'gagny': []},
 'gagnie': ['gagnies'],
 'gagnier': {'gagniere': ['gagnieres'], 'gagniers': []},
 'gagniere': ['gagnieres'],
 'gagnol': {'gagnole': []},
 'gagnon': {'gagnone': [], 'gagnons': []},
 'gago': {'gagos': []},
 'gagoangw': {'gagoangwe': []},
 'gagod': {'gagode': []},
 'gagor': {'gagors': []},
 'gagoshidz': {'gagoshidze': []},
 'gagov': {'gagovic': []},
 'gagp': {'gagps': []},
 'gagri': {'gagry': []},
 'gagrib': {'gagribal': []},
 'gagrul': {'gagrule': []},
 'gagster': {'gagster': []},
 'gagu': {'gague': [], 'gagus': []},
 'gaguin': {'gaguine': []},
 'gaguinu': {'gaguinus': []},
 'gagw': {'gagwe': []},
 'gagwrit': {'gagwriter': []},
 'gah': {'gahs': []},
 'gaha': {'gahas': []},
 'gahadavala': {'gahadavalas': []},
 'gahadawala': {'gahadawalas': []},
 'gahadvala': {'gahadvalas': []},
 'gahadw': {'gahadwal': []},
 'gahadwala': {'gahadwalas': []},
 'gahagan': {'gahagans': []},
 'gahalantin': {'gahalantine': []},
 'gahalatin': {'gahalatine': []},
 'gahambar': {'gahambars': []},
 'gahan': {'gahane': [], 'gahans': []},
 'gahanbar': {'gahanbars': []},
 'gahapati': {'gahapatis': []},
 'gaharw': {'gaharwal': []},
 'gaharwar': {'gaharwars': []},
 'gahd': {'gahde': []},
 'gahei': {'gaheis': []},
 'gahel': {'gahelle': []},
 'gaheri': {'gaheries': [], 'gaheris': [], 'gahery': ['gaherys']},
 'gaherti': {'gaherty': []},
 'gahery': ['gaherys'],
 'gahet': {'gahets': []},
 'gahga': {'gahgas': []},
 'gahho': {'gahhos': []},
 'gahi': {'gahis': [], 'gahy': []},
 'gahier': {'gahiers': []},
 'gahil': {'gahill': []},
 'gahim': {'gahimer': []},
 'gahiniu': {'gahinius': []},
 'gahl': {'gahle': ['gahles']},
 'gahle': {'gahlee': []},
 'gahleitn': {'gahleitner': []},
 'gahling': {'gahlinger': []},
 'gahlot': {'gahlots': []},
 'gahn': {'gahne': [], 'gahns': []},
 'gahnend': {'gahnende': []},
 'gahnit': {'gahnite': []},
 'gahoendo': {'gahoendoe': []},
 'gahor': {'gahors': []},
 'gahr': {'gahres': [], 'gahring': []},
 'gahri': {'gahrieli': []},
 'gahriel': {'gahriele': [], 'gahrielle': []},
 'gahring': {'gahringer': []},
 'gahrung': {'gahrungs': []},
 'gahrungschemi': {'gahrungschemie': []},
 'gahs': {'gahse': []},
 'gahtian': {'gahtians': []},
 'gahwil': {'gahwiler': [], 'gahwiller': []},
 'gai': {'gaied': [], 'gaiing': [], 'gais': [], 'gay': []},
 "gai't": {"gai'te": []},
 'gaia': ['gaiaed'],
 'gaiac': {'gaiacs': []},
 'gaiactos': {'gaiactose': []},
 'gaiactosid': {'gaiactoside': []},
 'gaiactosidas': {'gaiactosidase': []},
 'gaiag': {'gaiage': []},
 'gaiament': {'gaiamente': []},
 'gaian': {'gaiane': [], 'gaians': []},
 'gaiana': {'gaianas': []},
 'gaianist': {'gaianists': []},
 'gaianit': {'gaianite': ['gaianites']},
 'gaianite': ['gaianites'],
 'gaiano': {'gaianos': []},
 'gaianu': {'gaianus': []},
 'gaiaocho': {'gaiaochos': []},
 'gaiapha': {'gaiaphas': []},
 'gaiashkibo': {'gaiashkibos': []},
 'gaiatian': {'gaiatians': []},
 'gaibhl': {'gaibhle': []},
 'gaibl': {'gaible': []},
 'gaiborn': {'gaiborne': []},
 'gaibroi': {'gaibrois': []},
 'gaic': {'gaics': []},
 'gaich': {'gaiche': []},
 'gaictt': {'gaictte': []},
 'gaid': {'gaide': ['gaides', 'gaided', 'gaidelis'],
          'gaiding': [],
          'gaids': []},
 'gaidanc': {'gaidance': []},
 'gaidar': {'gaidars': []},
 'gaide': ['gaides', 'gaided', 'gaidelis'],
 'gaiden': {'gaidener': [], 'gaidens': []},
 'gaidi': {'gaidis': [], 'gaidys': []},
 'gaidiu': {'gaidius': []},
 'gaido': {'gaidos': []},
 'gaidoi': {'gaidois': []},
 'gaidri': {'gaidry': []},
 'gaidropsaru': {'gaidropsarus': []},
 'gaiduli': {'gaidulis': []},
 'gaien': {'gaiene': []},
 'gaienn': {'gaienne': []},
 'gaienni': {'gaiennie': []},
 'gaieri': {'gaierie': ['gaieries'], 'gaiery': []},
 'gaierie': ['gaieries'],
 'gaieriu': {'gaierius': []},
 'gaierti': {'gaierty': []},
 'gaiet': {'gaiete': ['gaietes'], 'gaiets': []},
 'gaietanu': {'gaietanus': []},
 'gaiete': ['gaietes'],
 'gaieti': {'gaiety': []},
 'gaietl': {'gaietle': []},
 'gaiett': {'gaiette': ['gaiettes']},
 'gaiette': ['gaiettes'],
 'gaifero': {'gaiferos': []},
 'gaiff': {'gaiffe': []},
 'gaiffr': {'gaiffre': []},
 'gaifl': {'gaifle': []},
 'gaig': {'gaige': ['gaiges']},
 'gaigala': {'gaigalas': []},
 'gaige': ['gaiges'],
 'gaigea': {'gaigeae': []},
 'gaiged': {'gaigede': []},
 'gaign': {'gaigne': ['gaignes']},
 'gaigne': {'gaignee': []},
 'gaigner': {'gaigneres': []},
 'gaigni': {'gaigny': []},
 'gaignier': {'gaignieres': []},
 'gaih': {'gaihed': []},
 'gaiha': {'gaihas': []},
 'gaiher': {'gaihered': []},
 'gaii': {'gaiis': []},
 'gaiicho': {'gaiichos': []},
 'gaiieri': {'gaiiery': []},
 'gaiiga': {'gaiigas': []},
 'gaiiu': {'gaiius': []},
 'gaijin': {'gaijins': []},
 'gaik': {'gaike': []},
 'gaika': {'gaikas': []},
 'gaiki': {'gaikis': []},
 'gaikwad': {'gaikwads': []},
 'gaikwar': {'gaikwars': []},
 'gail': {'gaile': ['gailed', 'gailes'], 'gailing': [], 'gails': []},
 'gaila': {'gailas': []},
 'gailani': {'gailanis': []},
 'gailann': {'gailanne': []},
 'gailci': {'gailcy': []},
 'gaild': {'gailde': []},
 'gaile': {'gailee': []},
 'gailego': {'gailegos': []},
 'gailen': {'gailene': []},
 'gaileri': {'gailery': []},
 'gailhan': {'gailhanou': []},
 'gailhardi': {'gailhardis': []},
 'gailhof': {'gailhofer': []},
 'gaili': {'gailie': ['gailies'], 'gailis': [], 'gaily': []},
 'gailie': ['gailies'],
 'gailienu': {'gailienus': []},
 'gailile': {'gaililee': []},
 'gailiti': {'gailitis': []},
 'gailiu': {'gailius': []},
 'gailiuna': {'gailiunas': []},
 'gaill': {'gaille': []},
 'gaillandr': {'gaillandre': []},
 'gaillarboi': {'gaillarbois': []},
 'gaillard': {'gaillarde': ['gaillardes', 'gaillardement'], 'gaillards': []},
 'gaillardboi': {'gaillardbois': []},
 'gaillarde': ['gaillardes', 'gaillardement'],
 'gaillardia': {'gaillardia': []},
 'gaillardis': {'gaillardise': ['gaillardises']},
 'gaillardise': ['gaillardises'],
 'gaillaum': {'gaillaume': []},
 'gaillefontain': {'gaillefontaine': []},
 'gailli': {'gaillie': [], 'gailly': []},
 'gailliard': {'gailliarde': []},
 'gaillimh': {'gaillimhe': []},
 'gailloi': {'gaillois': []},
 'gailon': {'gailons': []},
 'gailow': {'gailows': []},
 'gailtal': {'gailtaler': []},
 'gailti': {'gailty': []},
 'gailu': {'gailus': []},
 'gailyattir': {'gailyattired': []},
 'gailycaparison': {'gailycaparisoned': []},
 'gailycolor': {'gailycolored': []},
 'gailycolour': {'gailycoloured': []},
 'gailydeck': {'gailydecked': []},
 'gailydecor': {'gailydecorated': []},
 'gailydress': {'gailydressed': []},
 'gailypaint': {'gailypainted': []},
 'gailystrip': {'gailystriped': []},
 'gaim': {'gaime': ['gaimes'], 'gaiming': [], 'gaims': []},
 'gaime': ['gaimes'],
 'gaiment': {'gaiments': []},
 'gaimush': {'gaimushs': []},
 'gain': ['gaine',
          'gained',
          'gaines',
          'gaining',
          'gainful',
          'gaineing',
          'gainning',
          'gainings',
          'gainfully',
          'gainfulness'],
 'gaina': {'gainas': []},
 'gainabl': {'gainable': []},
 'gainag': {'gainage': []},
 'gainc': {'gaince': [], 'gaincs': []},
 'gaincontrol': {'gaincontrolled': []},
 'gaind': {'gainde': []},
 'gainduc': {'gainduced': []},
 'gaine': {'gainee': []},
 'gainedbi': {'gainedby': []},
 'gainedth': {'gainedthe': []},
 'gaineful': {'gainefull': []},
 'gainer': {'gainer': []},
 'gaines': {'gaineses': []},
 'gainesay': {'gainesaying': []},
 'gainesburg': {'gainesburger': ['gainesburgers']},
 'gainesburger': ['gainesburgers'],
 'gainesvil': {'gainesvile': [], 'gainesvill': ['gainesville']},
 'gainesvill': ['gainesville'],
 'gainesyil': {'gainesyille': []},
 'gainevil': {'gaineville': []},
 'gainfay': {'gainfayers': []},
 'gainfrequ': {'gainfrequency': []},
 'gainful': {'gainfull': []},
 'gainfullyemploy': {'gainfullyemployed': []},
 'gaing': {'gainge': []},
 'gaingiv': {'gaingiving': ['gaingivings']},
 'gaingiving': ['gaingivings'],
 'gainguid': {'gainguided': []},
 'gaini': {'gainie': [], 'gainis': [], 'gainy': []},
 'gainingth': {'gainingthe': []},
 'gainli': {'gainliness': [], 'gainly': []},
 'gainlov': {'gainlove': [], 'gainloving': []},
 'gainna': {'gainnas': []},
 'gaino': {'gainos': []},
 'gainou': {'gainous': []},
 'gainphas': {'gainphase': []},
 'gainris': {'gainrising': []},
 'gainsav': {'gainsavers': []},
 'gainsay': {'gainsayed': [],
             'gainsayer': ['gainsayers'],
             'gainsaying': ['gainsayings'],
             'gainsays': []},
 'gainsaycr': {'gainsaycrs': []},
 'gainsayer': ['gainsayers'],
 'gainsaying': ['gainsayings'],
 'gainsbi': {'gainsby': []},
 'gainsbor': {'gainsborou': []},
 'gainsborough': {'gainsborough': []},
 'gainsburi': {'gainsbury': []},
 'gainseek': {'gainseekers': [], 'gainseeking': []},
 'gainsevil': {'gainseville': []},
 'gainsford': {'gainsforde': []},
 'gainshar': {'gainshare': [], 'gainsharing': []},
 'gainsom': {'gainsome': []},
 'gainstand': {'gainstander': ['gainstanders']},
 'gainstander': ['gainstanders'],
 'gainsthorp': {'gainsthorpe': []},
 'gainsvil': {'gainsville': []},
 'gainswitch': {'gainswitched': []},
 'gaint': {'gainted': [], 'gaints': []},
 'gainth': {'gainthe': []},
 'gainu': {'gainus': []},
 'gainvil': {'gainville': []},
 'gaio': {'gaioed': [], 'gaios': []},
 'gaiol': {'gaiole': []},
 'gaiola': {'gaiolas': []},
 'gaion': {'gaione': []},
 'gaiona': {'gaionas': []},
 'gaip': {'gaiped': []},
 'gair': {'gaire': ['gaires', 'gaired'], 'gairing': [], 'gairs': []},
 'gaird': {'gairds': []},
 'gairden': {'gairdener': [], 'gairdens': []},
 'gairdin': {'gairdiner': []},
 'gairdner': {'gairdners': []},
 'gairdyn': {'gairdyne': []},
 'gaire': ['gaires', 'gaired'],
 'gaireb': {'gairebe': []},
 'gairfowlskerri': {'gairfowlskerry': []},
 'gairi': {'gairie': ['gairied'], 'gairy': []},
 'gairie': ['gairied'],
 'gairishli': {'gairishly': []},
 'gairison': {'gairisons': []},
 'gairl': {'gairls': []},
 'gairli': {'gairlies': []},
 'gairlochi': {'gairlochy': []},
 'gairman': {'gairmans': []},
 'gairmani': {'gairmany': []},
 'gairmscoil': {'gairmscoile': []},
 'gairn': {'gairnes': [], 'gairns': []},
 'gairyit': {'gairyite': []},
 'gais': {'gaise': []},
 'gaisbergstrass': {'gaisbergstrasse': []},
 'gaisbi': {'gaisby': []},
 'gaisc': {'gaisce': []},
 'gaisd': {'gaisde': []},
 'gaiser': {'gaiseric': []},
 'gaisford': {'gaisfords': []},
 'gaisg': {'gaisge': []},
 'gaisgil': {'gaisgill': []},
 'gaisi': {'gaisie': []},
 'gaiskel': {'gaiskell': []},
 'gaiski': {'gaisky': []},
 'gaisl': {'gaisling': ['gaislings']},
 'gaisling': ['gaislings'],
 'gaisn': {'gaisne': []},
 'gaiso': {'gaisos': []},
 'gaiss': {'gaisse': []},
 'gaist': {'gaists': []},
 'gaisti': {'gaistis': []},
 'gaistlich': {'gaistliche': []},
 'gaiswinkl': {'gaiswinkler': []},
 'gait': ['gaite', 'gaited', 'gaites', 'gaiting'],
 'gaita': {'gaitas': []},
 'gaitam': {'gaitame': []},
 'gaitanari': {'gaitanaris': []},
 'gaitani': {'gaitanis': []},
 'gaitanid': {'gaitanides': []},
 'gaitanista': {'gaitanistas': []},
 'gaitano': {'gaitanos': []},
 'gaitatz': {'gaitatzes': []},
 'gaitelyriqu': {'gaitelyrique': []},
 'gaiten': {'gaitens': []},
 'gaitenbi': {'gaitenby': []},
 'gaiter': ['gaitered'],
 'gaiterboot': {'gaiterboots': []},
 'gaitero': {'gaiteros': []},
 'gaither': {'gaithered': [], 'gaithers': []},
 'gaithersburi': {'gaithersbury': []},
 'gaiti': {'gaities': [], 'gaitis': [], 'gaity': []},
 'gaitl': {'gaitling': []},
 'gaitond': {'gaitonde': []},
 'gaitor': {'gaitors': []},
 'gaitscal': {'gaitscale': []},
 'gaitskel': {'gaitskell': ['gaitskells', 'gaitskellism']},
 'gaitskelf': {'gaitskelfs': []},
 'gaitskell': ['gaitskells', 'gaitskellism'],
 'gaitskellit': {'gaitskellite': ['gaitskellites']},
 'gaitskellite': ['gaitskellites'],
 'gaitskelp': {'gaitskelps': []},
 'gaitskelt': {'gaitskelts': []},
 'gaitskil': {'gaitskill': []},
 'gaitt': {'gaitte': ['gaittes'], 'gaitts': []},
 'gaitte': ['gaittes'],
 'gaitti': {'gaittis': []},
 'gaittt': {'gaittte': []},
 'gaiu': {'gaiued': [], 'gaiuing': [], 'gaius': []},
 'gaiue': {'gaiues': []},
 'gaiuol': {'gaiuole': []},
 'gaius': {'gaius': []},
 'gaiv': {'gaive': [], 'gaivs': []},
 'gaivoronski': {'gaivoronsky': []},
 'gaivota': {'gaivotas': []},
 'gaiz': {'gaize': ['gaizes']},
 'gaizauska': {'gaizauskas': []},
 'gaize': ['gaizes'],
 'gaizinkaln': {'gaizinkalns': []},
 'gaizuti': {'gaizutis': []},
 'gaja': {'gajas': []},
 'gajabahu': {'gajabahus': []},
 'gajanayak': {'gajanayake': []},
 'gajanu': {'gajanus': []},
 'gajapathi': {'gajapathis': [], 'gajapathy': []},
 'gajapati': {'gajapatis': []},
 'gajar': {'gajare': []},
 'gajari': {'gajary': []},
 'gajat': {'gajate': []},
 'gajatam': {'gajatame': []},
 'gajatian': {'gajatians': []},
 'gajauska': {'gajauskas': []},
 'gajbhiy': {'gajbhiye': []},
 'gajci': {'gajcy': []},
 'gajd': {'gajde': []},
 'gajdi': {'gajdy': []},
 'gajdo': {'gajdos': []},
 'gajdukev': {'gajdukevic': []},
 'gaje': {'gajes': []},
 'gajecki': {'gajecky': []},
 'gajend': {'gajender': []},
 'gajendragadk': {'gajendragadker': []},
 'gajer': {'gajere': []},
 'gajett': {'gajette': []},
 'gajewski': {'gajewsky': []},
 'gajfendu': {'gajfendus': []},
 'gajhed': {'gajhede': []},
 'gajind': {'gajinder': []},
 'gajleri': {'gajlery': []},
 'gajn': {'gajne': ['gajned'], 'gajns': []},
 'gajne': ['gajned'],
 'gajo': {'gajos': []},
 'gajov': {'gajovic': []},
 'gajr': {'gajre': []},
 'gajra': {'gajras': []},
 'gajsendu': {'gajsendus': []},
 'gaju': {'gajus': []},
 'gak': {'gaks': []},
 'gaka': {'gakas': []},
 'gakden': {'gakdens': []},
 'gake': {'gakes': []},
 'gakenheim': {'gakenheimer': []},
 'gakhal': {'gakhale': []},
 'gakhar': {'gakhars': []},
 'gaki': {'gakis': []},
 'gakid': {'gakidou': []},
 'gakk': {'gakks': []},
 'gakkar': {'gakkars': []},
 'gakkhar': {'gakkhars': []},
 'gakov': {'gakovic': []},
 'gakri': {'gakrie': []},
 'gakstatt': {'gakstatter': []},
 'gaktian': {'gaktians': []},
 'gakur': {'gakure': []},
 'gal': {'gal': []},
 "gal'": {"gal'e": ["gal'ed"]},
 "gal'e": ["gal'ed"],
 "gal'ri": {"gal'ry": []},
 'gala': ['galae', 'galaes'],
 'galaa': {'galaas': []},
 'galaad': {'galaaditis': []},
 'galaadit': {'galaadites': []},
 'galab': {'galabes': []},
 'galabeah': {'galabeahs': []},
 'galabeya': {'galabeyas': []},
 'galabia': {'galabias': []},
 'galabiah': {'galabiahs': []},
 'galabieh': {'galabiehs': []},
 'galabios': {'galabiose': []},
 'galabiosylceramid': {'galabiosylceramide': []},
 'galabiya': {'galabiyas': []},
 'galabiyah': {'galabiyahs': []},
 'galabiyya': {'galabiyyas': []},
 'galac': {'galace': []},
 'galach': {'galache': []},
 'galacian': {'galacians': []},
 'galaciosidas': {'galaciosidase': []},
 'galaclos': {'galaclose': []},
 'galaclosidas': {'galaclosidase': []},
 'galact': {'galactal': [],
            'galactic': ['galactics', 'galactical', 'galactically'],
            'galaction': []},
 'galactagog': {'galactagogic': []},
 'galactagogu': {'galactagogue': []},
 'galactan': {'galactanes': [], 'galactans': []},
 'galactanas': {'galactanase': ['galactanases']},
 'galactanase': ['galactanases'],
 'galactar': {'galactaric': []},
 'galactas': {'galactase': []},
 'galactero': {'galacteros': []},
 'galactic': ['galactics', 'galactical', 'galactically'],
 'galactico': {'galacticos': []},
 'galactifer': {'galactiferous': []},
 'galactinu': {'galactinus': []},
 'galactiqu': {'galactique': ['galactiques']},
 'galactique': ['galactiques'],
 'galactit': {'galactite': ['galactites']},
 'galactite': ['galactites'],
 'galacto': {'galactos': []},
 'galactobios': {'galactobiose': []},
 'galactocarolos': {'galactocarolose': []},
 'galactocel': {'galactocele': []},
 'galactocentr': {'galactocentric': []},
 'galactocerebrosid': {'galactocerebroside': ['galactocerebrosides']},
 'galactocerebrosidas': {'galactocerebrosidase': []},
 'galactocerebroside': ['galactocerebrosides'],
 'galactocoel': {'galactocoele': []},
 'galactod': {'galactodes': []},
 'galactofuranos': {'galactofuranose': []},
 'galactofuranosid': {'galactofuranoside': []},
 'galactogen': {'galactogenic': []},
 'galactogenesi': {'galactogenesis': []},
 'galactoglucomannan': {'galactoglucomannans': []},
 'galactogog': {'galactogogic': []},
 'galactogogu': {'galactogogue': ['galactogogues']},
 'galactogogue': ['galactogogues'],
 'galactograph': {'galactographic': []},
 'galactographi': {'galactography': []},
 'galactohydrolas': {'galactohydrolase': []},
 'galactokinas': {'galactokinase': []},
 'galactolipas': {'galactolipase': ['galactolipases']},
 'galactolipase': ['galactolipases'],
 'galactolipid': {'galactolipides': [], 'galactolipids': []},
 'galactolipin': {'galactolipines': [], 'galactolipins': []},
 'galactomannan': {'galactomannans': []},
 'galactomet': {'galactometer': []},
 'galactomyc': {'galactomyces': []},
 'galacton': {'galactonate': [], 'galactonic': []},
 'galactonolacton': {'galactonolactone': []},
 'galactooligosaccharid': {'galactooligosaccharides': []},
 'galactophor': {'galactophore': ['galactophores'],
                 'galactophoritis': [],
                 'galactophorous': []},
 'galactophore': ['galactophores'],
 'galactophoru': {'galactophorus': []},
 'galactopoiesi': {'galactopoiesis': []},
 'galactopoiet': {'galactopoietic': []},
 'galactoprotein': {'galactoproteins': []},
 'galactopyranos': {'galactopyranose': []},
 'galactopyranosid': {'galactopyranoside': ['galactopyranosides']},
 'galactopyranoside': ['galactopyranosides'],
 'galactopyranosyluron': {'galactopyranosyluronic': []},
 'galactorrh': {'galactorrheic': []},
 'galactos': {'galactose': []},
 'galactosaem': {'galactosaemic': []},
 'galactosamin': {'galactosamine': ['galactosamines']},
 'galactosamine': ['galactosamines'],
 'galactosamineinduc': {'galactosamineinduced': []},
 'galactosaminidas': {'galactosaminidase': []},
 'galactosaminoglycan': {'galactosaminoglycans': []},
 'galactosaminuron': {'galactosaminuronic': []},
 'galactosaminyltransferas': {'galactosaminyltransferase': []},
 'galactosan': {'galactosans': []},
 'galactosazon': {'galactosazone': []},
 'galactoseamin': {'galactoseamine': []},
 'galactosebind': {'galactosebinding': []},
 'galactosecontain': {'galactosecontaining': []},
 'galactosefre': {'galactosefree': []},
 'galactoseinduc': {'galactoseinducible': []},
 'galactosem': {'galactosemic': ['galactosemics']},
 'galactosemia': {'galactosemia': []},
 'galactosemic': ['galactosemics'],
 'galactosespecif': {'galactosespecific': []},
 'galactosi': {'galactosy': []},
 'galactosialidosi': {'galactosialidosis': []},
 'galactosid': {'galactoside': ['galactosides'], 'galactosidic': []},
 'galactosidas': {'galactosidase': ['galactosidases']},
 'galactosidase': ['galactosidases'],
 'galactosidaseposit': {'galactosidasepositive': []},
 'galactoside': ['galactosides'],
 'galactosidofructos': {'galactosidofructose': []},
 'galactosidosi': {'galactosidosis': []},
 'galactosldas': {'galactosldase': []},
 'galactosphingolipid': {'galactosphingolipids': []},
 'galactostasi': {'galactostasis': []},
 'galactosyl': {'galactosylated': [], 'galactosylation': []},
 'galactosylceramid': {'galactosylceramide': ['galactosylceramides']},
 'galactosylceramidas': {'galactosylceramidase': []},
 'galactosylceramide': ['galactosylceramides'],
 'galactosylcerebrosid': {'galactosylcerebroside': []},
 'galactosyldiacylglycerol': {'galactosyldiacylglycerols': []},
 'galactosyldiglycerid': {'galactosyldiglyceride': ['galactosyldiglycerides']},
 'galactosyldiglyceride': ['galactosyldiglycerides'],
 'galactosylglycerid': {'galactosylglycerides': []},
 'galactosylsphingosin': {'galactosylsphingosine': []},
 'galactosylsucros': {'galactosylsucrose': []},
 'galactosyltransferas': {'galactosyltransferase': ['galactosyltransferases']},
 'galactosyltransferase': ['galactosyltransferases'],
 'galactosyluron': {'galactosyluronic': []},
 'galactot': {'galactotes': []},
 'galactotransferas': {'galactotransferase': []},
 'galactouron': {'galactouronic': []},
 'galactowaldenas': {'galactowaldenase': []},
 'galactozymas': {'galactozymase': []},
 'galactu': {'galactus': []},
 'galacturon': {'galacturonate': ['galacturonates'], 'galacturonic': []},
 'galacturonan': {'galacturonans': []},
 'galacturonas': {'galacturonase': ['galacturonases']},
 'galacturonase': ['galacturonases'],
 'galacturonate': ['galacturonates'],
 'galacturonid': {'galacturonide': ['galacturonides']},
 'galacturonidas': {'galacturonidase': []},
 'galacturonide': ['galacturonides'],
 'galacturonosidas': {'galacturonosidase': []},
 'galacturu': {'galacturus': []},
 'galad': {'galadanci': [], 'galade': [], 'galaditis': []},
 'galadan': {'galadans': []},
 'galaday': {'galadays': []},
 'galadewo': {'galadewos': []},
 'galaesu': {'galaesus': []},
 'galaetos': {'galaetose': []},
 'galaetosidas': {'galaetosidase': []},
 'galafr': {'galafre': ['galafres']},
 'galafre': ['galafres'],
 'galafron': {'galafrone': []},
 'galag': {'galage': ['galager']},
 'galagar': {'galagars': []},
 'galage': ['galager'],
 'galagh': {'galagher': []},
 'galagid': {'galagids': []},
 'galagida': {'galagidae': []},
 'galagin': {'galagines': []},
 'galagina': {'galaginae': []},
 'galago': ['galagoes'],
 'galagoid': {'galagoides': []},
 'galagonida': {'galagonidae': []},
 'galah': {'galaher': [], 'galahs': []},
 'galahad': ['galahadism'],
 'galahan': {'galahans': []},
 'galahi': {'galahis': []},
 'galai': {'galaies': [], 'galais': []},
 'galaiian': {'galaiians': []},
 'galais': {'galaise': []},
 'galaisier': {'galaisiere': []},
 'galaizier': {'galaiziere': []},
 'galakato': {'galakatos': []},
 'galaki': {'galakis': []},
 'galakt': {'galaktion': []},
 'galaktisch': {'galaktische': []},
 'galakto': {'galaktos': []},
 'galaktos': {'galaktose': []},
 'galala': {'galalae': [], 'galalas': []},
 'galalian': {'galalians': []},
 'galam': {'galame': ['galamer'], 'galamment': []},
 'galamatia': {'galamatias': []},
 'galambo': {'galambos': []},
 'galambu': {'galambus': []},
 'galame': ['galamer'],
 'galamensi': {'galamensis': []},
 'galamho': {'galamhos': []},
 'galami': {'galamy': []},
 'galamu': {'galamus': []},
 'galan': ['galane', 'galanes', 'galanou'],
 'galana': {'galanas': []},
 'galanaki': {'galanakis': []},
 'galanc': {'galance': []},
 'galand': {'galande': ['galander'], 'galandou': [], 'galands': []},
 'galandau': {'galandauer': []},
 'galande': ['galander'],
 'galang': {'galangal': []},
 'galanga': {'galangae': []},
 'galangal': {'galangale': []},
 'galangu': {'galangue': []},
 'galani': {'galanies': [], 'galanis': []},
 'galanid': {'galanidou': []},
 'galanin': {'galanine': []},
 'galaninerg': {'galaninergic': []},
 'galanl': {'galanle': ['galanles']},
 'galanle': ['galanles'],
 'galanlhu': {'galanlhus': []},
 'galano': {'galanos': []},
 'galanolacton': {'galanolactone': []},
 'galanopoul': {'galanopoulou': []},
 'galanopoulo': {'galanopoulos': []},
 'galanski': {'galansky': []},
 'galant': {'galante': ['galantes', 'galanter'],
            'galanting': [],
            'galants': []},
 'galantamin': {'galantamine': []},
 'galantbu': {'galantbus': []},
 'galantc': {'galantcs': []},
 'galante': {'galantee': []},
 'galantement': {'galantemente': []},
 'galanteo': {'galanteos': []},
 'galanteri': {'galanterie': ['galanteries']},
 'galanterie': ['galanteries'],
 'galanthamin': {'galanthamine': []},
 'galanthi': {'galanthis': []},
 'galanthu': {'galanthus': []},
 'galanti': {'galantier': [], 'galanty': []},
 'galantier': {'galantiere': []},
 'galantin': {'galantine': []},
 'galantli': {'galantly': []},
 'galantri': {'galantrie': ['galantries'], 'galantry': []},
 'galantrie': ['galantries'],
 'galantyn': {'galantyne': []},
 'galanu': {'galanus': []},
 'galao': {'galaos': []},
 'galaor': {'galaors': []},
 'galaotos': {'galaotose': []},
 'galapa': {'galapas': []},
 'galapaga': {'galapagas': []},
 'galapagensi': {'galapagensis': []},
 'galapago': {'galapagoes': [], 'galapagos': []},
 'galapagoensi': {'galapagoensis': []},
 'galapo': {'galapos': []},
 'galapogo': {'galapogos': []},
 'galar': {'galare': [], 'galars': []},
 'galarc': {'galarce': []},
 'galardi': {'galardy': []},
 'galardon': {'galardones': []},
 'galargu': {'galargues': []},
 'galari': {'galarie': ['galaries'], 'galaris': [], 'galary': []},
 'galarian': {'galarians': []},
 'galarie': ['galaries'],
 'galariu': {'galarius': []},
 'galary': {'galarye': []},
 'galarza': {'galarzas': []},
 'galasheil': {'galasheils': []},
 'galashiel': {'galashiels': []},
 'galashield': {'galashields': []},
 'galasiu': {'galasius': []},
 'galask': {'galaske': []},
 'galaspi': {'galaspie': [], 'galaspy': []},
 'galassi': {'galassie': []},
 'galat': {'galate': ['galates', 'galater'],
           'galatic': [],
           'galation': ['galations'],
           'galats': []},
 'galata': {'galatae': [], 'galatas': []},
 'galatariot': {'galatariotou': []},
 'galatasari': {'galatasary': []},
 'galatc': {'galatce': []},
 'galate': {'galatee': []},
 'galatea': {'galatea': []},
 'galatean': {'galateans': []},
 'galaterbrief': {'galaterbriefes': [], 'galaterbriefs': []},
 'galateu': {'galateus': []},
 'galath': {'galathe': []},
 'galatha': {'galathas': []},
 'galathe': {'galathee': []},
 'galathea': {'galatheae': [], 'galatheas': []},
 'galatheid': {'galatheids': []},
 'galatheida': {'galatheidae': []},
 'galathi': {'galathie': []},
 'galathian': {'galathians': []},
 'galathionn': {'galathionne': []},
 'galathod': {'galathodes': []},
 'galati': {'galatiant': [], 'galatie': [], 'galatis': [], 'galaty': []},
 'galatia': ['galatiae'],
 'galatiah': {'galatiahs': []},
 'galatian': ['galatiane', 'galatianism'],
 'galatiau': {'galatiaus': []},
 'galaticu': {'galaticus': []},
 'galatin': {'galatine': []},
 'galatinn': {'galatinns': []},
 'galatinu': {'galatinus': []},
 'galation': ['galations'],
 'galatiu': {'galatius': []},
 'galatiun': {'galatiuns': []},
 'galatlan': {'galatlans': []},
 'galato': {'galatos': []},
 'galatoir': {'galatoire': []},
 'galaton': {'galatone': []},
 'galatopoulo': {'galatopoulos': []},
 'galatos': {'galatose': []},
 'galatosidas': {'galatosidase': []},
 'galatri': {'galatry': []},
 'galats': {'galatse': []},
 'galatsano': {'galatsanos': []},
 'galatt': {'galatte': []},
 'galattan': {'galattans': []},
 'galatu': {'galatus': []},
 'galatula': {'galatulas': []},
 'galatz': {'galatzer': []},
 'galatzerlevi': {'galatzerlevy': []},
 'galauan': {'galauans': []},
 'galaugh': {'galaugher': []},
 'galaun': {'galaune': []},
 'galauntyn': {'galauntyne': []},
 'galaur': {'galaure': []},
 'galav': {'galavant': ['galavanted', 'galavanting'], 'galavics': []},
 'galavag': {'galavage': []},
 'galavan': {'galavanized': []},
 'galavant': ['galavanted', 'galavanting'],
 'galavari': {'galavaris': []},
 'galavi': {'galavis': []},
 'galaviel': {'galavielle': []},
 'galavis': {'galavision': []},
 'galawat': {'galawater': []},
 'galawdewo': {'galawdewos': []},
 'galay': {'galaye': ['galayes'], 'galays': []},
 'galaye': ['galayes'],
 'galayi': {'galayis': []},
 'galayo': {'galayos': []},
 'galazi': {'galazy': []},
 'galb': {'galbe': ['galbes']},
 'galba': {'galbae': [], 'galbas': []},
 'galbac': {'galbacs': []},
 'galbal': {'galbally': []},
 'galbalcyrhynchu': {'galbalcyrhynchus': []},
 'galbalu': {'galbalus': []},
 'galbat': {'galbats': []},
 'galbavi': {'galbavy': []},
 'galbe': {'galbeed': []},
 'galberri': {'galberry': []},
 'galbesto': {'galbestos': []},
 'galbi': {'galbis': [], 'galby': []},
 'galbiat': {'galbiate': []},
 'galbinifron': {'galbinifrons': []},
 'galbiniu': {'galbinius': []},
 'galbinu': {'galbinus': []},
 'galbiu': {'galbius': []},
 'galbladd': {'galbladder': []},
 'galboi': {'galbois': []},
 'galbraith': ['galbraithe'],
 'galbraithian': {'galbraithians': []},
 'galbreath': {'galbreaths': []},
 'galbu': {'galbus': []},
 'galbula': {'galbulae': []},
 'galbulida': {'galbulidae': []},
 'galbuliform': {'galbuliformes': []},
 'galbulu': {'galbulus': []},
 'galbungu': {'galbungus': []},
 'galca': {'galcas': []},
 'galcacu': {'galcacus': []},
 'galcatu': {'galcatus': []},
 'galcha': {'galchas': []},
 'galchinski': {'galchinsky': []},
 'galciat': {'galciation': []},
 'galcier': {'galciers': []},
 'galcit': {'galcite': []},
 'galcnu': {'galcnus': []},
 'galcopithecu': {'galcopithecus': []},
 'galcri': {'galcrie': []},
 'galcriu': {'galcrius': []},
 'gald': {'galde': ['galdes', 'galded'], 'galding': []},
 'galda': {'galdas': []},
 'galdam': {'galdames': []},
 'galdb': {'galdbs': []},
 'galdd': {'galdds': []},
 'galde': ['galdes', 'galded'],
 'galdi': {'galdie': [], 'galdy': ['galdys']},
 'galdika': {'galdikas': []},
 'galdinu': {'galdinus': []},
 'galdli': {'galdly': []},
 'galdo': {'galdos': []},
 'galdon': {'galdone': []},
 'galdosiana': {'galdosianas': []},
 'galdosiano': {'galdosianos': []},
 'galdpago': {'galdpagos': []},
 'galdr': {'galdre': [], 'galdrs': []},
 'galdston': {'galdstone': []},
 'galdu': {'galdus': []},
 'galdwel': {'galdwell': []},
 'galdy': ['galdys'],
 'gale': ['galese', 'galesic', 'galesion'],
 'galea': ['galeasse'],
 'galeac': {'galeace': []},
 'galeaciu': {'galeacius': []},
 'galeag': {'galeage': []},
 'galeamqu': {'galeamque': []},
 'galeana': {'galeanae': [], 'galeanas': []},
 'galeano': {'galeanos': []},
 'galeanu': {'galeanus': []},
 'galeari': {'galearis': []},
 'galearumqu': {'galearumque': []},
 'galeas': {'galea': []},
 'galeasiu': {'galeasius': []},
 'galeaspid': {'galeaspids': []},
 'galeasqu': {'galeasque': []},
 'galeass': {'galea': ['galeasse']},
 'galeat': {'galeate': ['galeated'], 'galeator': []},
 'galeate': ['galeated'],
 'galeatiu': {'galeatius': []},
 'galeatu': {'galeatus': []},
 'galeaza': {'galeazas': []},
 'galeazz': {'galeazze': []},
 'galeazza': {'galeazzas': []},
 'galeb': {'galebs': []},
 'galecka': {'galeckas': []},
 'galectin': {'galectins': []},
 'galecynu': {'galecynus': []},
 'galeen': {'galeener': []},
 'galeer': {'galeere': []},
 'galeforc': {'galeforce': []},
 'galega': ['galegae'],
 'galegea': {'galegeae': []},
 'galegh': {'galegher': []},
 'galegin': {'galegine': []},
 'galego': {'galegos': []},
 'galehous': {'galehouse': []},
 'galei': {'galeis': []},
 'galeichthi': {'galeichthys': []},
 'galeida': {'galeidae': []},
 'galeiiu': {'galeiius': []},
 'galeik': {'galeiks': []},
 'galej': {'galejs': []},
 'galejad': {'galejade': []},
 'galeka': {'galekas': []},
 'galela': {'galelas': []},
 'galelarees': {'galelareese': []},
 'galelares': {'galelarese': []},
 'galelik': {'galelike': []},
 'galemel': {'galemelle': []},
 'galemi': {'galemys': []},
 'galemor': {'galemore': []},
 'galen': ['galene',
           'galenes',
           'galenic',
           'galenism',
           'galenics',
           'galenical',
           'galenicals'],
 'galena': {'galena': []},
 'galenaplattevil': {'galenaplatteville': []},
 'galenasphalerit': {'galenasphalerite': []},
 'galend': {'galende': []},
 'galendromu': {'galendromus': []},
 'galenian': {'galenians': []},
 'galenica': {'galenicae': []},
 'galenici': {'galenicis': []},
 'galenifer': {'galeniferous': []},
 'galeniqu': {'galenique': []},
 'galenisch': {'galenische': []},
 'galenist': {'galenists': []},
 'galenit': {'galenite': ['galenites']},
 'galenite': ['galenites'],
 'galeniu': {'galenius': []},
 'galeno': {'galenos': []},
 'galenobismutit': {'galenobismutite': []},
 'galensi': {'galensis': []},
 'galenski': {'galensky': []},
 'galent': {'galente': ['galenter']},
 'galente': ['galenter'],
 'galentin': {'galentine': []},
 'galenu': {'galenus': []},
 'galeo': {'galeoes': [], 'galeos': []},
 'galeod': {'galeodes': []},
 'galeodida': {'galeodidae': []},
 'galeoid': {'galeoides': []},
 'galeommatida': {'galeommatidae': []},
 'galeomorph': {'galeomorphs': []},
 'galeon': {'galeone': ['galeones'], 'galeons': []},
 'galeone': ['galeones'],
 'galeonge': {'galeongee': []},
 'galeopithccu': {'galeopithccus': []},
 'galeopithecida': {'galeopithecidae': []},
 'galeopithecu': {'galeopithecus': []},
 'galeopsi': {'galeopsis': []},
 'galeopsidi': {'galeopsidis': []},
 'galeopteru': {'galeopterus': []},
 'galeorchi': {'galeorchis': []},
 'galeorhinida': {'galeorhinidae': []},
 'galeorhinu': {'galeorhinus': []},
 'galeoscopt': {'galeoscoptes': []},
 'galeot': {'galeote': ['galeotes'], 'galeots': []},
 'galeota': {'galeotae': [], 'galeotas': []},
 'galeote': ['galeotes'],
 'galeotomi': {'galeotomies': []},
 'galeott': {'galeotte': []},
 'galeottu': {'galeottus': []},
 'galeotu': {'galeotus': []},
 'galepso': {'galepsos': []},
 'galepsu': {'galepsus': []},
 'galer': {'galerant': [], 'galere': [], 'galeric': []},
 'galera': {'galeras': []},
 'galerfa': {'galerfas': []},
 'galeri': {'galerie': ['galeries'], 'galery': []},
 'galeria': {'galerias': []},
 'galerian': {'galerians': []},
 'galerianu': {'galerianus': []},
 'galericulatu': {'galericulatus': []},
 'galerie': ['galeries'],
 'galeried': {'galeriedes': []},
 'galerien': {'galeriens': []},
 'galeriestrass': {'galeriestrasse': []},
 'galerij': {'galerije': []},
 'galerin': {'galerins': []},
 'galerit': {'galerites': []},
 'galeritu': {'galeritus': []},
 'galeriu': {'galerius': []},
 'galeriusbogen': {'galeriusbogens': []},
 'galerkin': {'galerkins': []},
 'galerl': {'galerle': []},
 'galerlu': {'galerlus': []},
 'galern': {'galerne': []},
 'galerni': {'galerny': []},
 'galero': {'galeros': []},
 'galeron': {'galerones': []},
 'galeropygu': {'galeropygus': []},
 'galert': {'galerte': []},
 'galeru': {'galerus': []},
 'galerucida': {'galerucidae': []},
 'galerucin': {'galerucine': []},
 'galerucina': {'galerucinae': []},
 'gales': {'gale': ['galese', 'galesic', 'galesion']},
 'galesauru': {'galesaurus': []},
 'galesburi': {'galesbury': []},
 'galeshew': {'galeshewe': []},
 'galesiniu': {'galesinius': []},
 'galesinu': {'galesinus': []},
 'galesio': {'galesios': []},
 'galesiot': {'galesiotes': []},
 'galesiu': {'galesius': []},
 'galespi': {'galespie': [], 'galespy': []},
 'galest': {'galestes': []},
 'galesu': {'galesus': []},
 'galesvil': {'galesville': []},
 'galeswinth': {'galeswinthe': []},
 'galesworthi': {'galesworthy': []},
 'galet': {'galete': [], 'galets': []},
 'galeta': {'galetas': []},
 'galethebeg': {'galethebege': []},
 'galeti': {'galetie': ['galeties']},
 'galetie': ['galeties'],
 'galetov': {'galetovic': []},
 'galetski': {'galetsky': []},
 'galett': {'galette': ['galettes']},
 'galette': ['galettes'],
 'galeu': {'galeus': []},
 'galeus': {'galeuse': ['galeuses']},
 'galeuse': ['galeuses'],
 'galevil': {'galeville': []},
 'galewski': {'galewsky': []},
 'galey': {'galeyes': [], 'galeys': []},
 'galeyvil': {'galeyville': []},
 'galezowski': {'galezowsky': []},
 'galf': {'galfe': [], 'galfs': []},
 'galfa': {'galfas': []},
 'galfalvi': {'galfalvy': []},
 'galffi': {'galffy': []},
 'galfi': {'galfy': []},
 'galfion': {'galfione': []},
 'galfr': {'galfre': ['galfred']},
 'galfre': ['galfred'],
 'galfredu': {'galfredus': []},
 'galfrid': {'galfride': []},
 'galfridu': {'galfridus': []},
 'galg': {'galge': []},
 'galga': {'galgas': []},
 'galgacu': {'galgacus': []},
 'galgal': {'galgals': []},
 'galgalo': {'galgalos': []},
 'galganu': {'galganus': []},
 'galgari': {'galgary': []},
 'galgat': {'galgate': []},
 'galgen': {'galgens': []},
 'galgenlied': {'galgenlieder': []},
 'galgewat': {'galgewater': []},
 'galgina': {'galginaitis': []},
 'galgo': {'galgos': []},
 'galgoczi': {'galgoczy': []},
 'galgophey': {'galgopheye': []},
 'galgulida': {'galgulidae': []},
 'galgulu': {'galgulus': []},
 'galh': {'galhe': ['galhes']},
 'galha': {'galhas': []},
 'galhard': {'galharde': []},
 'galharda': {'galhardas': []},
 'galhe': ['galhes'],
 'galhenn': {'galhenne': []},
 'galhenu': {'galhenus': []},
 'galher': {'galhered': [], 'galhering': []},
 'galhi': {'galhis': []},
 'galho': {'galhos': []},
 'galht': {'galhts': []},
 'gali': {'galie': ['galies'], 'galis': [], 'galy': ['galys']},
 'galia': {'galias': []},
 'galiach': {'galiache': []},
 'galian': {'galians': []},
 'galiano': {'galianos': []},
 'galianu': {'galianus': []},
 'galiarbu': {'galiarbus': []},
 'galiard': {'galiarde': ['galiardes'], 'galiards': []},
 'galiarde': ['galiardes'],
 'galiatsato': {'galiatsatos': []},
 'galib': {'galibe': ['galibes', 'galiber']},
 'galibe': ['galibes', 'galiber'],
 'galibi': {'galibier': [], 'galibis': []},
 'galiboi': {'galibois': []},
 'galic': {'galice': []},
 'galich': {'galiche': []},
 'galici': {'galicie': ['galicier']},
 'galicia': ['galiciae'],
 'galician': ['galicianer', 'galicianism', 'galicianers'],
 'galicianportugues': {'galicianportuguese': []},
 'galicie': ['galicier'],
 'galicien': {'galiciens': []},
 'galicienn': {'galiciennes': []},
 'galicismo': {'galicismos': []},
 'galicti': {'galictis': []},
 'galicyjski': {'galicyjskie': []},
 'galidicti': {'galidictis': []},
 'galidiina': {'galidiinae': []},
 'galie': {'galiee': []},
 'galiea': {'galieae': []},
 'galiego': {'galiegos': []},
 'galiegu': {'galiegue': []},
 'galien': {'galiene': [], 'galiens': []},
 'galienn': {'galienne': []},
 'galient': {'galiente': []},
 'galienu': {'galienus': []},
 'galieri': {'galiery': []},
 'galif': {'galifer': []},
 'galiff': {'galiffe': []},
 'galifianaki': {'galifianakis': []},
 'galifornian': {'galifornians': []},
 'galig': {'galigal': [], 'galiger': []},
 'galigh': {'galigher': []},
 'galign': {'galignants': []},
 'galignanf': {'galignanfs': []},
 'galignani': {'galignanis': []},
 'galignanv': {'galignanvs': []},
 'galih': {'galiher': []},
 'galihean': {'galiheans': []},
 'galii': {'galiies': [], 'galiis': []},
 'galiie': {'galiiee': []},
 'galiienu': {'galiienus': []},
 'galik': {'galike': []},
 'galikean': {'galikeans': []},
 'galil': {'galile': ['galiles'], 'galille': [], 'galils': []},
 'galila': {'galilae': ['galilaer', 'galilaeer']},
 'galilaa': {'galilaas': []},
 'galilaan': {'galilaans': []},
 'galilae': {'galilaee': []},
 'galilaea': {'galilaeae': []},
 'galilaean': {'galilaean': []},
 'galilaeo': {'galilaeos': []},
 'galilaeu': {'galilaeus': []},
 'galilaia': {'galilaias': []},
 'galilaisch': {'galilaische': []},
 'galilasan': {'galilasans': []},
 'galilc': {'galilceer': []},
 'galilce': {'galilcee': []},
 'galilcean': {'galilceans': []},
 'galild': {'galilde': ['galilder']},
 'galilde': ['galilder'],
 'galildisch': {'galildische': []},
 'galile': {'galilee': []},
 "galile'": {"galile'e": []},
 'galilea': {'galileae': []},
 'galilean': ['galileanism'],
 'galilee': {'galileee': []},
 'galileean': {'galileeans': []},
 'galileen': {'galileenes': []},
 'galileenn': {'galileenne': ['galileennes']},
 'galileenne': ['galileennes'],
 'galilei': {'galileis': []},
 'galileian': {'galileiane': []},
 'galileisch': {'galileische': []},
 'galileist': {'galileists': []},
 'galileo': {'galileo': []},
 'galileu': {'galileus': []},
 'galili': {'galilie': [], 'galily': []},
 'galilie': {'galiliee': []},
 'galilienn': {'galiliennes': []},
 'galille': {'galillee': []},
 'galilli': {'galilly': []},
 'galilse': {'galilsee': []},
 'galilsean': {'galilseans': []},
 'galilseu': {'galilseus': []},
 'galiltean': {'galilteans': []},
 'galimafr': {'galimafre': []},
 'galimafre': {'galimafree': []},
 'galimani': {'galimany': []},
 'galimathia': {'galimathias': []},
 'galimatia': {'galimatias': []},
 'galimoni': {'galimony': []},
 'galimor': {'galimore': []},
 'galimyb': {'galimybes': []},
 'galin': {'galine': [], 'galinou': [], 'galins': []},
 'galina': {'galinas': []},
 'galinan': {'galinanes': []},
 'galind': {'galinde': []},
 'galindian': {'galindians': []},
 'galindo': {'galindos': []},
 'galine': {'galinee': []},
 "galine'": {"galine'e": []},
 'galinev': {'galinevs': []},
 'galing': {'galingal': [], 'galinger': []},
 'galingal': {'galingale': []},
 'galinha': {'galinhas': []},
 'galini': {'galinie': ['galinier'], 'galinis': []},
 'galinie': ['galinier'],
 'galinier': {'galiniere': []},
 'galinipp': {'galinippers': []},
 'galink': {'galinke': []},
 'galinksi': {'galinksy': []},
 'galino': {'galinos': []},
 'galinov': {'galinovic': []},
 'galinovski': {'galinovsky': []},
 'galinski': {'galinsky': []},
 'galinthia': {'galinthias': []},
 'galinu': {'galinus': []},
 'galinul': {'galinule': []},
 'galio': {'galios': []},
 'galioid': {'galioides': []},
 'galion': {'galione': ['galiones'], 'galions': []},
 'galione': ['galiones'],
 'galiot': {'galiote': ['galiotes'], 'galiots': []},
 'galiote': ['galiotes'],
 'galioti': {'galiotis': []},
 'galiow': {'galiows': []},
 'galip': {'galipe': []},
 'galipago': {'galipagos': []},
 'galipin': {'galipine': []},
 'galipoli': {'galipolis': []},
 'galipot': {'galipots': []},
 'galipp': {'galippe': []},
 'galippu': {'galippus': []},
 'galir': {'galire': []},
 'galiri': {'galirie': []},
 'galis': {'galise': []},
 'galisdorf': {'galisdorfer': []},
 'galishw': {'galishwe': []},
 'galisonier': {'galisoniere': []},
 'galisonnier': {'galisonniere': []},
 'galiss': {'galisse': []},
 'galissa': {'galissas': []},
 'galissioner': {'galissionere': []},
 'galissionier': {'galissioniere': []},
 'galissonicr': {'galissonicre': []},
 'galissonier': {'galissoniere': []},
 'galissoniir': {'galissoniire': []},
 'galissonnier': {'galissonniere': []},
 'galist': {'galistic': []},
 'galit': {'galite': []},
 'galita': {'galitas': []},
 'galitarian': {'galitarianism': []},
 'galite': {'galitee': []},
 'galitean': {'galiteans': []},
 'galiteuthi': {'galiteuthis': []},
 'galiti': {'galities': [], 'galitis': [], 'gality': []},
 'galitsian': {'galitsianer': []},
 'galitsin': {'galitsins': []},
 'galitski': {'galitsky': []},
 'galitsy': {'galitsye': []},
 'galitsyan': {'galitsyaner': []},
 'galitsyn': {'galitsyne': []},
 'galitt': {'galitte': []},
 'galitz': {'galitzer': []},
 'galitzian': {'galitzianer': ['galitzianers']},
 'galitzianer': ['galitzianers'],
 'galitzin': {'galitzine': ['galitzines'], 'galitzins': []},
 'galitzine': ['galitzines'],
 'galitzki': {'galitzky': []},
 'galitzyn': {'galitzyne': []},
 'galiu': {'galiue': [], 'galius': []},
 'galiuean': {'galiueans': []},
 'galiuenn': {'galiuennes': []},
 'galium': {'galium': []},
 'galiuro': {'galiuros': []},
 'galiv': {'galivanting': [], 'galivants': []},
 'galivat': {'galivats': []},
 'galiz': {'galization': [], 'galize': ['galizes', 'galized'], 'galizing': []},
 'galizabra': {'galizabras': []},
 'galize': ['galizes', 'galized'],
 'galizian': {'galizianer': ['galizianers']},
 'galizianer': ['galizianers'],
 'galizien': {'galiziens': []},
 'galizisch': {'galizische': []},
 'galje': {'galjee': []},
 'galjeri': {'galjery': []},
 'galk': {'galke': [], 'galks': []},
 'galkin': {'galkine': [], 'galkins': []},
 'galkiss': {'galkisse': []},
 'galkovski': {'galkovsky': []},
 'galkri': {'galkry': []},
 'gall': ['galle', 'galles', 'galled', 'galling', 'galleli', 'gallings'],
 "gall'ri": {"gall'ry": []},
 'galla': {'gallae': [], 'gallas': []},
 'gallab': {'gallaber': []},
 'gallaberri': {'gallaberry': []},
 'gallabia': {'gallabias': []},
 'gallabieh': {'gallabiehs': []},
 'gallabiya': {'gallabiyas': []},
 'gallabiyya': {'gallabiyyas': []},
 'gallac': {'gallace': []},
 'gallacetophenon': {'gallacetophenone': []},
 'gallach': {'gallacher': ['gallachers']},
 'gallacher': ['gallachers'],
 'gallact': {'gallactic': []},
 'gallad': {'gallade': []},
 'gallada': {'galladas': []},
 'gallaecia': {'gallaeciae': []},
 'gallaecian': {'gallaecians': []},
 'gallaecu': {'gallaecus': []},
 'gallaesolidagini': {'gallaesolidaginis': []},
 'gallaeu': {'gallaeus': []},
 'gallaf': {'gallafent': []},
 'gallag': {'gallager': []},
 'gallagh': {'gallagher': ['gallaghers']},
 'gallagher': ['gallaghers'],
 'gallaghervil': {'gallagherville': []},
 'gallago': {'gallagos': []},
 'gallah': {'gallaher': ['gallahers'], 'gallahs': []},
 'gallaher': ['gallahers'],
 'gallahg': {'gallahger': []},
 'gallahu': {'gallahue': []},
 'gallai': {'gallais': []},
 'gallair': {'gallaire': []},
 'gallale': {'gallalee': []},
 'gallamin': {'gallamine': []},
 'gallamor': {'gallamore': []},
 'gallamsiekt': {'gallamsiekte': []},
 'gallan': {'gallane': [], 'gallans': []},
 'gallanc': {'gallancy': []},
 'galland': {'gallandant': [], 'gallande': ['gallander'], 'gallands': []},
 'gallande': ['gallander'],
 'gallandi': {'gallandis': [], 'gallandy': []},
 'gallandiu': {'gallandius': []},
 'gallandu': {'gallandus': []},
 'gallang': {'gallanger': []},
 'gallangh': {'gallangher': []},
 'gallani': {'gallanis': []},
 'gallant': ['gallante',
             'gallanted',
             'gallanter',
             'gallantes',
             'gallanting',
             'gallantize',
             'gallantness',
             'gallantizing'],
 'gallantari': {'gallantary': []},
 'gallante': {'gallantee': []},
 'gallanteri': {'gallanterie': ['gallanteries']},
 'gallanterie': ['gallanteries'],
 'gallantheart': {'gallanthearted': []},
 'gallanti': {'gallanty': []},
 'gallantifi': {'gallantifying': []},
 'gallantin': {'gallantine': []},
 'gallantli': {'gallantlie': [], 'gallantly': []},
 'gallantlook': {'gallantlooking': []},
 'gallantmast': {'gallantmasts': []},
 'gallantness': {'gallantnesse': []},
 'gallantri': {'gallantrie': [], 'gallantry': []},
 'gallantsail': {'gallantsails': []},
 'gallantti': {'gallantty': []},
 'gallantyard': {'gallantyards': []},
 'gallapago': {'gallapagoes': [], 'gallapagos': []},
 'gallaphron': {'gallaphrone': []},
 'gallar': {'gallarate': [], 'gallare': ['gallares'], 'gallars': []},
 'gallarates': {'gallaratese': []},
 'gallard': {'gallarde': [], 'gallards': []},
 'gallarda': {'gallardas': []},
 'gallardament': {'gallardamente': []},
 'gallardet': {'gallardetes': []},
 'gallardia': {'gallardias': []},
 'gallardo': {'gallardos': []},
 'gallardon': {'gallardons': []},
 'gallardschlesing': {'gallardschlesinger': []},
 'gallare': ['gallares'],
 'gallargu': {'gallargues': []},
 'gallari': {'gallarie': ['gallaries'], 'gallary': []},
 'gallarie': ['gallaries'],
 'gallart': {'gallarte': []},
 'gallaru': {'gallarus': []},
 'gallashiel': {'gallashiels': []},
 'gallasiu': {'gallasius': []},
 'gallaspi': {'gallaspie': [], 'gallaspy': []},
 'gallat': {'gallate': ['gallates']},
 'gallata': {'gallatas': []},
 'gallate': ['gallates'],
 'gallati': {'gallaty': []},
 'gallatian': {'gallatians': []},
 'gallatin': {'gallatine': [], 'gallatins': []},
 'gallatli': {'gallatly': []},
 'gallatoir': {'gallatoire': []},
 'gallaudet': {'gallaudet': []},
 'gallaugh': {'gallaugher': []},
 'gallaun': {'gallauns': []},
 'gallautli': {'gallautly': []},
 'gallautri': {'gallautry': []},
 'gallav': {'gallavanting': []},
 'gallawat': {'gallawater': []},
 'gallaway': {'gallaways': []},
 'gallay': {'gallays': []},
 'gallayi': {'gallayis': []},
 'gallbadd': {'gallbadder': []},
 'gallbal': {'gallbally': []},
 'gallbaldd': {'gallbaldder': []},
 'gallberri': {'gallberry': []},
 'gallblad': {'gallblader': []},
 'gallbladd': {'gallbladde': ['gallbladder']},
 'gallbladde': ['gallbladder'],
 'gallc': {'gallce': [], 'gallcs': []},
 'gallcgo': {'gallcgos': []},
 'gallcri': {'gallcrie': [], 'gallcry': []},
 'galld': {'gallde': []},
 'gallduct': {'gallducts': []},
 'galle': {'gallee': ['gallees']},
 'gallea': {'galleas': []},
 'galleanist': {'galleanists': []},
 'galleas': {'galleases': []},
 'galleass': {'galleasse': ['galleasses']},
 'galleasse': ['galleasses'],
 'gallebi': {'galleby': []},
 'gallee': ['gallees'],
 'gallefac': {'galleface': []},
 'galleg': {'galleger': []},
 'gallega': {'gallegas': []},
 'gallegan': {'gallegans': []},
 'galleggiant': {'galleggiante': []},
 'galleggiar': {'galleggiare': []},
 'gallegh': {'gallegher': []},
 'gallegli': {'gallegly': []},
 'gallego': {'gallegoes': [], 'gallegos': []},
 'gallegos': {'gallegoses': []},
 'galleguillo': {'galleguillos': []},
 'galleh': {'galleher': []},
 'gallehu': {'gallehus': []},
 'gallei': {'galleis': []},
 'galleii': {'galleiies': []},
 'gallein': {'galleine': []},
 'gallejo': {'gallejos': []},
 'galleki': {'galleky': []},
 'gallem': {'gallemant': []},
 'gallemaert': {'gallemaerts': []},
 'gallemor': {'gallemore': []},
 'gallen': {'gallene': ['gallener', 'gallenes'], 'gallenic': [], 'gallens': []},
 'gallena': {'gallenas': []},
 'gallenberg': {'gallenberger': []},
 'gallenblas': {'gallenblase': []},
 'gallend': {'gallender': []},
 'gallene': ['gallener', 'gallenes'],
 'gallenfarbstoff': {'gallenfarbstoffe': ['gallenfarbstoffes'],
                     'gallenfarbstoffs': []},
 'gallenfarbstoffe': ['gallenfarbstoffes'],
 'galleng': {'gallenger': []},
 'gallengang': {'gallengange': []},
 'galleniu': {'gallenius': []},
 'gallenkemp': {'gallenkemper': []},
 'gallenn': {'gallenne': []},
 'gallensekret': {'gallensekretion': []},
 'gallensi': {'gallensis': []},
 'gallenstein': {'gallensteine': []},
 'gallent': {'gallently': []},
 'gallentin': {'gallentine': []},
 'gallentri': {'gallentry': []},
 'gallenu': {'gallenus': []},
 'gallenweg': {'gallenwege': []},
 'galleon': ['galleones'],
 'galleot': {'galleots': []},
 'galler': {'gallerate': [],
            'gallere': ['galleres'],
            'galleric': ['gallerics'],
            'gallers': []},
 'gallera': {'galleras': []},
 'gallerand': {'gallerande': []},
 'gallere': ['galleres'],
 'gallerey': {'gallereys': []},
 'galleri': {'gallerie': ['galleried'], 'gallery': ['gallerying']},
 'galleria': ['galleriae'],
 'gallerian': {'gallerians': []},
 'galleric': ['gallerics'],
 'gallerida': {'galleridae': []},
 'gallerie': ['galleried'],
 'galleriida': {'galleriidae': []},
 'galleriina': {'galleriinae': []},
 'gallerist': {'gallerists': []},
 'galleriu': {'gallerius': []},
 'gallerl': {'gallerles': []},
 'gallero': {'galleros': []},
 'gallersdorf': {'gallersdorfer': []},
 'gallerstrass': {'gallerstrasse': []},
 'gallert': {'gallerte': ['gallertes']},
 'gallerte': ['gallertes'],
 'gallertkreb': {'gallertkrebs': []},
 'galleru': {'gallerus': []},
 'gallery': {'gallerye': ['galleryes'], 'galleryful': []},
 'galleryatkin': {'galleryatkins': []},
 'gallerye': ['galleryes'],
 'gallerygo': {'gallerygoer': ['gallerygoers'], 'gallerygoing': []},
 'gallerygoer': ['gallerygoers'],
 'gallerygrav': {'gallerygraves': []},
 'galleryit': {'galleryite': ['galleryites']},
 'galleryite': ['galleryites'],
 'gallerylik': {'gallerylike': []},
 'galleryown': {'galleryowner': []},
 'galles': {'gallese': []},
 'gallespi': {'gallespie': []},
 'gallesu': {'gallesus': []},
 'gallet': {'galleted': [],
            'galleting': [],
            'gallets': [],
            'galletted': [],
            'galletting': []},
 'galleta': {'galletas': []},
 'galleti': {'galletier': [], 'galleties': [], 'gallety': []},
 'galletita': {'galletitas': []},
 'galletli': {'galletly': []},
 'gallett': {'gallette': ['gallettes']},
 'gallette': ['gallettes'],
 'galletyl': {'galletyle': []},
 'galleu': {'galleus': []},
 'gallev': {'gallevs': []},
 'galley': ['galleye', 'galleyes', 'galleyed', 'galleyful'],
 'galleyfir': {'galleyfire': []},
 'galleylik': {'galleylike': []},
 'galleymast': {'galleymaster': []},
 'galleymor': {'galleymore': []},
 'galleyproof': {'galleyproofs': []},
 'galleyslav': {'galleyslave': ['galleyslaves']},
 'galleyslave': ['galleyslaves'],
 'galleystyl': {'galleystyle': []},
 'galleywal': {'galleywall': []},
 'galleywar': {'galleyware': []},
 'gallfli': {'gallfly': []},
 'gallflow': {'gallflowers': []},
 'gallform': {'gallformation': [], 'gallformers': [], 'gallforming': []},
 'gallgael': {'gallgaels': []},
 'gallgnat': {'gallgnats': []},
 'gallhladd': {'gallhladder': []},
 'gallhof': {'gallhofer': []},
 'galli': {'gallie': ['gallied', 'gallies'],
           'gallis': [],
           'gally': ['gallys', 'gallying']},
 'gallia': ['galliasse'],
 'galliad': {'galliade': []},
 'galliaequ': {'galliaeque': []},
 'galliamb': {'galliambic': ['galliambics']},
 'galliambic': ['galliambics'],
 'gallian': {'gallians': []},
 'galliano': {'galliano': []},
 'gallianu': {'gallianus': []},
 'galliaqu': {'galliaque': []},
 'galliard': {'galliarde': ['galliardes'], 'galliardize': [], 'galliards': []},
 'galliarde': ['galliardes'],
 'galliardis': {'galliardise': []},
 'gallias': {'gallia': []},
 'galliass': {'gallia': ['galliasse']},
 'galliat': {'galliate': []},
 'gallibi': {'gallibis': []},
 'galliburi': {'gallibury': []},
 'gallic': {'gallically': [],
            'gallice': ['gallices'],
            'gallicism': [],
            'gallicization': [],
            'gallicize': ['gallicized'],
            'gallicizing': [],
            'gallics': []},
 'gallica': {'gallicae': [], 'gallicas': []},
 'gallican': {'gallicane': ['gallicanes'],
              'gallicanism': [],
              'gallicanization': [],
              'gallicanized': [],
              'gallicans': []},
 'gallicana': {'gallicanae': [], 'gallicanas': []},
 'gallicane': ['gallicanes'],
 'gallicani': {'gallicanis': []},
 'gallicanism': {'gallicanisme': []},
 'gallicanist': {'gallicanists': []},
 'gallicano': {'gallicanos': []},
 'gallicans': {'gallicanse': []},
 'gallicant': {'gallicante': []},
 'gallicantu': {'gallicantus': []},
 'gallicanu': {'gallicanus': []},
 'gallicc': {'gallicce': []},
 'gallice': {'gallicee': []},
 'gallicena': {'gallicenae': []},
 'gallich': {'galliche': []},
 'gallici': {'gallicie': [], 'gallicis': []},
 'gallicia': {'galliciae': [], 'gallicias': []},
 'gallician': {'gallicians': []},
 'gallicinu': {'gallicinus': []},
 'gallicis': {'gallicisation': [],
              'gallicise': ['gallicised'],
              'gallicising': []},
 'gallicise': ['gallicised'],
 'gallicism': {'gallicisme': ['gallicismes']},
 'gallicisme': ['gallicismes'],
 'gallicist': {'gallicists': []},
 'galliciu': {'gallicius': []},
 'gallicize': ['gallicized'],
 'gallick': {'gallicks': []},
 'gallicl': {'gallicles': []},
 'gallicli': {'gallicly': []},
 'gallicnn': {'gallicnne': []},
 'gallicnu': {'gallicnus': []},
 'gallico': {'gallicoe': [], 'gallicos': []},
 'gallicol': {'gallicoles': [], 'gallicolous': []},
 'gallicola': {'gallicolae': []},
 'gallics': {'gallicse': []},
 'gallict': {'gallicte': []},
 'gallicu': {'gallicus': []},
 'galliculu': {'galliculus': []},
 'gallid': {'gallides': []},
 'gallie': {'galliee': []},
 'galliean': {'gallieanism': []},
 'galliemi': {'galliemis': []},
 'gallien': {'galliene': [], 'gallienic': [], 'galliens': []},
 'gallieni': {'gallienis': []},
 'gallienn': {'gallienne': ['galliennes'], 'gallienns': []},
 'gallienne': ['galliennes'],
 'gallienu': {'gallienus': []},
 'gallienv': {'gallienvs': []},
 'gallier': {'galliere': [], 'galliers': []},
 'gallieuu': {'gallieuus': []},
 'gallifet': {'gallifets': []},
 'galliffet': {'galliffets': []},
 'gallifi': {'gallify': []},
 'galliform': {'galliformes': [], 'galliforms': []},
 'gallig': {'galligants': [], 'galliger': []},
 'galligan': {'galligans': []},
 'galligantu': {'galligantus': []},
 'galligascon': {'galligascons': []},
 'galligaskin': {'galligaskins': []},
 'galligh': {'galligher': []},
 'galligo': {'galligos': []},
 'galligreav': {'galligreaves': []},
 'gallih': {'galliher': []},
 'gallii': {'galliie': [], 'galliis': []},
 'gallik': {'galliker': []},
 'gallikanismu': {'gallikanismus': []},
 'galliko': {'gallikos': []},
 'gallil': {'gallile': []},
 'gallile': {'gallilee': []},
 'gallilean': {'gallileans': []},
 'gallileo': {'gallileos': []},
 'gallili': {'gallily': []},
 'gallille': {'gallillee': []},
 'gallim': {'gallime': []},
 'gallimachu': {'gallimachus': []},
 'gallimard': {'gallimards': []},
 'gallimari': {'gallimarie': []},
 'gallimathia': {'gallimathias': []},
 'gallimatia': {'gallimatias': []},
 'gallimaufrey': {'gallimaufreys': []},
 'gallimaufri': {'gallimaufry': []},
 'gallimawfri': {'gallimawfry': []},
 'gallimimu': {'gallimimus': []},
 'gallimor': {'gallimore': []},
 'gallin': {'gallinal': [], 'galline': ['gallines', 'galliner'], 'gallins': []},
 'gallina': ['gallinae'],
 'gallinac': {'gallinace': ['gallinaces', 'gallinaceous']},
 'gallinace': ['gallinaces', 'gallinaceous'],
 'gallinacea': {'gallinaceae': []},
 'gallinacean': {'gallinacean': []},
 'gallinacec': {'gallinacece': []},
 'gallinacei': {'gallinaceis': []},
 'gallinaceo': {'gallinaceos': []},
 'gallinaces': {'gallinacese': []},
 'gallinaceu': {'gallinaceus': []},
 'gallinaci': {'gallinacious': []},
 'gallinagini': {'gallinaginis': []},
 'gallinariu': {'gallinarius': []},
 'gallinazo': {'gallinazos': []},
 'gallinc': {'gallince': []},
 'gallinduc': {'gallinducing': []},
 'galline': {'gallinee': []},
 'gallinero': {'gallineros': []},
 'galling': {'gallinger': [], 'gallingness': []},
 'gallinghous': {'gallinghouse': []},
 'gallingli': {'gallingly': []},
 'gallinha': {'gallinhas': []},
 'gallini': {'gallinier': [], 'gallinis': []},
 'gallinicu': {'gallinicus': []},
 'gallinipp': {'gallinipper': ['gallinippers']},
 'gallinipper': ['gallinippers'],
 'gallinita': {'gallinitas': []},
 'gallino': {'gallinos': []},
 'gallinomero': {'gallinomeros': []},
 'gallins': {'gallinse': []},
 'gallinsect': {'gallinsects': []},
 'gallinski': {'gallinsky': []},
 'gallint': {'gallinte': []},
 'gallinu': {'gallinus': []},
 'gallinul': {'gallinule': []},
 'gallinula': {'gallinulae': []},
 'gallinuloid': {'gallinuloides': []},
 'gallinuloidida': {'gallinuloididae': []},
 'gallio': {'gallioe': [], 'gallios': []},
 'galliolik': {'galliolike': []},
 'gallion': {'gallione': [], 'gallions': []},
 'gallionellacea': {'gallionellaceae': []},
 'gallioni': {'gallionis': []},
 'gallionian': {'gallionians': []},
 'galliopoli': {'galliopolis': []},
 'galliot': {'galliote': ['galliotes'], 'galliots': []},
 'galliote': ['galliotes'],
 'gallip': {'gallipe': [], 'gallipou': []},
 'gallipago': {'gallipagoes': [], 'gallipagos': []},
 'gallipol': {'gallipoll': ['gallipolls']},
 'gallipoli': {'gallipolis': [], 'gallipoly': []},
 'gallipolic': {'gallipolice': []},
 'gallipolitan': {'gallipolitans': []},
 'gallipoll': ['gallipolls'],
 'gallipot': {'gallipots': []},
 'gallipotti': {'gallipotty': []},
 'gallipp': {'gallippe': []},
 'gallipti': {'galliptious': []},
 'galliqu': {'gallique': ['galliques']},
 'gallique': ['galliques'],
 'gallirallu': {'gallirallus': []},
 'gallis': {'gallise': []},
 'gallisch': {'gallische': ['gallischer']},
 'gallische': ['gallischer'],
 'gallisonier': {'gallisoniere': []},
 'gallisonnier': {'gallisonniere': []},
 'gallispan': {'gallispans': []},
 'gallissonier': {'gallissoniere': []},
 'gallissonnier': {'gallissonniere': []},
 'gallistu': {'gallistus': []},
 'gallit': {'gallite': []},
 'gallito': {'gallitos': []},
 'gallitzin': {'gallitzine': [], 'gallitzins': []},
 'galliu': {'gallius': []},
 'gallium': {'gallium': []},
 'galliumarsenid': {'galliumarsenide': []},
 'galliv': {'gallivant': ['gallivants',
                          'gallivanted',
                          'gallivanting',
                          'gallivantings'],
            'galliver': []},
 'gallivant': {'gallivanter': ['gallivanters']},
 'gallivanter': ['gallivanters'],
 'gallivar': {'gallivare': []},
 'gallivat': {'gallivats': []},
 'galliwampu': {'galliwampus': []},
 'galliwasp': {'galliwasps': []},
 'gallizabra': {'gallizabras': []},
 'gallizena': {'gallizenae': []},
 'gallizi': {'gallizier': []},
 'gallkri': {'gallkry': []},
 'galll': {'gallle': [], 'gallls': []},
 'gallle': {'galllee': []},
 'galllean': {'gallleans': []},
 'galllenn': {'galllenne': []},
 'galllenu': {'galllenus': []},
 'gallleri': {'galllery': []},
 'galllik': {'galllike': []},
 'galllpol': {'galllpoll': []},
 'galllpoli': {'galllpolis': []},
 'gallmak': {'gallmaker': ['gallmakers'], 'gallmaking': []},
 'gallmaker': ['gallmakers'],
 'gallmeist': {'gallmeister': []},
 'gallmey': {'gallmeyer': []},
 'gallmidg': {'gallmidge': ['gallmidges']},
 'gallmidge': ['gallmidges'],
 'gallmiick': {'gallmiicke': []},
 'gallmuck': {'gallmucke': []},
 'galln': {'gallns': []},
 'gallnut': {'gallnuts': []},
 'gallo': {'galloe': ['galloes'], 'gallos': []},
 'gallobelg': {'gallobelgic': []},
 'gallobelgicu': {'gallobelgicus': []},
 'gallocatechin': {'gallocatechins': []},
 'gallocentr': {'gallocentric': [], 'gallocentrism': []},
 'galloch': {'galloche': ['gallocher']},
 'galloche': ['gallocher'],
 'gallocyanin': {'gallocyanine': []},
 'gallodi': {'gallodier': []},
 'galloe': ['galloes'],
 'gallofr': {'gallofre': []},
 'gallofrank': {'gallofranks': []},
 'gallogh': {'gallogher': []},
 'gallogla': {'galloglas': []},
 'galloglass': {'galloglasse': ['galloglasses']},
 'galloglasse': ['galloglasses'],
 'gallogli': {'gallogly': []},
 'gallogrecian': {'gallogrecians': []},
 'gallogreek': {'gallogreeks': []},
 'galloi': {'gallois': []},
 'gallois': {'galloise': ['galloises']},
 'galloise': ['galloises'],
 'gallol': {'gallols': []},
 'gallomani': {'gallomany': []},
 'gallomaniac': {'gallomaniacs': []},
 'gallon': ['gallone', 'galloner', 'gallones'],
 'gallonag': {'gallonage': ['gallonages']},
 'gallonage': ['gallonages'],
 'gallong': {'gallongs': []},
 'gallonitr': {'gallonitrate': []},
 'galloniu': {'gallonius': []},
 'gallonp': {'gallonper': []},
 'gallons': {'gallonsize': ['gallonsized']},
 'gallonsize': ['gallonsized'],
 'gallonsp': {'gallonsper': []},
 'gallonwerp': {'gallonwerps': []},
 'galloobi': {'galloobious': []},
 'galloon': {'gallooned': [], 'galloons': []},
 'galloot': {'galloots': []},
 'gallop': ['gallope',
            'galloper',
            'gallopes',
            'galloped',
            'gallopped',
            'gallopers',
            'galloping',
            'gallopping',
            'gallopings'],
 'gallopad': {'gallopade': ['gallopades', 'gallopaded'], 'gallopading': []},
 'gallopade': ['gallopades', 'gallopaded'],
 'gallopago': {'gallopagos': []},
 'gallopavoni': {'gallopavonis': []},
 'gallophasi': {'gallophasis': []},
 'gallophil': {'gallophile': ['gallophiles'], 'gallophils': []},
 'gallophile': ['gallophiles'],
 'gallophob': {'gallophobe': ['gallophobes'], 'gallophobic': []},
 'gallophobe': ['gallophobes'],
 'gallophosph': {'gallophosphate': ['gallophosphates']},
 'gallophosphate': ['gallophosphates'],
 'gallopi': {'gallopy': []},
 'gallopingli': {'gallopingly': []},
 'gallopoli': {'gallopolis': []},
 'gallopoulo': {'gallopoulos': []},
 'gallopp': {'galloppe': ['gallopper', 'galloppers']},
 'galloppe': ['gallopper', 'galloppers'],
 'galloprovinciali': {'galloprovincialis': []},
 'gallorett': {'gallorette': []},
 'gallori': {'gallorie': ['gallories'], 'gallory': []},
 'gallorie': ['gallories'],
 'gallorni': {'gallornis': []},
 'gallorom': {'galloromance': []},
 'galloromain': {'galloromaine': ['galloromaines'], 'galloromains': []},
 'galloromaine': ['galloromaines'],
 'galloroman': {'galloromans': []},
 'galloromanisch': {'galloromanischer': []},
 'gallorumqu': {'gallorumque': []},
 'gallosh': {'galloshes': []},
 'gallosil': {'gallosilicate': ['gallosilicates']},
 'gallosilicate': ['gallosilicates'],
 'gallosqu': {'gallosque': []},
 'gallot': {'gallots': []},
 'gallotan': {'gallotanic': []},
 'gallotann': {'gallotannate': [], 'gallotannic': []},
 'gallotannin': {'gallotannins': []},
 'galloton': {'gallotone': []},
 'gallott': {'gallotte': []},
 'gallou': {'gallous': []},
 'galloup': {'galloupe': []},
 'gallous': {'gallous': []},
 'gallousi': {'gallousis': []},
 'gallovi': {'gallovie': []},
 'gallovidian': {'gallovidians': []},
 'gallovidiensi': {'gallovidiensis': []},
 'gallow': {'gallowe': ['gallowed', 'gallowes'], 'gallows': []},
 "gallow'": {"gallow's": []},
 'galloway': ['gallowaye'],
 'gallowayshir': {'gallowayshire': []},
 'gallowe': ['gallowed', 'gallowes'],
 'gallowegian': {'gallowegians': []},
 'gallowg': {'gallowgate': []},
 'gallowgla': {'gallowglas': []},
 'gallowglass': {'gallowglasses': []},
 'gallowhil': {'gallowhill': []},
 'gallowi': {'gallowis': []},
 'gallowle': {'gallowlee': []},
 'gallows': ['gallowsed', 'gallowsness'],
 'gallowsbird': {'gallowsbirds': []},
 'gallowsfram': {'gallowsframe': []},
 'gallowshiel': {'gallowshiels': []},
 'gallowshil': {'gallowshill': []},
 'gallowslik': {'gallowslike': []},
 'gallowslook': {'gallowslooking': []},
 'gallowsmak': {'gallowsmaker': []},
 'gallowstre': {'gallowstree': []},
 'gallowtre': {'gallowtree': []},
 'galloy': {'galloys': []},
 'galloyl': {'galloylated': []},
 'galloylglucos': {'galloylglucose': ['galloylglucoses']},
 'galloylglucose': ['galloylglucoses'],
 'gallozzol': {'gallozzole': []},
 'gallproduc': {'gallproducing': []},
 'gallr': {'gallring': []},
 'gallrri': {'gallrry': []},
 'galls': {'gallse': []},
 'gallsick': {'gallsickness': []},
 'gallston': {'gallstone': []},
 'gallstoneassoci': {'gallstoneassociated': []},
 'gallsworthi': {'gallsworthy': []},
 'galltj': {'galltjs': []},
 'galltri': {'galltry': []},
 'gallu': {'gallue': [], 'gallus': []},
 'galluciu': {'gallucius': []},
 'gallump': {'gallumped': [], 'gallumping': []},
 'gallumph': {'gallumphed': [], 'gallumphing': []},
 'gallumqu': {'gallumque': []},
 'gallup': ['gallupe', 'galluping'],
 'gallupvil': {'gallupville': []},
 'gallures': {'gallurese': []},
 'gallus': ['gallusser'],
 'gallusanlag': {'gallusanlage': []},
 'gallusgallu': {'gallusgallus': []},
 'gallusli': {'gallusly': []},
 'galluspfort': {'galluspforte': []},
 'galluss': {'gallus': ['gallusser']},
 'gallusstrass': {'gallusstrasse': []},
 'galluzz': {'galluzze': []},
 'gallv': {'gallvs': []},
 'gallwa': {'gallwas': []},
 'gallwasp': {'gallwasps': []},
 'gallwci': {'gallwcy': []},
 'gallwegian': {'gallwegians': []},
 'gallwey': {'gallweys': []},
 'gally': {'gallye': ['gallyes']},
 'gallya': {'gallyas': []},
 'gallyard': {'gallyards': []},
 'gallye': ['gallyes'],
 'gallygaskin': {'gallygaskins': []},
 'gallynipp': {'gallynippers': []},
 'gallypot': {'gallypots': []},
 'gallyri': {'gallyries': []},
 'galm': {'galme': ['galmes']},
 'galmanch': {'galmanche': []},
 'galme': ['galmes'],
 'galmi': {'galmy': []},
 'galmich': {'galmiche': []},
 'galmisdal': {'galmisdale': []},
 'galmoy': {'galmoye': []},
 'galn': {'galne': ['galned', 'galnes'], 'galning': [], 'galns': []},
 'galna': {'galnas': []},
 'galnac': {'galnacal': []},
 'galnc': {'galnce': []},
 'galnd': {'galnds': []},
 'galne': ['galned', 'galnes'],
 'galned': {'galneder': []},
 'galnna': {'galnnas': []},
 'galnpa': {'galnpas': []},
 'galntian': {'galntians': []},
 'galo': {'galoe': ['galoes'], 'galos': []},
 'galoa': {'galoas': []},
 'galobard': {'galobardes': []},
 'galoch': {'galoche': ['galoches']},
 'galoche': ['galoches'],
 'galocsi': {'galocsy': []},
 'galoe': ['galoes'],
 'galofr': {'galofre': []},
 'galogra': {'galogras': []},
 'galoi': {'galois': []},
 'galois': ['galoise'],
 'galol': {'galole': []},
 'galombo': {'galombos': []},
 'galon': {'galone': ['galones'], 'galons': []},
 'galone': ['galones'],
 'galong': {'galongs': []},
 'galoni': {'galonis': []},
 'galonn': {'galonne': ['galonnes']},
 'galonne': ['galonnes'],
 'galonni': {'galonnier': []},
 'galonski': {'galonsky': []},
 'galoon': {'galooned': [], 'galoons': []},
 'galoot': {'galoot': []},
 'galop': {'galopant': [],
           'galope': ['galoped', 'galoper', 'galopes', 'galopent'],
           'galoping': [],
           'galopped': [],
           'galopping': [],
           'galops': []},
 'galopad': {'galopade': ['galopades']},
 'galopade': ['galopades'],
 'galopago': {'galopagos': []},
 'galopant': {'galopante': []},
 'galope': ['galoped', 'galoper', 'galopes', 'galopent'],
 'galopechopin': {'galopechopine': []},
 'galopin': {'galopins': []},
 'galopina': {'galopinas': []},
 'galopp': {'galoppe': ['galoppes']},
 'galoppant': {'galoppante': []},
 'galoppar': {'galoppare': []},
 'galoppe': ['galoppes'],
 'galopti': {'galoptious': []},
 'galopu': {'galopus': []},
 'galor': {'galore': ['galores'], 'galors': []},
 'galore': ['galores'],
 'galori': {'galorie': []},
 'galosh': ['galoshe', 'galoshed'],
 'galosi': {'galosy': []},
 'galot': {'galots': []},
 'galott': {'galotte': []},
 'galou': {'galous': []},
 'galoubet': {'galoubets': []},
 'galoun': {'galouns': []},
 'galouy': {'galouye': []},
 'galov': {'galovic': []},
 'galow': {'galowes': [], 'galows': []},
 'galoy': {'galoys': []},
 'galp': {'galpe': []},
 'galpago': {'galpagos': []},
 'galperin': {'galperine': []},
 'galphin': {'galphinism': [], 'galphins': []},
 'galpin': {'galpine': [], 'galpins': []},
 'galpiri': {'galpiris': []},
 'galpon': {'galpones': [], 'galpons': []},
 'galqu': {'galque': []},
 'galravitch': {'galravitching': []},
 'galri': {'galrie': [], 'galry': []},
 'galsbi': {'galsby': []},
 'galskab': {'galskaber': []},
 'galski': {'galskis': [], 'galsky': []},
 'galspago': {'galspagos': []},
 'galss': {'gal': []},
 'galster': {'galsterer': []},
 'galston': {'galstone': []},
 'galsuind': {'galsuinde': []},
 'galsuinth': {'galsuinthe': []},
 'galswinth': {'galswinthe': []},
 'galsworthi': {'galsworthy': []},
 'galt': {'galte': ['galtes'], 'galting': [], 'galts': []},
 'galtas': {'galtase': []},
 'galtcha': {'galtchas': []},
 'galte': {'galtee': ['galtees']},
 'galtee': ['galtees'],
 'galteemor': {'galteemore': []},
 'galter': {'galtere': []},
 'galteri': {'galtery': []},
 'galteriu': {'galterius': []},
 'galteru': {'galterus': []},
 'galthorp': {'galthorpe': []},
 'galthrop': {'galthrope': []},
 'galti': {'galtie': ['galties'], 'galtis': [], 'galty': ['galtys']},
 'galtie': ['galties'],
 'galtierboissier': {'galtierboissiere': []},
 'galtimor': {'galtimore': []},
 'galton': ['galtonic', 'galtonism'],
 'galtonesqu': {'galtonesque': []},
 'galtonia': {'galtonias': []},
 'galtonian': {'galtonians': []},
 'galtos': {'galtose': []},
 'galtr': {'galtres': []},
 'galtre': {'galtree': ['galtrees']},
 'galtree': ['galtrees'],
 'galtri': {'galtry': []},
 'galtruchiu': {'galtruchius': []},
 'galtu': {'galtus': []},
 'galtung': {'galtungs': []},
 'galty': ['galtys'],
 'galtymor': {'galtymore': []},
 'galu': {'galue': [], 'galus': []},
 'galuenn': {'galuenne': []},
 'galumnida': {'galumnidae': []},
 'galump': {'galumping': []},
 'galumph': {'galumphed': [], 'galumphing': ['galumphings'], 'galumphs': []},
 'galumphing': ['galumphings'],
 'galumphingli': {'galumphingly': []},
 'galumpti': {'galumptious': []},
 'galun': {'galunic': []},
 'galunski': {'galunsky': []},
 'galuppi': {'galuppis': []},
 'galuri': {'galury': []},
 'galusha': {'galushas': []},
 'galusk': {'galuske': []},
 'galuski': {'galusky': []},
 'galut': {'galute': []},
 'galutian': {'galutians': []},
 'galv': {'galve': ['galves']},
 'galva': {'galvas': []},
 'galvach': {'galvache': []},
 'galvaginu': {'galvaginus': []},
 'galvalum': {'galvalume': []},
 'galvan': {'galvanes': [],
            'galvanic': ['galvanics', 'galvanical', 'galvanically'],
            'galvanism': [],
            'galvanization': [],
            'galvanize': ['galvanized', 'galvanizes', 'galvanizer'],
            'galvanizing': [],
            'galvans': []},
 'galvanauska': {'galvanauskas': []},
 'galvaneu': {'galvaneus': []},
 'galvani': ['galvanise',
             'galvanised',
             'galvaniser',
             'galvanising',
             'galvanisation'],
 'galvanic': ['galvanics', 'galvanical', 'galvanically'],
 'galvaniqu': {'galvanique': ['galvaniques']},
 'galvanique': ['galvaniques'],
 'galvanis': {'galvani': ['galvanise',
                          'galvanised',
                          'galvaniser',
                          'galvanising',
                          'galvanisation']},
 'galvanisch': {'galvanische': ['galvanischer']},
 'galvanische': ['galvanischer'],
 'galvanish': {'galvanished': []},
 'galvanism': {'galvanisme': []},
 'galvanismu': {'galvanismus': []},
 'galvanist': {'galvanistical': [], 'galvanists': []},
 'galvanize': ['galvanized', 'galvanizes', 'galvanizer'],
 'galvann': {'galvanneal': ['galvannealed', 'galvannealing']},
 'galvanneal': ['galvannealed', 'galvannealing'],
 'galvano': {'galvanos': []},
 'galvanocaust': {'galvanocaustic': []},
 'galvanocautcri': {'galvanocautcry': []},
 'galvanocauter': {'galvanocauterization': []},
 'galvanocauteri': {'galvanocautery': []},
 'galvanochem': {'galvanochemical': []},
 'galvanodynam': {'galvanodynamic': []},
 'galvanoeauteri': {'galvanoeautery': []},
 'galvanoelectr': {'galvanoelectric': []},
 'galvanofarad': {'galvanofaradic': []},
 'galvanoform': {'galvanoforming': []},
 'galvanograph': {'galvanographic': []},
 'galvanographi': {'galvanography': []},
 'galvanoluminesc': {'galvanoluminescence': []},
 'galvanom': {'galvanome': []},
 'galvanomagnet': {'galvanomagnetic': []},
 'galvanomet': {'galvanometer': []},
 'galvanometerneedl': {'galvanometerneedle': []},
 'galvanometr': {'galvanometre': [],
                 'galvanometric': ['galvanometrical', 'galvanometrically']},
 'galvanometri': {'galvanometry': []},
 'galvanometric': ['galvanometrical', 'galvanometrically'],
 'galvanometrisch': {'galvanometrische': []},
 'galvanomt': {'galvanomter': []},
 'galvanoplast': {'galvanoplastic': ['galvanoplastics', 'galvanoplastically']},
 'galvanoplasti': {'galvanoplastie': [], 'galvanoplasty': []},
 'galvanoplastic': ['galvanoplastics', 'galvanoplastically'],
 'galvanopunctur': {'galvanopuncture': []},
 'galvanoscop': {'galvanoscope': ['galvanoscopes'], 'galvanoscopic': []},
 'galvanoscope': ['galvanoscopes'],
 'galvanostat': {'galvanostatic': ['galvanostatically'], 'galvanostats': []},
 'galvanostatic': ['galvanostatically'],
 'galvanostegi': {'galvanostegie': []},
 'galvanotact': {'galvanotactic': []},
 'galvanotherapi': {'galvanotherapie': [], 'galvanotherapy': []},
 'galvanotonu': {'galvanotonus': []},
 'galvanotrop': {'galvanotropic': [], 'galvanotropism': []},
 'galvanotropismu': {'galvanotropismus': []},
 'galvanu': {'galvanus': []},
 'galvaud': {'galvaude': []},
 'galvauomet': {'galvauometer': []},
 'galvayn': {'galvayne': []},
 'galve': ['galves'],
 'galvea': {'galveas': []},
 'galveia': {'galveias': []},
 'galvel': {'galvele': []},
 'galvest': {'galvestion': [], 'galvestou': []},
 'galvestonensi': {'galvestonensis': []},
 'galvestonian': {'galvestonians': []},
 'galvi': {'galvis': [], 'galvy': []},
 'galviensi': {'galviensis': []},
 'galvin': {'galvinism': [],
            'galvinize': ['galvinized'],
            'galvinizing': [],
            'galvins': []},
 'galvinis': {'galvinised': []},
 'galvinist': {'galvinistic': [], 'galvinists': []},
 'galvinize': ['galvinized'],
 'galvinomet': {'galvinometer': []},
 'galvinu': {'galvinus': []},
 'galvo': {'galvos': []},
 'galvoi': {'galvoie': []},
 'galvomet': {'galvometer': []},
 'galvon': {'galvonic': []},
 'galvonomet': {'galvonometer': ['galvonometers']},
 'galvonometer': ['galvonometers'],
 'galvotherm': {'galvothermic': []},
 'galvu': {'galvus': []},
 'galw': {'galwes': []},
 'galwa': {'galwas': []},
 'galwal': {'galwally': []},
 'galwan': {'galwans': []},
 'galway': ['galwaye'],
 'galwaykinnel': {'galwaykinnell': []},
 'galwegian': {'galwegians': []},
 'galweil': {'galweiler': []},
 'galwens': {'galwenses': []},
 'galwensibu': {'galwensibus': []},
 'galwey': {'galweys': []},
 'galwidi': {'galwidie': []},
 'galwni': {'galwny': []},
 'galworthi': {'galworthy': []},
 'galy': {'galye': []},
 'galya': {'galyas': []},
 'galyan': {'galyanized': [], 'galyans': []},
 'galyc': {'galyce': []},
 'galyngal': {'galyngale': []},
 'galynk': {'galynker': []},
 'galythli': {'galythly': []},
 'galzi': {'galzy': []},
 'galziekt': {'galziekte': []},
 'gam': ['gammed', 'gamming'],
 'gama': {'gamae': [], 'gamas': []},
 'gamach': {'gamache': ['gamaches']},
 'gamache': ['gamaches'],
 'gamadg': {'gamadge': []},
 'gamag': {'gamage': ['gamages']},
 'gamage': ['gamages'],
 'gamahuch': {'gamahuche': ['gamahuched', 'gamahucher'], 'gamahuching': []},
 'gamahuche': ['gamahuched', 'gamahucher'],
 'gamain': {'gamains': []},
 'gamak': {'gamaks': []},
 'gamaka': {'gamakas': []},
 'gamal': {'gamale': [], 'gamalitis': [], 'gamall': [], 'gamals': []},
 'gamala': {'gamalas': []},
 'gamaletso': {'gamaletsos': []},
 'gamalh': {'gamalhou': []},
 'gamali': {'gamalial': [], 'gamalielis': [], 'gamaly': []},
 'gamaliel': {'gamaliell': [], 'gamaliels': []},
 'gamalieles': {'gamalielese': []},
 'gamalielit': {'gamalielites': []},
 'gamalit': {'gamalites': []},
 'gamalla': {'gamallas': []},
 'gamalot': {'gamalote': []},
 'gamalu': {'gamalus': []},
 'gaman': {'gamane': [], 'gamans': []},
 'gamand': {'gamander': []},
 'gamani': {'gamany': []},
 'gamar': {'gamare': []},
 'gamarr': {'gamarre': []},
 'gamaru': {'gamarus': []},
 'gamasellu': {'gamasellus': []},
 'gamash': {'gamashes': []},
 'gamasi': {'gamasy': []},
 'gamasid': {'gamasides': [], 'gamasids': []},
 'gamasida': {'gamasidae': []},
 'gamasidc': {'gamasidce': []},
 'gamassi': {'gamassy': []},
 'gamasu': {'gamasus': []},
 'gamat': {'gamate': ['gamates', 'gamated'],
           'gamating': [],
           'gamation': ['gamations']},
 'gamate': ['gamates', 'gamated'],
 'gamation': ['gamations'],
 'gamay': {'gamays': []},
 'gamb': {'gambe': ['gambes', 'gambeli'], 'gambing': [], 'gambs': []},
 'gamba': {'gamba': []},
 'gambad': {'gambade': ['gambader', 'gambades']},
 'gambade': ['gambader', 'gambades'],
 'gambado': {'gambadoes': [], 'gambados': []},
 'gambag': {'gambage': []},
 'gambai': {'gambais': []},
 'gambal': {'gambale': [], 'gamball': []},
 'gambang': {'gambangs': []},
 'gambar': {'gambare': [], 'gambarou': []},
 'gambara': {'gambaras': []},
 'gambarar': {'gambarare': []},
 'gambari': {'gambarie': []},
 'gambaru': {'gambarus': []},
 'gambashidz': {'gambashidze': []},
 'gambastonehous': {'gambastonehouse': []},
 'gambates': {'gambatese': []},
 'gambatt': {'gambatte': []},
 'gambaud': {'gambauds': []},
 'gambe': {'gambee': []},
 'gambel': {'gambell': [], 'gambels': []},
 'gambela': {'gambelas': []},
 'gambelungh': {'gambelunghe': []},
 'gambensi': {'gambensis': []},
 'gambep': {'gambeps': []},
 'gamber': {'gambers': []},
 'gamberal': {'gamberale': []},
 'gamberg': {'gamberger': []},
 'gamberro': {'gamberros': []},
 'gamberwel': {'gamberwell': []},
 'gambeson': {'gambesons': []},
 'gambett': {'gambette': []},
 'gambetta': {'gambettas': []},
 'gambettist': {'gambettists': []},
 'gambhirm': {'gambhirmal': []},
 'gambi': {'gambie': [], 'gambis': [], 'gamby': []},
 'gambia': ['gambiae'],
 'gambian': {'gambian': []},
 'gambianu': {'gambianus': []},
 'gambic': {'gambice': []},
 'gambichl': {'gambichler': []},
 'gambicns': {'gambicnse': []},
 'gambiens': {'gambiense': []},
 'gambiensi': {'gambiensis': []},
 'gambier': {'gambiers': []},
 'gambierdiscu': {'gambierdiscus': []},
 'gambierparri': {'gambierparry': []},
 'gambihl': {'gambihler': []},
 'gambil': {'gambill': []},
 'gambilionibu': {'gambilionibus': []},
 'gambin': {'gambine': []},
 'gambino': {'gambinos': []},
 'gambist': {'gambist': []},
 'gambit': ['gambited'],
 'gambk': {'gambke': []},
 'gambl': {'gamble': ['gambled'], 'gambling': []},
 'gamble': ['gambled'],
 'gambler': {'gambler': []},
 "gambler'": {"gambler's": []},
 'gamblesbi': {'gamblesby': []},
 'gamblesid': {'gambleside': []},
 'gamblingden': {'gamblingdens': []},
 'gamblinghal': {'gamblinghall': ['gamblinghalls']},
 'gamblinghall': ['gamblinghalls'],
 'gamblinghel': {'gamblinghell': ['gamblinghells']},
 'gamblinghell': ['gamblinghells'],
 'gamblinghous': {'gamblinghouse': ['gamblinghouses']},
 'gamblinghouse': ['gamblinghouses'],
 'gamblingplac': {'gamblingplace': ['gamblingplaces']},
 'gamblingplace': ['gamblingplaces'],
 'gamblingrel': {'gamblingrelated': []},
 'gamblingroom': {'gamblingrooms': []},
 'gamblingsaloon': {'gamblingsaloons': []},
 'gamblingt': {'gamblingtable': ['gamblingtables']},
 'gamblingtable': ['gamblingtables'],
 'gambo': {'gamboe': [], 'gambos': []},
 'gamboa': {'gamboas': []},
 'gambodg': {'gambodge': []},
 'gambog': {'gamboge': [], 'gambogic': []},
 'gambogioid': {'gambogioides': []},
 'gambois': {'gamboised': []},
 'gambol': ['gamboll',
            'gambole',
            'gamboles',
            'gambolls',
            'gamboled',
            'gambolers',
            'gamboleer',
            'gambolled',
            'gamboling',
            'gambollers',
            'gambolings',
            'gambolling',
            'gambollings'],
 'gambold': {'gambolds': []},
 'gamboli': {'gambolier': ['gamboliers']},
 'gambolier': ['gamboliers'],
 'gambon': {'gambone': [], 'gambons': []},
 'gamboog': {'gambooge': []},
 'gambosu': {'gambosus': []},
 'gamboug': {'gambouge': []},
 'gamboy': {'gamboys': []},
 'gambr': {'gambre': []},
 'gambral': {'gambrall': []},
 'gambrel': ['gambrell', 'gambrells', 'gambrelle', 'gambreled', 'gambrelled'],
 'gambrelroof': {'gambrelroofed': []},
 'gambrensi': {'gambrensis': []},
 'gambridg': {'gambridge': []},
 'gambril': {'gambrill': ['gambrills']},
 'gambrill': ['gambrills'],
 'gambrinu': {'gambrinus': []},
 'gambrisiu': {'gambrisius': []},
 'gambro': {'gambros': []},
 'gambroon': {'gambroons': []},
 'gambru': {'gambrus': []},
 'gambu': {'gambus': []},
 'gambucino': {'gambucinos': []},
 'gambush': {'gambushe': []},
 'gambusia': {'gambusia': []},
 'gambusino': {'gambusinos': []},
 'gambuz': {'gambuze': []},
 'gambys': {'gambyses': []},
 'gamc': {'gamcs': []},
 'gamcha': {'gamchas': []},
 'gamchha': {'gamchhas': []},
 'gamctocyt': {'gamctocytes': []},
 'gamctogenesi': {'gamctogenesis': []},
 'gamctophyt': {'gamctophyte': ['gamctophytes']},
 'gamctophyte': ['gamctophytes'],
 'game': ['gamed',
          'gamee',
          'gamely',
          'gameli',
          'gameing',
          'gameful',
          'gameness',
          'gamefully'],
 "game'l": {"game'll": []},
 'gameanim': {'gameanimals': []},
 'gamebag': {'gamebag': []},
 'gamebas': {'gamebased': []},
 'gamebird': {'gamebirds': []},
 'gameboard': {'gameboard': []},
 'gamebook': {'gamebooks': []},
 'gamebot': {'gamebots': []},
 'gameboy': {'gameboys': []},
 'gamebreak': {'gamebreaker': []},
 'gamechang': {'gamechanger': [], 'gamechanging': []},
 'gamecock': ['gamecocking'],
 'gamecountri': {'gamecountry': []},
 'gamecub': {'gamecube': ['gamecubes']},
 'gamecube': ['gamecubes'],
 'gamed': {'gamede': ['gamedes']},
 'gamede': ['gamedes'],
 'gamedeal': {'gamedealer': ['gamedealers']},
 'gamedealer': ['gamedealers'],
 'gamedz': {'gamedze': []},
 'gameend': {'gameending': []},
 'gamefil': {'gamefilled': []},
 'gamefish': {'gamefishes': [], 'gamefishing': []},
 'gamefowl': {'gamefowls': []},
 'gamefre': {'gamefree': []},
 'gameft': {'gamefter': ['gamefters']},
 'gamefter': ['gamefters'],
 'gamehog': {'gamehogs': []},
 'gamehous': {'gamehouse': ['gamehouses']},
 'gamehouse': ['gamehouses'],
 'gamehunt': {'gamehunter': ['gamehunters'], 'gamehunting': []},
 'gamehunter': ['gamehunters'],
 'gamei': {'gameis': []},
 'gamekeep': {'gamekeeper': [], 'gamekeeping': []},
 'gamekil': {'gamekilling': []},
 'gamel': {'gamell': ['gamelle', 'gamelles'], 'gamels': []},
 'gamelan': {'gamelan': []},
 'gameland': {'gamelands': []},
 'gamelang': {'gamelangs': []},
 'gamelaw': {'gamelaws': []},
 'gamelber': {'gamelbere': []},
 'gamelik': {'gamelike': []},
 'gamelin': {'gameline': [], 'gamelins': []},
 'gameliu': {'gamelius': []},
 'gamell': ['gamelle', 'gamelles'],
 'gamella': {'gamellas': []},
 'gamellu': {'gamellus': []},
 'gamelophyt': {'gamelophyte': []},
 'gamelot': {'gamelote': []},
 'gamelsbi': {'gamelsby': []},
 'gamemak': {'gamemaker': ['gamemakers'], 'gamemaking': []},
 'gamemaker': ['gamemakers'],
 'gamemanag': {'gamemanagement': []},
 'gamemast': {'gamemaster': ['gamemasters']},
 'gamemaster': ['gamemasters'],
 'gamen': {'gamene': ['gamenes']},
 'gamene': ['gamenes'],
 'gament': {'gaments': []},
 'gameori': {'gameoriented': []},
 'gameov': {'gameover': []},
 'gamepad': {'gamepads': []},
 'gamepark': {'gameparks': []},
 'gamepi': {'gamepie': []},
 'gamepiec': {'gamepiece': ['gamepieces']},
 'gamepiece': ['gamepieces'],
 'gameplan': {'gameplans': []},
 'gameplay': {'gameplayer': ['gameplayers'], 'gameplaying': []},
 'gameplayer': ['gameplayers'],
 'gamepreserv': {'gamepreservation': [],
                 'gamepreserve': ['gamepreserves',
                                  'gamepreserver',
                                  'gamepreservers'],
                 'gamepreserving': []},
 'gamepreserve': ['gamepreserves', 'gamepreserver', 'gamepreservers'],
 'gamer': {'gamered': [], 'gamering': [], 'gamers': []},
 'gamerding': {'gamerdinger': []},
 'gamerel': {'gamerelated': []},
 'gamerg': {'gamergate': ['gamergates']},
 'gamergate': ['gamergates'],
 'gameri': {'gamery': []},
 'gamero': {'gameros': []},
 'gameronian': {'gameronians': []},
 'gameroom': {'gamerooms': []},
 'gameroon': {'gameroons': []},
 'gamerr': {'gamerre': []},
 'gamertsfeld': {'gamertsfelder': []},
 'gamesav': {'gamesaving': []},
 'gameshoot': {'gameshooting': []},
 'gameshop': {'gameshope': []},
 'gameshow': {'gameshows': []},
 'gameskeep': {'gameskeeper': ['gameskeepers']},
 'gameskeeper': ['gameskeepers'],
 'gamesmanlik': {'gamesmanlike': []},
 'gamesmast': {'gamesmaster': ['gamesmasters']},
 'gamesmaster': ['gamesmasters'],
 'gamesom': {'gamesome': ['gamesomely', 'gamesomeness']},
 'gamesome': ['gamesomely', 'gamesomeness'],
 'gamespac': {'gamespace': []},
 'gamespecif': {'gamespecific': []},
 'gamespi': {'gamespy': []},
 'gamesplay': {'gamesplayer': ['gamesplayers'], 'gamesplaying': []},
 'gamesplayer': ['gamesplayers'],
 'gamest': {'gamestate': [], 'gamester': ['gamesters']},
 'gamestat': {'gamestats': []},
 'gamester': ['gamesters'],
 'gamestourna': {'gamestournament': ['gamestournaments']},
 'gamestournament': ['gamestournaments'],
 'gamesvil': {'gamesville': []},
 'gamet': {'gametal': [],
           'gamete': [],
           'gametic': ['gametically'],
           'gamets': []},
 'gametangi': {'gametangial': []},
 'gametangiogami': {'gametangiogamy': []},
 'gameteform': {'gameteformation': []},
 'gameteproduc': {'gameteproducing': []},
 'gameteprovid': {'gameteproviders': []},
 'gametheoret': {'gametheoretic': ['gametheoretical', 'gametheoretically']},
 'gametheoretic': ['gametheoretical', 'gametheoretically'],
 'gametheori': {'gametheory': []},
 'gameti': {'gametis': [], 'gametying': []},
 'gametic': ['gametically'],
 'gametifer': {'gametiferous': []},
 'gametim': {'gametime': []},
 'gameto': {'gametos': []},
 'gametoci': {'gametocy': []},
 'gametocid': {'gametocidal': [], 'gametocide': ['gametocides']},
 'gametocide': ['gametocides'],
 'gametoclon': {'gametoclonal': [], 'gametoclones': []},
 'gametocyst': {'gametocysts': []},
 'gametocyt': {'gametocyte': [], 'gametocytic': []},
 'gametocytc': {'gametocytcs': []},
 'gametocytocid': {'gametocytocidal': []},
 'gametocytogenesi': {'gametocytogenesis': []},
 'gametoeyt': {'gametoeytes': []},
 'gametogami': {'gametogamy': []},
 'gametogen': {'gametogenic': [], 'gametogenous': []},
 'gametogencsi': {'gametogencsis': []},
 'gametogenes': {'gametogenese': []},
 'gametogenesi': {'gametogenesis': []},
 'gametogenet': {'gametogenetic': []},
 'gametogeni': {'gametogeny': []},
 'gametogensi': {'gametogensis': []},
 'gametogon': {'gametogonic': []},
 'gametogoni': {'gametogony': []},
 'gametokinet': {'gametokinetic': []},
 'gametophi': {'gametophy': []},
 'gametophor': {'gametophore': []},
 'gametophvt': {'gametophvte': ['gametophvtes']},
 'gametophvte': ['gametophvtes'],
 'gametophyl': {'gametophyle': []},
 'gametophyt': {'gametophyte': [], 'gametophytic': ['gametophytically']},
 'gametophytc': {'gametophytcs': []},
 'gametophytic': ['gametophytically'],
 'gametosomat': {'gametosomatic': []},
 'gametoth': {'gametothalli': []},
 'gametr': {'gametrics': []},
 'gametrack': {'gametrackers': [], 'gametracks': []},
 'gametre': {'gametree': []},
 'gamett': {'gamette': []},
 'gametyp': {'gametype': []},
 'gameview': {'gameviewing': []},
 'gamewar': {'gameware': []},
 'gamewarden': {'gamewardens': []},
 'gamewatch': {'gamewatching': []},
 'gamewel': {'gamewell': []},
 'gamewin': {'gamewinning': []},
 'gamewinn': {'gamewinner': []},
 'gamework': {'gameworks': []},
 'gameworld': {'gameworlds': []},
 'gamey': {'gameyness': []},
 'gamgc': {'gamgce': []},
 'gamge': {'gamgee': ['gamgees']},
 'gamgee': ['gamgees'],
 'gamhia': {'gamhiae': []},
 'gamhiens': {'gamhiense': []},
 'gamhl': {'gamhle': [], 'gamhling': []},
 'gamhler': {'gamhlers': []},
 'gamhol': {'gamhols': []},
 'gami': {'gamie': ['gamies'], 'gaminess': [], 'gamis': [], 'gamy': ['gamys']},
 'gamidg': {'gamidge': []},
 'gamie': ['gamies'],
 'gamient': {'gamients': []},
 'gamierit': {'gamierite': []},
 'gamierpag': {'gamierpages': []},
 'gamiko': {'gamikos': []},
 'gamil': {'gamill': ['gamille']},
 'gamili': {'gamily': []},
 'gamill': ['gamille'],
 'gamillu': {'gamillus': []},
 'gamimun': {'gamimune': []},
 'gamin': ['gamine'],
 'gamind': {'gaminde': []},
 'gaminelik': {'gaminelike': []},
 'gamineri': {'gaminerie': ['gamineries']},
 'gaminerie': ['gamineries'],
 'gaminesqu': {'gaminesque': []},
 'gaming': {'gaminge': []},
 'gaminghous': {'gaminghouse': ['gaminghouses']},
 'gaminghouse': ['gaminghouses'],
 'gamingroom': {'gamingrooms': []},
 'gamingsimul': {'gamingsimulation': []},
 'gamingt': {'gamingtable': ['gamingtables']},
 'gamingtable': ['gamingtables'],
 'gamini': {'gaminie': []},
 'gaminiratn': {'gaminiratne': []},
 'gaminlik': {'gaminlike': []},
 'gaminobutyr': {'gaminobutyric': []},
 'gamisan': {'gamisans': []},
 'gamish': {'gamished': [],
            'gamishes': [],
            'gamishings': [],
            'gamishment': ['gamishments']},
 'gamishe': {'gamishee': ['gamisheed']},
 'gamishee': ['gamisheed'],
 'gamishment': ['gamishments'],
 'gamissan': {'gamissans': []},
 'gamist': {'gamists': []},
 'gamit': {'gamits': []},
 'gamkrelidg': {'gamkrelidge': []},
 'gamkrelidz': {'gamkrelidze': []},
 'gaml': {'gamle': ['gamles'], 'gamling': []},
 'gamla': {'gamlas': []},
 'gamlakarlebi': {'gamlakarleby': []},
 'gamle': ['gamles'],
 'gamlebi': {'gamleby': []},
 'gamlehav': {'gamlehave': []},
 'gamli': {'gamlieli': []},
 'gamm': {'gamme': ['gammes'], 'gamms': []},
 'gamma': ['gammae'],
 'gammaaminobutyr': {'gammaaminobutyrate': [], 'gammaaminobutyric': []},
 'gammabenzen': {'gammabenzene': []},
 'gammabutyrolacton': {'gammabutyrolactone': []},
 'gammac': {'gammacism': []},
 'gammacaroten': {'gammacarotene': []},
 'gammacel': {'gammacell': []},
 'gammaceran': {'gammacerane': []},
 'gammacorrect': {'gammacorrected': []},
 'gammacount': {'gammacounter': []},
 'gammadim': {'gammadims': []},
 'gammadistribut': {'gammadistributed': [], 'gammadistribution': []},
 'gammaemiss': {'gammaemission': []},
 'gammaemit': {'gammaemitting': []},
 'gammaemitt': {'gammaemitter': ['gammaemitters']},
 'gammaemitter': ['gammaemitters'],
 'gammaencephalographi': {'gammaencephalography': []},
 'gammafunct': {'gammafunction': []},
 'gammafunkt': {'gammafunktion': []},
 'gammag': {'gammage': ['gammages']},
 'gammage': {'gammagee': []},
 'gammaglobulin': {'gammaglobuline': ['gammaglobulines'], 'gammaglobulins': []},
 'gammaglobuline': ['gammaglobulines'],
 'gammaglutamylcystein': {'gammaglutamylcysteine': []},
 'gammaglutamyltransferas': {'gammaglutamyltransferase': []},
 'gammaglutamyltranspeptidas': {'gammaglutamyltranspeptidase': []},
 'gammagraph': {'gammagraphic': [], 'gammagraphs': []},
 'gammagraphi': {'gammagraphy': []},
 'gammaherp': {'gammaherpes': []},
 'gammaherpesvirina': {'gammaherpesvirinae': []},
 'gammaherpesviru': {'gammaherpesvirus': []},
 'gammaherpesvirus': {'gammaherpesviruses': []},
 'gammainduc': {'gammainduced': [], 'gammainducible': []},
 'gammairradi': {'gammairradiated': [], 'gammairradiation': []},
 'gammaknif': {'gammaknife': []},
 'gammaldag': {'gammaldags': []},
 'gammalinol': {'gammalinoleic': []},
 'gammalinolen': {'gammalinolenic': []},
 'gammalsvenskbi': {'gammalsvenskby': []},
 'gammam': {'gammams': []},
 'gammamotoneuron': {'gammamotoneurons': []},
 'gamman': {'gammans': []},
 'gammani': {'gammanis': []},
 'gammapathi': {'gammapathies': [], 'gammapathy': []},
 'gammaracanthu': {'gammaracanthus': []},
 'gammaradi': {'gammaradiation': []},
 'gammaray': {'gammarays': []},
 'gammarellu': {'gammarellus': []},
 'gammaretroviru': {'gammaretrovirus': []},
 'gammarid': {'gammarides': [], 'gammarids': []},
 'gammarida': {'gammaridae': []},
 'gammaridc': {'gammaridce': []},
 'gammaridean': {'gammarideans': []},
 'gammarien': {'gammariens': []},
 'gammarn': {'gammarns': []},
 'gammaroid': {'gammaroides': [], 'gammaroids': []},
 'gammaropsi': {'gammaropsis': []},
 'gammaru': {'gammarus': []},
 'gammasecretas': {'gammasecretase': []},
 'gammason': {'gammasonics': []},
 'gammaspectromet': {'gammaspectrometer': []},
 'gammaspectrometr': {'gammaspectrometric': []},
 'gammaspectrometri': {'gammaspectrometry': []},
 'gammaspher': {'gammasphere': []},
 'gammathalamotomi': {'gammathalamotomy': []},
 'gammaton': {'gammatone': []},
 'gammavil': {'gammaville': []},
 'gamme': {'gammee': []},
 'gammed': {'gammedes': []},
 'gammel': {'gammell': [], 'gammels': []},
 'gammelbi': {'gammelby': []},
 'gammeldag': {'gammeldags': []},
 'gammelsaet': {'gammelsaeter': []},
 'gammeltestamentlig': {'gammeltestamentlige': []},
 'gammeltoftsgad': {'gammeltoftsgade': []},
 'gammer': {'gammers': []},
 'gammet': {'gammeter': []},
 'gammi': {'gammie': [], 'gammis': [], 'gammy': []},
 'gammidg': {'gammidge': []},
 'gammil': {'gammill': []},
 'gamml': {'gammle': []},
 'gammon': ['gammoned', 'gammoning', 'gammonings'],
 'gammopathi': {'gammopathy': []},
 'gamn': {'gamnes': []},
 'gamna': {'gamnas': []},
 'gamo': {'gamos': []},
 'gamocysti': {'gamocystis': []},
 'gamodem': {'gamodeme': ['gamodemes']},
 'gamodeme': ['gamodemes'],
 'gamoe': {'gamoee': []},
 'gamoen': {'gamoens': []},
 'gamogenesi': {'gamogenesis': []},
 'gamogenet': {'gamogenetic': []},
 'gamogoni': {'gamogony': []},
 'gamolen': {'gamolenic': []},
 'gamolepi': {'gamolepis': []},
 'gamon': {'gamonal': [], 'gamone': ['gamones'], 'gamons': []},
 'gamonal': {'gamonales': []},
 'gamond': {'gamondes': []},
 'gamone': ['gamones'],
 'gamont': {'gamonts': []},
 'gamontogami': {'gamontogamy': []},
 'gamoo': {'gamoos': []},
 'gamoos': {'gamoose': []},
 'gamopetal': {'gamopetales': [], 'gamopetalous': []},
 'gamopetala': {'gamopetalae': []},
 'gamopetalc': {'gamopetalce': []},
 'gamopetali': {'gamopetaly': []},
 'gamopetals': {'gamopetalse': []},
 'gamophyl': {'gamophyllous': []},
 'gamori': {'gamory': []},
 'gamorrean': {'gamorreans': []},
 'gamosepal': {'gamosepalous': []},
 'gamou': {'gamous': []},
 'gamow': {'gamow': []},
 'gamowtel': {'gamowteller': []},
 'gamp': ['gampe', 'gamping'],
 'gampago': {'gampagos': []},
 'gampbel': {'gampbell': []},
 'gampel': {'gampell': []},
 'gamper': {'gampers': []},
 'gamphasant': {'gamphasantes': []},
 'gampi': {'gampy': []},
 'gampillu': {'gampillus': []},
 'gampl': {'gample': []},
 'gampsoclei': {'gampsocleis': []},
 'gampu': {'gampus': []},
 'gamr': {'gamre': []},
 'gamrek': {'gamrekeli': []},
 'gamri': {'gamrie': [], 'gamry': []},
 'gamrl': {'gamrle': [], 'gamrling': []},
 'gams': {'gamse': []},
 'gamsbi': {'gamsby': []},
 'gamsjag': {'gamsjager': []},
 'gamski': {'gamsky': []},
 'gamson': {'gamsons': []},
 'gamster': {'gamsters': []},
 'gamston': {'gamstone': []},
 'gamsworthi': {'gamsworthy': []},
 'gamtoo': {'gamtoos': []},
 'gamu': {'gamus': []},
 'gamul': {'gamull': []},
 'gamunda': {'gamundas': []},
 'gamut': {'gamut': []},
 'gamuza': {'gamuzas': []},
 'gamvro': {'gamvros': []},
 'gamw': {'gamwing': []},
 'gamwel': {'gamwell': ['gamwells']},
 'gamwell': ['gamwells'],
 'gamy': ['gamys'],
 'gamyat': {'gamyate': []},
 'gamz': {'gamze': ['gamzed']},
 'gamzat': {'gamzation': []},
 'gamze': ['gamzed'],
 'gamzu': {'gamzue': []},
 'gan': {'ganned': [], 'ganning': [], 'gans': []},
 "gan'd": {"gan'de": []},
 'gana': {'ganae': [], 'ganas': []},
 'ganaanit': {'ganaanite': ['ganaanites']},
 'ganaanite': ['ganaanites'],
 'ganach': {'ganache': ['ganaches']},
 'ganache': ['ganaches'],
 'ganad': {'ganade': []},
 'ganada': {'ganadas': []},
 'ganadens': {'ganadense': []},
 'ganadera': {'ganaderas': []},
 'ganaderia': {'ganaderias': []},
 'ganadero': {'ganaderos': []},
 'ganadhara': {'ganadharas': []},
 'ganado': {'ganados': []},
 'ganador': {'ganadores': []},
 'ganagarahhar': {'ganagarahhare': []},
 'ganagobi': {'ganagobie': []},
 'ganai': {'ganais': []},
 'ganak': {'ganaks': []},
 'ganaka': {'ganakas': []},
 'ganal': {'ganale': []},
 'ganam': {'ganame': [], 'ganams': []},
 'ganamo': {'ganamos': []},
 'ganan': {'ganane': ['gananes'], 'ganans': []},
 'gananci': {'ganancial': []},
 'ganancia': {'ganancias': []},
 'ganancial': {'gananciales': []},
 'ganand': {'ganander': []},
 'ganandol': {'ganandole': []},
 'ganandos': {'ganandose': []},
 'ganane': ['gananes'],
 'gananoqu': {'gananoque': []},
 'ganap': {'ganaps': []},
 'ganapan': {'ganapanes': []},
 'ganapatay': {'ganapataye': []},
 'ganapathi': {'ganapathy': []},
 'ganapati': {'ganapati': [], 'ganapaty': []},
 'ganapatipul': {'ganapatipule': []},
 'ganapatya': {'ganapatyas': []},
 'ganapolski': {'ganapolsky': []},
 'ganar': {'ganaral': ['ganarally'], 'ganaration': [], 'ganare': []},
 'ganaraja': {'ganarajas': []},
 'ganarajya': {'ganarajyas': []},
 'ganaral': ['ganarally'],
 'ganaremo': {'ganaremos': []},
 'ganari': {'ganaris': []},
 'ganarl': {'ganarle': ['ganarles']},
 'ganarle': ['ganarles'],
 'ganarm': {'ganarme': []},
 'ganaro': {'ganaros': []},
 'ganars': {'ganarse': []},
 'ganart': {'ganarte': []},
 'ganas': {'ganase': []},
 'ganasa': {'ganasas': []},
 'ganass': {'ganasse': []},
 'ganast': {'ganaste': []},
 'ganastogu': {'ganastogue': []},
 'ganat': {'ganate': [], 'ganatic': [], 'ganats': []},
 'ganatantr': {'ganatantric': []},
 'ganati': {'ganatis': []},
 'ganato': {'ganatos': []},
 'ganawes': {'ganawese': []},
 'ganay': {'ganays': []},
 'ganbar': {'ganbare': []},
 'ganbas': {'ganbased': []},
 'ganbatt': {'ganbatte': []},
 'ganbi': {'ganby': []},
 'ganbl': {'ganble': []},
 'ganc': {'gance': ['gances'], 'gancs': []},
 'gance': ['gances'],
 'ganch': {'ganche': ['ganched', 'ganches'], 'ganching': []},
 'ganche': ['ganched', 'ganches'],
 'gancheri': {'gancherie': []},
 'gancho': {'ganchos': []},
 'ganci': {'gancies': [], 'gancy': []},
 'ganciclovirresist': {'ganciclovirresistant': []},
 'ganctif': {'ganctification': []},
 'gand': ['gande', 'gandes', 'ganding'],
 'ganda': {'gandae': [], 'gandas': []},
 'gandac': {'gandace': []},
 'gandag': {'gandage': []},
 'gandai': {'gandais': []},
 'gandak': {'gandaks': []},
 'gandaka': {'gandakas': []},
 'gandaki': {'gandakis': []},
 'gandal': {'gandalal': [], 'gandales': [], 'gandall': []},
 'gandalf': {'gandalfs': []},
 'gandang': {'gandangs': []},
 'gandaouagu': {'gandaouague': []},
 'gandapur': {'gandapurs': []},
 'gandar': {'gandaric': [], 'gandaritis': []},
 'gandara': {'gandaras': []},
 'gandarb': {'gandarbal': []},
 'gandari': {'gandaris': []},
 'gandaria': {'gandarias': []},
 'gandarian': {'gandarians': []},
 'gandarida': {'gandaridae': []},
 'gandarilla': {'gandarillas': []},
 'gandarista': {'gandaristas': []},
 'gandarit': {'gandarites': []},
 'gandaritan': {'gandaritans': []},
 'gandarva': {'gandarvas': []},
 'gandasa': {'gandasas': []},
 'gandastogu': {'gandastogues': []},
 'gandavens': {'gandavense': ['gandavenses']},
 'gandavense': ['gandavenses'],
 'gandavensi': {'gandavensis': []},
 'gandawagu': {'gandawague': []},
 'ganday': {'gandaye': []},
 'gandbarva': {'gandbarvas': []},
 'gandd': {'gandds': []},
 'gande': {'gandee': []},
 'gandeevil': {'gandeeville': []},
 'gandel': {'gandell': []},
 'gandelsona': {'gandelsonas': []},
 'gandem': {'gandemer': []},
 'ganden': {'gandens': []},
 'gandenberg': {'gandenberger': []},
 'gandens': {'gandenses': []},
 'gandensi': {'gandensis': []},
 'gandentiu': {'gandentius': []},
 'gander': ['gandere', 'gandered', 'gandering'],
 'ganderb': {'ganderbal': []},
 'ganderi': {'gandery': []},
 'ganderilla': {'ganderillas': []},
 'ganderkese': {'ganderkesee': []},
 'ganderpul': {'ganderpulling': []},
 'gandersheim': {'gandersheimer': []},
 'gandersheimensi': {'gandersheimensis': []},
 'gandeshemensi': {'gandeshemensis': []},
 'gandfath': {'gandfather': []},
 'gandh': {'gandhe': []},
 'gandhabanik': {'gandhabaniks': []},
 'gandhabba': {'gandhabbas': []},
 'gandhar': {'gandhars': []},
 'gandhara': {'gandharas': []},
 'gandharan': {'gandharans': []},
 'gandharava': {'gandharavas': []},
 'gandharba': {'gandharbas': []},
 'gandharbha': {'gandharbhas': []},
 'gandhari': {'gandharis': []},
 'gandharian': {'gandharians': []},
 'gandharv': {'gandharvs': []},
 'gandharva': {'gandharvas': []},
 'gandharvi': {'gandharvis': []},
 'gandharwa': {'gandharwas': []},
 'gandhava': {'gandhavas': []},
 'gandhf': {'gandhfs': []},
 'gandhi': {'gandhi': [], 'gandhy': []},
 'gandhian': {'gandhianism': [], 'gandhians': []},
 'gandhiesqu': {'gandhiesque': []},
 'gandhiit': {'gandhiite': ['gandhiites']},
 'gandhiite': ['gandhiites'],
 'gandhije': {'gandhijee': []},
 'gandhijf': {'gandhijfs': []},
 'gandhiji': {'gandhijis': []},
 'gandhijv': {'gandhijvs': []},
 'gandhika': {'gandhikas': []},
 'gandhilik': {'gandhilike': []},
 'gandhin': {'gandhine': []},
 'gandhinag': {'gandhinager': []},
 'gandhismut': {'gandhismuts': []},
 'gandhist': {'gandhists': []},
 'gandhit': {'gandhite': ['gandhites']},
 'gandhite': ['gandhites'],
 'gandhv': {'gandhvs': []},
 'gandi': {'gandie': ['gandies'], 'gandis': [], 'gandy': ['gandys']},
 'gandia': {'gandiae': [], 'gandias': []},
 'gandic': {'gandice': []},
 'gandid': {'gandide': []},
 'gandie': ['gandies'],
 'gandin': {'gandins': []},
 'gandinu': {'gandinus': []},
 'gandiol': {'gandiole': [], 'gandiolle': []},
 'gandis': {'gandise': []},
 'gandish': {'gandishes': []},
 'gandishit': {'gandishites': []},
 'gandist': {'gandistic': [], 'gandists': []},
 'gandiz': {'gandized': [], 'gandizing': []},
 'gandjbakhch': {'gandjbakhche': []},
 'gandl': {'gandle': []},
 'gandla': {'gandlas': []},
 'gandlevski': {'gandlevsky': []},
 'gandmoth': {'gandmother': []},
 'gandog': {'gandoger': []},
 'gandoi': {'gandois': []},
 'gandol': {'gandolle': []},
 'gandolph': {'gandolphe': []},
 'gandolphi': {'gandolphy': []},
 'gandolphini': {'gandolphinis': []},
 'gandon': {'gandons': []},
 'gandonnier': {'gandonniere': []},
 'gandorf': {'gandorfer': []},
 'gandossi': {'gandossy': []},
 'gandougara': {'gandougarae': []},
 'gandoul': {'gandoulou': []},
 'gandoura': {'gandouras': []},
 'gandourah': {'gandourahs': []},
 'gandr': {'gandre': ['gandres'], 'gandring': []},
 'gandra': {'gandras': []},
 'gandrang': {'gandrange': []},
 'gandre': ['gandres'],
 'gandri': {'gandry': []},
 'gandril': {'gandrille': []},
 'gandsa': {'gandsas': []},
 'gandsk': {'gandske': []},
 'gandu': {'gandus': []},
 'gandul': {'gandule': ['gandules']},
 'gandule': ['gandules'],
 'gandulphu': {'gandulphus': []},
 'gandwi': {'gandwy': []},
 'gandy': ['gandys'],
 'gandydanc': {'gandydancer': ['gandydancers']},
 'gandydancer': ['gandydancers'],
 'gane': {'ganed': [], 'ganee': [], 'ganes': [], 'ganing': []},
 'ganea': {'ganeae': []},
 'ganef': {'ganef': []},
 'ganel': {'ganeles': [], 'ganell': ['ganelle', 'ganelles']},
 'ganeliu': {'ganelius': []},
 'ganell': ['ganelle', 'ganelles'],
 'ganellon': {'ganellone': []},
 'ganelon': {'ganelons': []},
 'ganemed': {'ganemede': []},
 'ganeon': {'ganeones': []},
 'ganer': {'ganeral': ['ganerally'],
           'ganerate': ['ganerated'],
           'ganeration': ['ganerations']},
 'ganeral': ['ganerally'],
 'ganerask': {'ganeraske': []},
 'ganerate': ['ganerated'],
 'ganeration': ['ganerations'],
 'ganeriw': {'ganeriwal': []},
 'ganes': {'ganese': []},
 'ganesa': {'ganesa': []},
 'ganesh': {'ganesh': []},
 'ganesha': {'ganesha': []},
 'ganeshda': {'ganeshdas': []},
 'ganeshil': {'ganeshilal': []},
 'ganeshl': {'ganeshlal': []},
 'ganeshp': {'ganeshpant': []},
 'ganesv': {'ganesvs': []},
 'ganesvara': {'ganesvaras': []},
 'ganesvil': {'ganesville': []},
 'ganet': {'ganete': ['ganetes'], 'ganetic': [], 'ganets': []},
 'ganete': ['ganetes'],
 'ganetski': {'ganetsky': []},
 'ganetso': {'ganetsos': []},
 'ganett': {'ganette': []},
 'ganetzki': {'ganetzky': []},
 'ganev': {'ganeval': []},
 'ganevay': {'ganevaye': []},
 'ganewatt': {'ganewatte': []},
 'ganez': {'ganezer': []},
 'gang': ['gange', 'ganged', 'ganges', 'ganging', 'gangings'],
 'ganga': {'gangas': []},
 'gangab': {'gangabal': []},
 'gangabehnn': {'gangabehnne': []},
 'gangabl': {'gangable': []},
 'gangada': {'gangadas': []},
 'gangadh': {'gangadher': []},
 'gangadharp': {'gangadharpant': []},
 'gangadikara': {'gangadikaras': []},
 'gangaffili': {'gangaffiliated': []},
 'gangaj': {'gangajal': []},
 'gangakh': {'gangakhed': []},
 'gangakishor': {'gangakishore': []},
 'gangal': {'gangalal': [], 'gangale': []},
 'gangambik': {'gangambike': []},
 'gangamopteri': {'gangamopteris': []},
 'ganganag': {'ganganager': []},
 'gangand': {'gangande': []},
 'gangaputra': {'gangaputras': []},
 'gangar': {'gangars': []},
 'gangari': {'gangaris': []},
 'gangarid': {'gangarides': []},
 'gangarida': {'gangaridae': []},
 'gangasco': {'gangascoe': []},
 'gangat': {'gangatic': []},
 'gangav': {'gangavalli': []},
 'gangawan': {'gangawane': []},
 'gangawar': {'gangaware': []},
 'gangbang': {'gangbanged': [],
              'gangbanger': ['gangbangers'],
              'gangbanging': [],
              'gangbangs': []},
 'gangbanger': ['gangbangers'],
 'gangbar': {'gangbare': ['gangbarer']},
 'gangbare': ['gangbarer'],
 'gangbergart': {'gangbergarter': []},
 'gangboard': {'gangboard': []},
 'gangboss': {'gangbosses': []},
 'gangbust': {'gangbuster': ['gangbusters'], 'gangbusting': []},
 'gangbuster': ['gangbusters'],
 'gangcticu': {'gangcticus': []},
 'gangdes': {'gangdese': []},
 'gangdi': {'gangdis': []},
 'gangdis': {'gangdise': []},
 'gange': {'gangee': []},
 'gangeat': {'gangeatic': []},
 'gangel': {'gangele': [], 'gangelic': [], 'gangell': []},
 'gangelizw': {'gangelizwe': []},
 'gangen': {'gangene': [], 'gangens': []},
 'gangend': {'gangende': []},
 'ganger': ['gangerous'],
 'gangeren': {'gangerene': []},
 'gangesv': {'gangesvs': []},
 'gangeswat': {'gangeswater': []},
 'ganget': {'gangetic': []},
 'gangeti': {'gangetie': []},
 'gangeticu': {'gangeticus': []},
 'gangew': {'gangewer': []},
 'gangewer': {'gangewere': []},
 'gangfight': {'gangfighting': [], 'gangfights': []},
 'gangform': {'gangformation': []},
 'ganggefolg': {'ganggefolge': []},
 'ganggestein': {'ganggesteine': []},
 'ganghof': {'ganghofer': []},
 'ganghoferstrass': {'ganghoferstrasse': []},
 'ganghoff': {'ganghoffer': []},
 'ganghofn': {'ganghofner': []},
 'gangi': {'gangis': [], 'gangy': []},
 'gangig': {'gangige': ['gangiger']},
 'gangige': ['gangiger'],
 'ganginfest': {'ganginfested': []},
 'ganginvolv': {'ganginvolved': []},
 'gangion': {'gangions': []},
 'gangit': {'gangites': []},
 'gangje': {'gangjee': []},
 'gangl': {'gangle': ['gangles', 'gangled'], 'gangling': []},
 'gangland': {'gangland': []},
 'ganglandstyl': {'ganglandstyle': []},
 'ganglberg': {'ganglberger': []},
 'gangle': ['gangles', 'gangled'],
 'ganglead': {'gangleader': ['gangleaders']},
 'gangleader': ['gangleaders'],
 'gangler': {'ganglere': []},
 'gangli': {'gangliness': [], 'ganglis': [], 'gangly': []},
 'ganglia': {'gangliae': [], 'ganglias': []},
 'gangliat': {'gangliated': []},
 'gangliathalamocort': {'gangliathalamocortical': []},
 'gangliectomi': {'gangliectomy': []},
 'ganglienblock': {'ganglienblocker': []},
 'ganglienleist': {'ganglienleiste': []},
 'ganglienzel': {'ganglienzelle': []},
 'gangliformi': {'gangliformis': []},
 'ganglii': {'gangliis': []},
 'ganglik': {'ganglike': []},
 'ganglin': {'gangline': []},
 'ganglingli': {'ganglingly': []},
 'ganglio': {'ganglios': []},
 'ganglioblast': {'ganglioblasts': []},
 'ganglioblastoma': {'ganglioblastomas': []},
 'gangliocyt': {'gangliocyte': [], 'gangliocytic': []},
 'gangliocytoma': {'gangliocytomas': []},
 'ganglioformi': {'ganglioformis': []},
 'gangliogenesi': {'gangliogenesis': []},
 'ganglioglioma': {'gangliogliomas': []},
 'gangliolysi': {'gangliolysis': []},
 'ganglioma': {'gangliomas': []},
 'ganglion': ['ganglional',
              'ganglionic',
              'ganglionics',
              'ganglionated',
              'ganglionitis'],
 'ganglionair': {'ganglionaire': ['ganglionaires']},
 'ganglionaire': ['ganglionaires'],
 'ganglionar': {'ganglionare': ['ganglionares']},
 'ganglionare': ['ganglionares'],
 'ganglionari': {'ganglionaris': [], 'ganglionary': []},
 'ganglionblock': {'ganglionblocking': []},
 'ganglioncel': {'ganglioncell': ['ganglioncells']},
 'ganglioncell': ['ganglioncells'],
 'ganglionectom': {'ganglionectomized': []},
 'ganglionectomi': {'ganglionectomies': [], 'ganglionectomy': []},
 'ganglioneur': {'ganglioneuritis': []},
 'ganglioneuroblastoma': {'ganglioneuroblastomas': []},
 'ganglioneuroma': {'ganglioneuromas': []},
 'ganglioneuromat': {'ganglioneuromatous': []},
 'ganglioneuromatosi': {'ganglioneuromatosis': []},
 'ganglioneuropathi': {'ganglioneuropathy': []},
 'ganglioni': {'ganglionie': []},
 'ganglionicblock': {'ganglionicblocking': []},
 'ganglionlik': {'ganglionlike': []},
 'ganglionnair': {'ganglionnaire': ['ganglionnaires']},
 'ganglionnaire': ['ganglionnaires'],
 'ganglionopathi': {'ganglionopathies': [], 'ganglionopathy': []},
 'gangliopleg': {'ganglioplegic': ['ganglioplegics']},
 'ganglioplegic': ['ganglioplegics'],
 'ganglioplegiqu': {'ganglioplegiques': []},
 'ganglioradicul': {'ganglioradiculitis': []},
 'gangliorhizolysi': {'gangliorhizolysis': []},
 'gangliosid': {'ganglioside': ['gangliosides'], 'gangliosidic': []},
 'gangliosidas': {'gangliosidase': []},
 'gangliosidc': {'gangliosidcs': []},
 'ganglioside': ['gangliosides'],
 'gangliosidos': {'gangliosidoses': []},
 'gangliosidosi': {'gangliosidosis': []},
 'gangliosu': {'gangliosus': []},
 'gangliotriaosylceramid': {'gangliotriaosylceramide': []},
 'ganglord': {'ganglords': []},
 'gangm': {'gangming': []},
 'gangmast': {'gangmaster': ['gangmasters']},
 'gangmaster': ['gangmasters'],
 'gangmat': {'gangmate': ['gangmates']},
 'gangmate': ['gangmates'],
 'gangmemb': {'gangmember': ['gangmembers']},
 'gangmember': ['gangmembers'],
 'gangn': {'gangne': ['gangnes']},
 'gangne': ['gangnes'],
 'gangnu': {'gangnus': []},
 'gango': {'gangos': []},
 'gangole': {'gangolee': []},
 'gangoli': {'gangoly': []},
 'gangolli': {'gangolly': []},
 'gangolph': {'gangolphe': []},
 'gangooli': {'gangooly': []},
 'gangor': {'gangore': []},
 'gangotre': {'gangotree': []},
 'gangplank': {'gangplank': []},
 'gangplow': {'gangplows': []},
 'gangpor': {'gangpore': []},
 'gangpunch': {'gangpunched': [], 'gangpunching': []},
 'gangr': {'gangre': ['gangres']},
 'gangra': {'gangrae': []},
 'gangrad': {'gangrade': ['gangrader']},
 'gangrade': ['gangrader'],
 'gangraenescen': {'gangraenescens': []},
 'gangraenosu': {'gangraenosus': []},
 'gangrap': {'gangrape': ['gangrapes', 'gangraped'], 'gangraping': []},
 'gangrape': ['gangrapes', 'gangraped'],
 'gangre': ['gangres'],
 'gangreen': {'gangreene': ['gangreened']},
 'gangreene': ['gangreened'],
 'gangrel': {'gangrelated': [], 'gangrels': []},
 'gangren': {'gangrenated': [],
             'gangrene': ['gangrened', 'gangreneous'],
             'gangrening': [],
             'gangrenous': ['gangrenously'],
             'gangrens': []},
 'gangrene': {'gangrenee': []},
 'gangrenesc': {'gangrenescent': []},
 'gangrenescen': {'gangrenescens': []},
 'gangreneus': {'gangreneuse': []},
 'gangrenosu': {'gangrenosus': []},
 'gangrenous': ['gangrenously'],
 'gangrens': {'gangrense': []},
 'gangreu': {'gangreue': []},
 'gangri': {'gangris': []},
 'gangrobb': {'gangrobbers': []},
 'gangrobberi': {'gangrobbery': []},
 'gangs': {'gangse': []},
 'gangsa': {'gangsas': []},
 'gangsaa': {'gangsaas': []},
 'gangsaw': {'gangsaw': []},
 'gangsta': {'gangsta': []},
 'gangster': ['gangstered',
              'gangsterism',
              'gangstering',
              'gangsterisms',
              'gangsterized',
              'gangsterization'],
 'gangsteres': {'gangsterese': []},
 'gangsteri': {'gangstery': []},
 'gangsterlik': {'gangsterlike': []},
 'gangstyl': {'gangstyle': []},
 'gangt': {'gangte': ['gangtes']},
 'gangte': ['gangtes'],
 'gangten': {'gangtene': []},
 'gangtheori': {'gangtheorie': []},
 'gangti': {'gangtie': []},
 'gangu': {'gangue': ['gangues'], 'gangus': []},
 'gangue': ['gangues'],
 'ganguela': {'ganguelas': []},
 'ganguella': {'ganguellas': []},
 'gangul': {'gangull': []},
 'gangule': {'gangulee': []},
 'ganguli': {'gangulis': [], 'ganguly': ['gangulys']},
 'gangulli': {'gangully': []},
 'ganguly': ['gangulys'],
 'gangurd': {'gangurde': []},
 'ganguw': {'ganguwal': []},
 'gangwar': {'gangware': [], 'gangwars': []},
 'gangwarfar': {'gangwarfare': []},
 'gangway': ['gangwayed'],
 'gangwer': {'gangwere': []},
 'ganhador': {'ganhadores': []},
 'ganho': {'ganhos': []},
 'gani': {'ganie': ['ganied', 'ganies'],
          'ganis': [],
          'gany': ['ganys', 'ganying']},
 'gania': {'ganias': []},
 'ganiag': {'ganiage': []},
 'ganiari': {'ganiaris': []},
 'ganiat': {'ganiats': []},
 'ganiatsa': {'ganiatsas': []},
 'ganiatso': {'ganiatsos': []},
 'ganibi': {'ganibier': []},
 'ganic': {'ganical': ['ganically'], 'ganics': []},
 'ganical': ['ganically'],
 'ganie': ['ganied', 'ganies'],
 'ganier': {'ganiere': []},
 'ganiga': {'ganigas': []},
 'ganika': {'ganikas': []},
 'ganikd': {'ganikds': []},
 'ganiko': {'ganikos': []},
 'ganilli': {'ganilly': []},
 'ganim': {'ganimed': ['ganimeds']},
 'ganimed': {'ganimede': ['ganimedes']},
 'ganimede': ['ganimedes'],
 'ganinnans': {'ganinnanses': []},
 'ganio': {'ganios': []},
 'ganis': {'ganisation': ['ganisations', 'ganisational'],
           'ganise': ['ganiser', 'ganised', 'ganisers'],
           'ganising': []},
 'ganisation': ['ganisations', 'ganisational'],
 'ganise': ['ganiser', 'ganised', 'ganisers'],
 'ganism': {'ganismic': [], 'ganisms': []},
 'ganison': {'ganisons': []},
 'ganist': {'ganister': ['ganisters'], 'ganists': []},
 'ganister': ['ganisters'],
 'ganit': {'ganite': []},
 'ganiti': {'ganity': []},
 'ganitru': {'ganitrus': []},
 'ganitski': {'ganitsky': []},
 'ganiu': {'ganius': []},
 'ganivetu': {'ganivetus': []},
 'ganiz': {'ganization': ['ganizations', 'ganizational', 'ganizationally'],
           'ganize': ['ganized', 'ganizes', 'ganizer', 'ganizers'],
           'ganizing': []},
 'ganization': ['ganizations', 'ganizational', 'ganizationally'],
 'ganize': ['ganized', 'ganizes', 'ganizer', 'ganizers'],
 'ganj': {'ganje': ['ganjes'], 'ganjing': [], 'ganjs': []},
 'ganja': {'ganja': []},
 'ganjarernde': {'ganjarerndee': []},
 'ganje': {'ganjee': []},
 'ganjet': {'ganjetic': []},
 'ganji': {'ganjis': []},
 'ganjiak': {'ganjiakou': []},
 'ganjon': {'ganjons': []},
 'ganju': {'ganjue': []},
 'gank': {'ganke': ['ganked'], 'ganking': [], 'ganks': []},
 'ganke': ['ganked'],
 'gankovski': {'gankovsky': []},
 'ganl': {'ganle': [], 'ganls': []},
 'ganless': {'ganlesse': []},
 'ganley': {'ganleys': []},
 'ganli': {'ganly': []},
 'ganloi': {'ganlois': []},
 'ganlz': {'ganlzed': []},
 'ganlzat': {'ganlzation': []},
 'ganmor': {'ganmore': []},
 'gann': {'ganne': ['gannes'], 'ganns': []},
 'ganna': {'gannas': []},
 'gannag': {'gannage': []},
 'gannanor': {'gannanore': []},
 'gannascu': {'gannascus': []},
 'gannct': {'ganncts': []},
 'ganne': ['gannes'],
 'ganneiou': {'ganneious': []},
 'gannel': {'gannell': []},
 'gannent': {'gannents': []},
 'ganner': {'ganners': []},
 'gannet': {'gannet': []},
 'gannetlik': {'gannetlike': []},
 'gannetri': {'gannetries': [], 'gannetry': []},
 'gannett': {'gannetteer': [], 'gannetts': []},
 'gannettoid': {'gannettoids': []},
 'ganni': {'gannie': ['gannies'], 'gannis': [], 'ganny': ['gannys']},
 'gannib': {'gannibal': []},
 'gannicu': {'gannicus': []},
 'gannie': ['gannies'],
 'gannist': {'gannister': []},
 'gannitibu': {'gannitibus': []},
 'ganniu': {'gannius': []},
 'gannochi': {'gannochy': []},
 'gannon': {'gannons': []},
 'gannongara': {'gannongarae': []},
 'ganny': ['gannys'],
 'gannymed': {'gannymede': []},
 'gano': {'ganoe': ['ganoes'], 'ganos': []},
 'ganoblast': {'ganoblasts': []},
 'ganoczi': {'ganoczy': []},
 'ganoder': {'ganoderic': []},
 'ganodermatacea': {'ganodermataceae': []},
 'ganodu': {'ganodus': []},
 'ganoe': ['ganoes'],
 'ganof': {'ganof': []},
 'ganofski': {'ganofsky': []},
 'ganoid': ['ganoides', 'ganoidal'],
 'ganoidfisch': {'ganoidfische': []},
 'ganoidian': {'ganoidians': []},
 'ganoin': {'ganoine': []},
 'ganon': {'ganons': []},
 'ganong': {'ganongate': [], 'ganongs': []},
 'ganonglevin': {'ganonglevine': []},
 'ganonoqu': {'ganonoque': []},
 'ganopol': {'ganopole': []},
 'ganopu': {'ganopus': []},
 'ganor': {'ganoral': [], 'ganore': []},
 'ganorhynchu': {'ganorhynchus': []},
 'ganosi': {'ganosis': []},
 'ganot': {'ganote': ['ganotes']},
 'ganote': ['ganotes'],
 'ganoti': {'ganotis': []},
 'ganou': {'ganous': []},
 'ganouli': {'ganoulis': []},
 'ganousi': {'ganousis': []},
 'ganouski': {'ganouskie': [], 'ganousky': []},
 'ganovc': {'ganovce': []},
 'ganovski': {'ganovsky': []},
 'ganpathi': {'ganpathy': []},
 'ganpati': {'ganpatis': []},
 'ganpatipul': {'ganpatipule': []},
 'ganpatl': {'ganpatlal': []},
 'ganpatya': {'ganpatyas': []},
 'ganpul': {'ganpule': []},
 'ganq': {'ganqing': []},
 'ganr': {'ganre': []},
 'ganri': {'ganry': []},
 'gans': {'ganse': ['ganses']},
 'gansa': {'gansas': []},
 'gansabhawa': {'gansabhawas': []},
 'gansaug': {'gansauge': []},
 'gansbach': {'gansbacher': []},
 'gansbek': {'gansbeke': []},
 'gansberg': {'gansberger': []},
 'gansch': {'gansche': []},
 'ganse': {'gansee': []},
 'ganseh': {'gansehals': []},
 'gansel': {'gansell': [], 'gansels': []},
 'ganseman': {'gansemans': []},
 'ganset': {'gansets': []},
 'gansett': {'gansetts': []},
 'gansevil': {'ganseville': []},
 'gansevoort': {'gansevoorts': []},
 'gansey': {'ganseys': []},
 'gansguot': {'gansguoter': []},
 'gansh': {'ganshe': []},
 'gansheim': {'gansheimer': []},
 'ganshir': {'ganshire': []},
 'gansi': {'gansies': [], 'gansy': []},
 'gansick': {'gansicke': []},
 'gansk': {'ganske': []},
 'ganski': {'gansky': []},
 'gansl': {'gansle': []},
 'gansloss': {'ganslosser': []},
 'gansmul': {'gansmuller': []},
 'gansned': {'gansneder': []},
 'ganso': {'gansos': []},
 'ganson': {'gansons': []},
 'gansovski': {'gansovsky': []},
 'ganssaug': {'ganssauge': []},
 'ganssl': {'ganssle': []},
 'ganster': {'gansterer': [], 'gansterism': [], 'gansters': []},
 'gansu': {'gansu': []},
 'gant': {'gante': ['ganted', 'gantes'], 'ganting': [], 'gants': []},
 'ganta': {'gantas': []},
 'gantang': {'gantangs': []},
 'gantcaum': {'gantcaume': []},
 'gante': {'gantee': ['gantees']},
 'ganteaum': {'ganteaume': []},
 'gantee': ['gantees'],
 'gantelet': {'gantelets': []},
 'gantelm': {'gantelme': ['gantelmes']},
 'gantelme': ['gantelmes'],
 'gantelop': {'gantelope': []},
 'ganter': {'ganters': []},
 'ganterburi': {'ganterbury': []},
 'ganteri': {'ganterie': []},
 'gantes': {'gantese': []},
 'ganth': {'ganthe': []},
 'ganthal': {'ganthaler': []},
 'ganthaum': {'ganthaume': []},
 'gantheaum': {'gantheaume': []},
 'ganthoni': {'ganthony': []},
 'ganthorp': {'ganthorpe': []},
 'ganti': {'ganties': [], 'ganty': []},
 'gantidar': {'gantidars': []},
 'gantier': {'gantiers': []},
 'gantin': {'gantine': ['gantines']},
 'gantine': ['gantines'],
 'gantk': {'gantke': []},
 'gantl': {'gantle': []},
 'gantlet': {'gantlet': []},
 'gantli': {'gantly': []},
 'gantlin': {'gantline': ['gantlines']},
 'gantline': ['gantlines'],
 'gantlop': {'gantlope': []},
 'gantmach': {'gantmacher': []},
 'gantmakh': {'gantmakher': []},
 'ganto': {'gantos': []},
 'gantock': {'gantocks': []},
 'gantoi': {'gantois': []},
 'gantois': {'gantoise': ['gantoises']},
 'gantoise': ['gantoises'],
 'ganton': {'gantons': []},
 'gantou': {'gantous': []},
 'gantowisa': {'gantowisas': []},
 'gantrel': {'gantrelle': []},
 'gantri': {'gantried': [], 'gantry': []},
 'gants': {'gantse': []},
 'gantsch': {'gantsche': []},
 'gantt': {'gantts': []},
 'gantu': {'gantus': []},
 'gantwel': {'gantwell': []},
 'gantz': {'gantze': ['gantzes']},
 'gantze': ['gantzes'],
 'gantzo': {'gantzos': []},
 'ganu': {'ganus': []},
 'ganuari': {'ganuary': []},
 'ganuin': {'ganuine': []},
 'ganul': {'ganules': []},
 'ganumed': {'ganumedes': []},
 'ganvi': {'ganvie': []},
 'ganvil': {'ganville': []},
 'ganvmed': {'ganvmede': []},
 'ganwehi': {'ganwehis': []},
 'gany': {'ganye': []},
 'ganyil': {'ganyile': []},
 'ganym': {'ganymed': []},
 'ganymed': {'ganymede': []},
 'ganymedi': {'ganymedis': []},
 'ganz': {'ganze': ['ganzes']},
 'ganza': {'ganzas': []},
 'ganzab': {'ganzabal': []},
 'ganzal': {'ganzales': []},
 'ganze': ['ganzes'],
 'ganzel': {'ganzell': []},
 'ganzenmiil': {'ganzenmiiller': []},
 'ganzenmuel': {'ganzenmueller': []},
 'ganzenmul': {'ganzenmuller': []},
 'ganzevl': {'ganzevles': []},
 'ganzfeld': {'ganzfelds': []},
 'ganzfri': {'ganzfried': []},
 'ganzheit': {'ganzheits': []},
 'ganzheitlich': {'ganzheitliche': ['ganzheitlicher', 'ganzheitliches']},
 'ganzheitliche': ['ganzheitlicher', 'ganzheitliches'],
 'ganzheitspsychologi': {'ganzheitspsychologie': []},
 'ganzi': {'ganzies': [], 'ganzy': []},
 'ganzing': {'ganzinger': []},
 'ganzjahrig': {'ganzjahrige': []},
 'ganzk': {'ganzke': []},
 'ganzkorp': {'ganzkorper': []},
 'ganzl': {'ganzle': []},
 'ganzlich': {'ganzliche': ['ganzlicher', 'ganzliches']},
 'ganzliche': ['ganzlicher', 'ganzliches'],
 'ganzouri': {'ganzoury': []},
 'ganzseitig': {'ganzseitige': []},
 'ganztagsschul': {'ganztagsschule': []},
 'ganzul': {'ganzules': [], 'ganzuls': []},
 'ganzzahlig': {'ganzzahlige': ['ganzzahliger']},
 'ganzzahlige': ['ganzzahliger'],
 'gao': {'gao': []},
 'gaobi': {'gaobie': []},
 'gaod': {'gaods': []},
 'gaoh': {'gaohe': []},
 'gaoidheilg': {'gaoidheilge': []},
 'gaoidhilg': {'gaoidhilge': []},
 'gaoith': {'gaoithe': []},
 'gaok': {'gaoke': []},
 'gaol': ['gaole', 'gaoles', 'gaoled', 'gaoling', 'gaolings'],
 'gaola': {'gaolas': []},
 'gaolath': {'gaolathe': []},
 'gaolbird': {'gaolbird': []},
 'gaolbreak': {'gaolbreakers': []},
 'gaoldeliveri': {'gaoldelivery': []},
 'gaoler': {'gaoler': []},
 'gaolfev': {'gaolfever': []},
 'gaolhous': {'gaolhouse': []},
 'gaoli': {'gaolis': []},
 'gaolin': {'gaoline': []},
 'gaolkeep': {'gaolkeeper': ['gaolkeepers']},
 'gaolkeeper': ['gaolkeepers'],
 'gaolog': {'gaology': []},
 'gaolor': {'gaolors': []},
 'gaolward': {'gaolwards': []},
 'gaom': {'gaoming': []},
 'gaon': {'gaone': [], 'gaons': []},
 'gaona': {'gaonas': []},
 'gaonat': {'gaonate': [], 'gaonats': []},
 'gaonbura': {'gaonburas': []},
 'gaonera': {'gaoneras': []},
 'gaontia': {'gaontias': []},
 'gaop': {'gaoping': []},
 'gaorg': {'gaorge': []},
 'gaos': {'gao': []},
 'gaoshan': {'gaoshans': []},
 'gaositw': {'gaositwe': []},
 'gaothan': {'gaothans': []},
 'gaouett': {'gaouette': []},
 'gaoul': {'gaoule': []},
 'gaour': {'gaours': []},
 'gap': ['gapped', 'gapping', 'gappings'],
 'gapa': {'gapas': []},
 'gapac': {'gapacity': []},
 'gapai': {'gapais': []},
 'gapanaviciu': {'gapanavicius': []},
 'gapani': {'gapany': []},
 'gapclos': {'gapclosing': []},
 'gape': ['gaped', 'gapely', 'gapeing'],
 'gapel': {'gapell': []},
 'gapemouth': {'gapemouthed': []},
 'gapencai': {'gapencais': []},
 'gapenn': {'gapenne': ['gapennes']},
 'gapenne': ['gapennes'],
 'gaper': {'gapere': [], 'gapers': []},
 'gapese': {'gapeseed': []},
 'gapeworm': {'gapeworms': []},
 'gapfil': {'gapfill': ['gapfiller', 'gapfillers', 'gapfilling']},
 'gapfill': ['gapfiller', 'gapfillers', 'gapfilling'],
 'gapgrad': {'gapgraded': []},
 'gaphic': {'gaphics': []},
 'gaphiph': {'gaphiphe': []},
 'gapi': {'gapis': [], 'gapy': []},
 'gaping': {'gapinge': []},
 'gapingli': {'gapingly': []},
 'gapit': {'gapital': []},
 'gapitain': {'gapitaine': []},
 'gapitolin': {'gapitoline': []},
 'gapitolinu': {'gapitolinus': []},
 'gapjunct': {'gapjunction': ['gapjunctions', 'gapjunctional']},
 'gapjunction': ['gapjunctions', 'gapjunctional'],
 'gapkid': {'gapkids': []},
 'gapless': {'gaplessness': []},
 'gaplessli': {'gaplessly': []},
 'gaplik': {'gaplike': []},
 'gapo': {'gapos': []},
 'gapon': {'gapone': [], 'gapons': []},
 'gapor': {'gapore': []},
 'gaposchkin': {'gaposchkins': []},
 'gaposi': {'gaposis': []},
 'gapp': {'gappe': ['gappes'], 'gapps': []},
 'gappa': {'gappas': []},
 'gappe': ['gappes'],
 'gapper': {'gappers': []},
 'gappi': {'gappiness': [], 'gappy': []},
 'gappmay': {'gappmayer': []},
 'gaps': {'gapsed': []},
 'gapselu': {'gapselus': []},
 'gapsfa': {'gapsfas': []},
 'gapsiz': {'gapsize': []},
 'gaptain': {'gaptaine': [], 'gaptains': []},
 'gapth': {'gapthe': []},
 'gaptooth': {'gaptoothed': []},
 'gapulet': {'gapulets': []},
 'gapwis': {'gapwise': []},
 'gapyng': {'gapynge': []},
 'gaquer': {'gaquere': []},
 'gar': ['garse', 'garsed'],
 "gar'": {"gar'e": []},
 'gara': {'garae': ['garaes'], 'garas': []},
 'garaa': {'garaas': []},
 'garab': {'garabal': [], 'garabed': []},
 'garaba': {'garabas': []},
 'garabagn': {'garabagne': []},
 'garaband': {'garabandal': []},
 'garabato': {'garabatos': []},
 'garabi': {'garabier': [], 'garabis': []},
 'garabita': {'garabitas': []},
 'garabr': {'garabrant': []},
 'garacca': {'garaccas': []},
 'garach': {'garache': []},
 'garachin': {'garachine': []},
 'garaconti': {'garacontie': []},
 'garad': {'garade': []},
 'garadi': {'garadie': []},
 'garadic': {'garadice': []},
 'garae': ['garaes'],
 'garaen': {'garaens': []},
 'garaful': {'garafulic': []},
 'garag': {'garage': ['garaged', 'garageful'], 'garaging': []},
 'garage': ['garaged', 'garageful'],
 'garagegam': {'garagegames': []},
 'garagekeep': {'garagekeeper': ['garagekeepers']},
 'garagekeeper': ['garagekeepers'],
 'garagelik': {'garagelike': []},
 'garageown': {'garageowner': []},
 'garagesal': {'garagesale': []},
 'garagetyp': {'garagetype': []},
 'garaghti': {'garaghty': []},
 'garagist': {'garagiste': ['garagistes'], 'garagists': []},
 'garagiste': ['garagistes'],
 'garago': {'garagos': []},
 'garagoul': {'garagoule': []},
 'garaguli': {'garaguly': []},
 'garai': {'garais': []},
 'garaiald': {'garaialde': []},
 'garaj': {'garaje': ['garajes']},
 'garaje': ['garajes'],
 'garajo': {'garajos': []},
 'garakonthi': {'garakonthie': []},
 'garakonti': {'garakontie': []},
 'garald': {'garalde': []},
 'garam': {'garamant': ['garamants'], 'garame': []},
 'garama': {'garamas': []},
 'garamant': {'garamante': ['garamantes'], 'garamantic': []},
 'garamanta': {'garamantas': []},
 'garamantc': {'garamantcs': []},
 'garamante': ['garamantes'],
 'garamanti': {'garamantis': []},
 'garamantian': {'garamantians': []},
 'garamboi': {'garambois': []},
 'garambouvil': {'garambouville': []},
 'garament': {'garamentes': []},
 'garami': {'garamy': []},
 'garamon': {'garamone': []},
 'garamond': {'garamonde': [], 'garamonds': []},
 'garamu': {'garamus': []},
 'garamut': {'garamuts': []},
 'garan': {'garane': [], 'garans': []},
 'garanc': {'garance': ['garances'], 'garancis': []},
 'garance': ['garances'],
 'garancier': {'garanciere': ['garancieres']},
 'garanciere': ['garancieres'],
 'garancin': {'garancine': []},
 'garand': ['garande', 'garandou'],
 'garanderi': {'garanderie': []},
 'garang': {'garanger': []},
 'garanganz': {'garanganze': []},
 'garanhun': {'garanhuns': []},
 'garani': {'garanis': [], 'garany': []},
 'garanim': {'garanimals': []},
 'garank': {'garanke': []},
 'garann': {'garanne': []},
 'garant': {'garante': ['garantes', 'garanted'],
            'garantiti': [],
            'garants': []},
 'garantai': {'garantais': []},
 'garante': {'garantee': ['garanteed', 'garantees', 'garanteeing']},
 'garantee': ['garanteed', 'garantees', 'garanteeing'],
 'garantfa': {'garantfas': []},
 'garanti': {'garantie': ['garanties', 'garantier'],
             'garantis': [],
             'garanty': []},
 'garantia': {'garantias': []},
 'garantic': {'garantice': []},
 'garantido': {'garantidos': []},
 'garantie': ['garanties', 'garantier'],
 'garantiefond': {'garantiefonds': []},
 'garantier': {'garantiere': []},
 'garantiert': {'garantierte': ['garantierter']},
 'garantierte': ['garantierter'],
 'garantir': {'garantire': []},
 'garantirai': {'garantiraient': []},
 'garantirn': {'garantirne': []},
 'garantisc': {'garantisce': []},
 'garantism': {'garantisme': []},
 'garantiss': {'garantissant': [], 'garantisse': ['garantissent']},
 'garantissai': {'garantissaient': []},
 'garantisse': ['garantissent'],
 'garantisson': {'garantissons': []},
 'garantist': {'garantiste': []},
 'garantit': {'garantite': []},
 'garantizada': {'garantizadas': []},
 'garantizado': {'garantizados': []},
 'garantizars': {'garantizarse': []},
 'garantos': {'garantose': []},
 'garanu': {'garanus': []},
 'garanzi': {'garanzie': []},
 'garapata': {'garapatas': []},
 'garapato': {'garapatos': []},
 'garapho': {'garaphos': []},
 'garara': {'gararas': []},
 'garard': {'gararde': []},
 'garasch': {'garasche': []},
 'garasia': {'garasias': []},
 'garasiya': {'garasiyas': []},
 'garaski': {'garasky': []},
 'garass': {'garasse': []},
 'garassis': {'garassise': []},
 'garassu': {'garassus': []},
 'garat': {'garate': [], 'garats': []},
 'garatens': {'garatenses': []},
 'garati': {'garaty': []},
 'garau': {'garaus': []},
 'garaud': {'garaude': []},
 'garaudi': {'garaudy': []},
 'garaufi': {'garaufis': []},
 'garausiu': {'garausius': []},
 'garav': {'garavances': []},
 'garavent': {'garavente': []},
 'garavogu': {'garavogue': []},
 'garaw': {'garawe': []},
 'garaway': {'garaways': []},
 'garay': {'garaye': [], 'garays': []},
 'garayald': {'garayalde': []},
 'garayo': {'garayos': []},
 'garayzab': {'garayzabal': []},
 'garb': ['garbe', 'garbes', 'garbed', 'garbely', 'garbing', 'garbings'],
 'garba': {'garbas': []},
 'garbad': {'garbade': []},
 'garbadg': {'garbadge': []},
 'garbadin': {'garbadine': []},
 'garbag': {'garbage': ['garbaged'], 'garbaging': []},
 'garbage': ['garbaged'],
 'garbagecan': {'garbagecans': []},
 'garbagecollect': {'garbagecollected': [], 'garbagecollection': []},
 'garbagedispos': {'garbagedisposal': []},
 'garbagefil': {'garbagefilled': []},
 'garbagelitt': {'garbagelittered': []},
 'garbagi': {'garbagy': []},
 'garbagn': {'garbagnate': []},
 'garbal': {'garbales': [], 'garbally': []},
 'garbalibu': {'garbalibus': []},
 'garbanc': {'garbances': []},
 'garbanso': {'garbansos': []},
 'garbanz': {'garbanzal': []},
 'garbanza': {'garbanzas': []},
 'garbanzo': {'garbanzo': []},
 'garbardin': {'garbardine': []},
 'garbarg': {'garbarge': []},
 'garbari': {'garbary': []},
 'garbarin': {'garbarine': []},
 'garbati': {'garbaty': []},
 'garbauska': {'garbauskas': []},
 'garbay': {'garbaye': []},
 'garbe': {'garbee': []},
 'garbel': {'garbell': ['garbeller', 'garbelled', 'garbelling']},
 'garbell': ['garbeller', 'garbelled', 'garbelling'],
 'garbellar': {'garbellare': []},
 'garbenschief': {'garbenschiefer': []},
 'garbenstrass': {'garbenstrasse': []},
 'garber': {'garbers': []},
 'garberd': {'garberding': []},
 'garberdin': {'garberdine': []},
 'garberri': {'garberry': []},
 'garbervil': {'garberville': []},
 'garbett': {'garbetts': []},
 'garbh': {'garbhe': []},
 'garbha': {'garbhas': []},
 'garbhagrha': {'garbhagrhas': []},
 'garbhagriha': {'garbhagrihas': []},
 'garbi': {'garbie': [], 'garbis': [], 'garby': []},
 'garbidg': {'garbidge': []},
 'garbinciu': {'garbincius': []},
 'garbira': {'garbiras': []},
 'garbisch': {'garbisches': []},
 'garbl': {'garble': ['garbles', 'garbled'], 'garbling': ['garblings']},
 'garble': ['garbles', 'garbled'],
 'garbler': {'garblers': []},
 'garbling': ['garblings'],
 'garbo': ['garboe'],
 'garboard': {'garboard': []},
 'garboardstrak': {'garboardstrake': []},
 'garboesqu': {'garboesque': []},
 'garboi': {'garbois': []},
 'garboil': ['garboile', 'garboiles'],
 'garbolog': {'garbology': []},
 'garbologist': {'garbologists': []},
 'garbon': {'garbons': []},
 'garbondal': {'garbondale': []},
 'garbonet': {'garbonete': []},
 'garborg': {'garborgs': []},
 'garbowski': {'garbowsky': []},
 'garboyl': {'garboyle': ['garboyles'], 'garboyls': []},
 'garboyle': ['garboyles'],
 'garbridg': {'garbridge': []},
 'garbu': {'garbus': []},
 'garbul': {'garbulles': []},
 'garbuni': {'garbuny': []},
 'garbur': {'garburator': [], 'garbure': ['garbures']},
 'garbure': ['garbures'],
 'garburi': {'garbury': []},
 'garbutt': {'garbutts': []},
 'garc': {'garce': ['garces']},
 'garca': {'garcae': [], 'garcas': []},
 'garcaeu': {'garcaeus': []},
 'garcan': {'garcane': []},
 'garcc': {'garccs': []},
 'garcd': {'garcds': []},
 'garce': ['garces'],
 'garcel': {'garcelle': ['garcelles']},
 'garceland': {'garcelands': []},
 'garcelle': ['garcelles'],
 'garcero': {'garceros': []},
 'garcet': {'garcete': []},
 'garceta': {'garcetas': []},
 'garcett': {'garcette': []},
 'garcf': {'garcfe': []},
 'garcfa': {'garcfas': []},
 'garch': {'garche': ['garches'], 'garching': [], 'garchs': []},
 'garche': ['garches'],
 'garcheri': {'garchery': []},
 'garchest': {'garchester': []},
 'garchi': {'garchies': [], 'garchy': []},
 'garchic': {'garchical': []},
 'garchin': {'garchine': []},
 'garci': {'garcie': [], 'garcis': [], 'garcy': []},
 'garcia': {'garciae': [], 'garcias': []},
 'garciaaren': {'garciaarenal': []},
 'garciaballest': {'garciaballester': []},
 'garciacol': {'garciacoll': []},
 'garciad': {'garciade': []},
 'garciadebla': {'garciadeblas': []},
 'garciagranado': {'garciagranados': []},
 'garcian': {'garcians': []},
 'garciduefia': {'garciduefias': []},
 'garciduena': {'garciduenas': []},
 'garcila': {'garcilas': []},
 'garcilasista': {'garcilasistas': []},
 'garcilaso': {'garcilasos': []},
 'garcilasod': {'garcilasode': []},
 'garcin': {'garcins': []},
 'garcinia': {'garcinia': []},
 'garcion': {'garcione': ['garciones']},
 'garcione': ['garciones'],
 'garcioni': {'garcionis': []},
 'garcionibu': {'garcionibus': []},
 'garcita': {'garcitas': []},
 'garciu': {'garcius': []},
 'garck': {'garcke': []},
 'garcla': {'garclas': []},
 'garco': {'garcos': []},
 'garcon': {'garcons': []},
 'garconn': {'garconne': ['garconnes']},
 'garconne': ['garconnes'],
 'garconnier': {'garconniere': ['garconnieres']},
 'garconniere': ['garconnieres'],
 'garcpn': {'garcpns': []},
 'gard': {'garde': ['gardes', 'garded', 'gardelis'],
          'gardful': [],
          'garding': ['gardings'],
          'gards': []},
 'garda': {'gardas': []},
 'gardaba': {'gardabaer': []},
 'gardabha': {'gardabhas': []},
 'gardabhila': {'gardabhilas': []},
 'gardabhilla': {'gardabhillas': []},
 'gardabhin': {'gardabhins': []},
 'gardai': {'gardais': []},
 'gardain': {'gardaine': ['gardaines']},
 'gardaine': ['gardaines'],
 'gardal': {'gardall': []},
 'gardan': {'gardane': ['gardanes'], 'gardans': []},
 'gardane': ['gardanes'],
 'gardann': {'gardanne': ['gardannes']},
 'gardanne': ['gardannes'],
 'gardant': {'gardante': []},
 'gardanu': {'gardanus': []},
 'gardaph': {'gardaphe': []},
 'gardapi': {'gardapie': []},
 'gardarik': {'gardarike': []},
 'gardase': {'gardasee': []},
 'gardat': {'gardates': []},
 'gardaun': {'gardaune': []},
 'gardavski': {'gardavsky': []},
 'gardayn': {'gardayne': []},
 'gardbi': {'gardby': []},
 'gardcn': {'gardcns': []},
 'garde': {'gardee': ['gardees']},
 "garde'": {"garde'e": []},
 'gardea': {'gardeas': []},
 'gardeazab': {'gardeazabal': []},
 'gardebr': {'gardebring': []},
 'gardechampetr': {'gardechampetre': []},
 'gardecorp': {'gardecorps': []},
 'gardee': ['gardees'],
 'gardeen': {'gardeens': []},
 'gardefor': {'gardefors': []},
 'gardein': {'gardeine': ['gardeines'], 'gardeins': []},
 'gardeine': ['gardeines'],
 'gardek': {'gardeke': []},
 'gardekorp': {'gardekorps': []},
 'gardel': {'gardell': ['gardelle', 'gardelles'], 'gardels': []},
 'gardell': ['gardelle', 'gardelles'],
 'gardeloup': {'gardeloupe': []},
 'gardemang': {'gardemanger': []},
 'gardemba': {'gardembas': []},
 'gardemeist': {'gardemeister': []},
 'gardemeubl': {'gardemeuble': []},
 'gardemey': {'gardemeyer': []},
 'garden': ['gardene',
            'gardener',
            'gardenes',
            'gardenal',
            'gardened',
            'gardenful',
            'gardening'],
 "garden'l": {"garden'll": []},
 'gardena': {'gardenas': []},
 'gardenag': {'gardenage': []},
 'gardenapart': {'gardenapartment': []},
 'gardenarchitectur': {'gardenarchitecture': []},
 'gardenb': {'gardenbed': ['gardenbeds']},
 'gardenbed': ['gardenbeds'],
 'gardenboy': {'gardenboys': []},
 'gardenburg': {'gardenburger': ['gardenburgers']},
 'gardenburger': ['gardenburgers'],
 'gardenc': {'gardencities': [], 'gardencity': []},
 'gardenchair': {'gardenchairs': []},
 'gardenclos': {'gardenclose': []},
 'gardencultur': {'gardenculture': []},
 'gardendal': {'gardendale': []},
 'gardenengin': {'gardenengine': []},
 "gardener'": {"gardener's": []},
 'gardenesqu': {'gardenesque': []},
 'gardenett': {'gardenette': []},
 'gardenf': {'gardenfence': []},
 'gardenflow': {'gardenflower': ['gardenflowers']},
 'gardenflower': ['gardenflowers'],
 'gardenfor': {'gardenfors': []},
 'gardenful': {'gardenfull': []},
 'gardeng': {'gardengate': ['gardengates']},
 'gardengate': ['gardengates'],
 'gardenground': {'gardengrounds': []},
 'gardenhedg': {'gardenhedge': ['gardenhedges']},
 'gardenhedge': ['gardenhedges'],
 'gardenhir': {'gardenhire': []},
 'gardenholm': {'gardenholme': []},
 'gardenhos': {'gardenhose': []},
 'gardenhous': {'gardenhouse': ['gardenhouses']},
 'gardenhouse': ['gardenhouses'],
 'gardeni': {'gardenier': ['gardeniers'], 'gardenis': [], 'gardeny': []},
 'gardenia': ['gardeniae', 'gardeniaed'],
 'gardenialik': {'gardenialike': []},
 'gardeniea': {'gardenieae': []},
 'gardenier': ['gardeniers'],
 'gardenif': {'gardenification': []},
 'gardenin': {'gardenins': []},
 'gardening': {'gardeninge': []},
 'gardenist': {'gardenists': []},
 'gardenland': {'gardenlands': []},
 'gardenlik': {'gardenlike': []},
 'gardenlov': {'gardenlover': ['gardenlovers'], 'gardenloving': []},
 'gardenlover': ['gardenlovers'],
 'gardenmak': {'gardenmaker': ['gardenmakers'], 'gardenmaking': []},
 'gardenmaker': ['gardenmakers'],
 'gardenn': {'gardenne': []},
 'gardenni': {'gardenny': []},
 'gardennook': {'gardennooks': []},
 'gardenown': {'gardenowners': []},
 'gardenpalac': {'gardenpalace': []},
 'gardenparti': {'gardenparties': [], 'gardenparty': []},
 'gardenpatch': {'gardenpatches': []},
 'gardenpath': {'gardenpaths': []},
 'gardenpl': {'gardenplant': ['gardenplants']},
 'gardenplan': {'gardenplanning': []},
 'gardenplant': ['gardenplants'],
 'gardenplot': {'gardenplots': []},
 'gardenpot': {'gardenpots': []},
 'gardenproduc': {'gardenproduce': []},
 'gardenrel': {'gardenrelated': []},
 'gardenrol': {'gardenroller': []},
 'gardenscap': {'gardenscape': ['gardenscapes']},
 'gardenscape': ['gardenscapes'],
 'gardenscen': {'gardenscene': []},
 'gardense': {'gardenseeds': []},
 'gardenseat': {'gardenseats': []},
 'gardenshear': {'gardenshears': []},
 'gardenshir': {'gardenshire': []},
 'gardensid': {'gardenside': []},
 'gardenspid': {'gardenspider': []},
 'gardenspot': {'gardenspots': []},
 'gardenston': {'gardenstone': []},
 'gardenstuff': {'gardenstuffs': []},
 'gardenstyl': {'gardenstyle': []},
 'gardensuppli': {'gardensupply': []},
 'gardent': {'gardents': []},
 'gardenterrac': {'gardenterrace': []},
 'gardentool': {'gardentools': []},
 'gardentre': {'gardentrees': []},
 'gardentyp': {'gardentype': []},
 'gardenval': {'gardenvale': []},
 'gardenvarieti': {'gardenvariety': []},
 'gardenvil': {'gardenville': []},
 'gardenwal': {'gardenwall': ['gardenwalls']},
 'gardenwalk': {'gardenwalks': []},
 'gardenwall': ['gardenwalls'],
 'gardenwar': {'gardenware': []},
 'gardenwarbl': {'gardenwarbler': []},
 'gardenward': {'gardenwards': []},
 'gardenwis': {'gardenwise': []},
 'gardenworthi': {'gardenworthy': []},
 'gardeoffizi': {'gardeoffizier': []},
 'gardep': {'gardepe': []},
 'gardepi': {'gardepie': []},
 'garder': {'gardere': ['garderes', 'garderent'], 'garders': []},
 'gardera': {'garderas': []},
 'garderai': {'garderaient': [], 'garderais': []},
 'gardere': ['garderes', 'garderent'],
 'garderen': {'garderens': []},
 'garderi': {'garderie': ['garderies']},
 'garderie': ['garderies'],
 'gardern': {'garderner': ['garderners'], 'garderns': []},
 'garderner': ['garderners'],
 'garderob': {'garderobe': ['garderobes']},
 'garderoba': {'garderobae': []},
 'garderobe': ['garderobes'],
 'garderoi': {'garderois': []},
 'garderon': {'garderons': []},
 'gardesfrancais': {'gardesfrancaises': []},
 'gardett': {'gardette': []},
 'gardeu': {'gardeus': []},
 'gardeur': {'gardeurs': []},
 'gardeus': {'gardeuse': []},
 'gardeyn': {'gardeyne': ['gardeynes'], 'gardeyns': []},
 'gardeyne': ['gardeynes'],
 'gardezi': {'gardezis': []},
 'gardfjel': {'gardfjell': []},
 'gardhous': {'gardhouse': []},
 'gardi': {'gardie': ['gardies'], 'gardis': [], 'gardy': []},
 'gardia': {'gardias': []},
 'gardian': {'gardiane': [], 'gardians': []},
 'gardiani': {'gardianis': []},
 'gardianu': {'gardianus': []},
 'gardie': ['gardies'],
 'gardien': {'gardiens': []},
 'gardienn': {'gardienne': ['gardiennes']},
 'gardiennag': {'gardiennage': []},
 'gardienne': ['gardiennes'],
 'gardient': {'gardients': []},
 'gardika': {'gardikas': []},
 'gardikiot': {'gardikiotes': []},
 'gardikioti': {'gardikiotis': []},
 'gardil': {'gardill': []},
 'gardilann': {'gardilanne': []},
 'gardim': {'gardimer': []},
 'gardin': {'gardinal': [],
            'gardine': ['gardiner', 'gardines', 'gardineer'],
            'gardins': []},
 'gardina': {'gardinas': []},
 'gardinariu': {'gardinarius': []},
 'gardincr': {'gardincrs': []},
 'gardine': ['gardiner', 'gardines', 'gardineer'],
 "gardiner'": {"gardiner's": []},
 'gardineroseri': {'gardineroseris': []},
 'gardineru': {'gardinerus': []},
 'garding': {'gardinge': []},
 'gardini': {'gardinier': [], 'gardinis': []},
 'gardinoi': {'gardinois': []},
 'gardinol': {'gardinols': []},
 'gardiol': {'gardiole': []},
 'gardion': {'gardions': []},
 'gardipe': {'gardipee': []},
 'gardipi': {'gardipie': []},
 'gardiski': {'gardisky': []},
 'gardism': {'gardisme': [], 'gardisms': []},
 'gardist': {'gardiste': ['gardistes'], 'gardistic': [], 'gardists': []},
 'gardiste': ['gardistes'],
 'gardl': {'gardle': []},
 'gardli': {'gardly': []},
 'gardlin': {'gardline': []},
 'gardn': {'gardne': ['gardnes'], 'gardning': []},
 'gardne': ['gardnes'],
 'gardner': {'gardner': []},
 "gardner'l": {"gardner'll": []},
 'gardnera': {'gardnerae': []},
 'gardnerchloro': {'gardnerchloros': []},
 'gardnerdenv': {'gardnerdenver': []},
 'gardnerian': {'gardnerians': []},
 'gardnerit': {'gardnerites': []},
 'gardnersvil': {'gardnersville': []},
 'gardnerthorp': {'gardnerthorpe': []},
 'gardnervil': {'gardnerville': []},
 'gardnerwel': {'gardnerwells': []},
 'gardno': {'gardnos': []},
 'gardo': {'gardos': []},
 'gardom': {'gardoms': []},
 'gardon': {'gardone': [], 'gardons': []},
 'gardonenqu': {'gardonenque': []},
 'gardoni': {'gardony': []},
 'gardonn': {'gardonne': []},
 'gardonnenqu': {'gardonnenque': []},
 'gardoqu': {'gardoque': []},
 'gardoqui': {'gardoquis': []},
 'gardpi': {'gardpie': []},
 'gardrob': {'gardrobe': []},
 'gardsel': {'gardsell': []},
 'gardu': {'gardus': []},
 'gardual': {'gardually': []},
 'garduat': {'garduates': []},
 'garduc': {'garduce': []},
 'garduqu': {'garduque': []},
 'gardwel': {'gardwell': []},
 'gardyn': {'gardyne': ['gardyner', 'gardynes'], 'gardyns': []},
 'gardyne': ['gardyner', 'gardynes'],
 'gardzienic': {'gardzienice': []},
 'gare': {'gared': [],
          'garee': ['garees'],
          'gareful': ['garefully'],
          'garelis': [],
          'garely': [],
          'gares': [],
          'garing': []},
 'garebeg': {'garebegs': []},
 'gared': {'garede': []},
 'garee': ['garees'],
 'gareful': ['garefully'],
 'gareggiar': {'gareggiare': []},
 'garehim': {'garehime': []},
 'garei': {'gareis': []},
 'gareia': {'gareias': []},
 'garel': {'garell': ['garelle']},
 'gareljon': {'gareljones': []},
 'garell': ['garelle'],
 'garelli': {'garelly': []},
 'garelochsid': {'garelochside': []},
 'garement': {'garements': []},
 'garen': {'garens': []},
 'garenc': {'garence': []},
 'garenci': {'garenciers': []},
 'garencier': {'garencieres': []},
 'garend': {'garende': []},
 'garenganz': {'garenganze': []},
 'garenn': {'garenne': ['garennes']},
 'garenne': ['garennes'],
 'garennecolomb': {'garennecolombes': []},
 'garent': {'garenter': [], 'garents': []},
 'gareon': {'gareons': []},
 'gareri': {'gareris': []},
 'garesch': {'garesche': ['garesches']},
 'garesche': ['garesches'],
 'garess': {'garesse': []},
 'garesti': {'garestier': []},
 'garet': {'garete': [], 'garets': []},
 'gareth': {'gareths': []},
 'garethsteveim': {'garethsteveims': []},
 'garethsteven': {'garethstevens': []},
 'gareti': {'garety': []},
 'garetiu': {'garetius': []},
 'garetski': {'garetsky': []},
 'garett': {'garette': ['garettes', 'garetteer']},
 'garette': ['garettes', 'garetteer'],
 'garetti': {'garetty': []},
 'gareu': {'gareus': []},
 'garew': {'garewal': []},
 'gareyt': {'gareyte': []},
 'garf': {'garfe': []},
 'garffa': {'garffas': []},
 'garfi': {'garfie': ['garfied']},
 'garfia': {'garfias': []},
 'garfie': ['garfied'],
 'garfield': ['garfielde'],
 'garfinckel': {'garfinckels': []},
 'garfinckl': {'garfinckle': []},
 'garfink': {'garfinke': ['garfinkers']},
 'garfinke': ['garfinkers'],
 'garfinkef': {'garfinkefs': []},
 'garfinkel': {'garfinkels': []},
 'garfinkep': {'garfinkeps': []},
 'garfinkl': {'garfinkle': ['garfinkles']},
 'garfinkle': ['garfinkles'],
 'garfio': {'garfios': []},
 'garfish': {'garfish': []},
 'garfla': {'garflas': []},
 'garflnkl': {'garflnkle': []},
 'garfmkl': {'garfmkle': []},
 'garfon': {'garfons': []},
 'garfonn': {'garfonne': []},
 'garfonnier': {'garfonniere': []},
 'garford': {'garfords': []},
 'garfunkel': {'garfunkels': []},
 'garfunkep': {'garfunkeps': []},
 'garfunkl': {'garfunkle': []},
 'garg': {'garge': ['garges'], 'gargs': []},
 'garga': {'gargas': []},
 'gargag': {'gargage': []},
 'gargalhada': {'gargalhadas': []},
 'gargaliano': {'gargalianos': []},
 'gargamel': {'gargamelle': []},
 'gargami': {'gargamis': []},
 'gargan': {'gargans': []},
 'gargana': {'garganas': []},
 'garganey': {'garganey': []},
 'gargani': {'gargany': []},
 'garganicu': {'garganicus': []},
 'gargano': {'garganos': []},
 'garganta': {'gargantas': []},
 'gargantilla': {'gargantillas': []},
 'gargantu': {'gargantus': []},
 'gargantua': {'gargantua': []},
 'gargantuan': {'gargantuanism': [], 'gargantuans': []},
 'gargantuanli': {'gargantuanly': []},
 'gargantuesqu': {'gargantuesque': []},
 'gargantuin': {'gargantuine': []},
 'gargantuist': {'gargantuists': []},
 'garganu': {'garganus': []},
 'gargaphi': {'gargaphie': []},
 'gargar': {'gargarism': ['gargarisms'], 'gargarize': ['gargarized']},
 'gargarean': {'gargareans': []},
 'gargari': {'gargary': []},
 'gargarian': {'gargarians': []},
 'gargarin': {'gargarine': []},
 'gargaris': {'gargarised': []},
 'gargarism': {'gargarisme': ['gargarismes']},
 'gargarisme': ['gargarismes'],
 'gargarizan': {'gargarizans': []},
 'gargarize': ['gargarized'],
 'gargaro': {'gargaros': []},
 'gargaru': {'gargarus': []},
 'gargat': {'gargate': []},
 'garge': {'gargee': []},
 'gargel': {'gargels': []},
 'gargenvil': {'gargenville': []},
 'gargeri': {'gargery': ['gargerys']},
 'gargery': ['gargerys'],
 'garget': {'garget': []},
 'gargeti': {'gargety': []},
 'gargetto': {'gargettos': []},
 'gargettu': {'gargettus': []},
 'garghil': {'garghill': []},
 'gargi': {'gargis': [], 'gargy': []},
 'gargia': {'gargias': []},
 'gargil': {'gargill': []},
 'gargiless': {'gargilesse': []},
 'gargilianu': {'gargilianus': []},
 'gargiliu': {'gargilius': []},
 'gargion': {'gargione': []},
 'gargitt': {'gargitter': []},
 'gargl': {'gargle': ['gargled'], 'gargling': ['garglings']},
 'gargle': ['gargled'],
 'gargler': {'garglers': []},
 'gargli': {'gargly': []},
 'gargling': ['garglings'],
 'gargoil': {'gargoils': []},
 'gargol': {'gargoles': []},
 'gargola': {'gargolas': []},
 'gargon': {'gargons': []},
 'gargoniu': {'gargonius': []},
 'gargonn': {'gargonne': []},
 'gargonnier': {'gargonniere': ['gargonnieres']},
 'gargonniere': ['gargonnieres'],
 'gargori': {'gargoris': []},
 'gargoski': {'gargosky': []},
 'gargot': {'gargote': ['gargotes']},
 'gargote': ['gargotes'],
 'gargoti': {'gargotier': []},
 'gargott': {'gargotte': ['gargottes']},
 'gargotte': ['gargottes'],
 'gargouil': {'gargouille': ['gargouiller', 'gargouilles', 'gargouillement']},
 'gargouillad': {'gargouillade': ['gargouillades']},
 'gargouillade': ['gargouillades'],
 'gargouille': ['gargouiller', 'gargouilles', 'gargouillement'],
 'gargoula': {'gargoulas': []},
 'gargoulett': {'gargoulette': ['gargoulettes']},
 'gargoulette': ['gargoulettes'],
 'gargouss': {'gargousse': ['gargousses']},
 'gargousse': ['gargousses'],
 'gargovl': {'gargovles': []},
 'gargoyl': {'gargoyle': ['gargoyled'], 'gargoylism': []},
 'gargoyle': ['gargoyled'],
 'gargoylelik': {'gargoylelike': []},
 'gargoylesqu': {'gargoylesque': []},
 'gargoylism': {'gargoylisme': []},
 'gargoylismu': {'gargoylismus': []},
 'gargrav': {'gargrave': ['gargraves']},
 'gargrave': ['gargraves'],
 'gargu': {'gargues': [], 'gargus': []},
 'garguil': {'garguille': []},
 'gargya': {'gargyas': []},
 'garh': {'garhe': [], 'garhs': []},
 'garha': {'garhas': []},
 'garhag': {'garhage': []},
 'garhaji': {'garhajis': []},
 'garhamm': {'garhammer': []},
 'garhaw': {'garhawal': []},
 'garher': {'garhered': []},
 'garhi': {'garhis': []},
 'garhjat': {'garhjats': []},
 'garhshank': {'garhshanker': []},
 'garhwal': {'garhwall': [], 'garhwals': []},
 'garhwali': {'garhwalis': []},
 'gari': ['garie'],
 'garia': {'garias': []},
 'garial': {'garials': []},
 'gariali': {'garialis': []},
 'garian': {'garians': []},
 'garib': {'garibal': [], 'garibs': []},
 'garibald': {'garibalde': [], 'garibaldism': []},
 'garibaldi': {'garibaldi': []},
 'garibaldian': {'garibaldianism': [], 'garibaldians': []},
 'garibaldien': {'garibaldiens': []},
 'garibaldin': {'garibaldine': []},
 'garibaldist': {'garibaldists': []},
 'garibaldu': {'garibaldus': []},
 'garibda': {'garibdas': []},
 'garicoit': {'garicoits': []},
 'garicu': {'garicus': []},
 'garid': {'garide': ['garides']},
 'garida': {'garidas': []},
 'garide': ['garides'],
 'garidg': {'garidge': []},
 'garidi': {'garidis': []},
 'gariel': {'garielle': []},
 'garieni': {'garienis': []},
 'gariepensi': {'gariepensis': []},
 'gariepi': {'gariepy': []},
 'gariepin': {'gariepine': []},
 'gariepinu': {'gariepinus': []},
 'garieti': {'gariety': []},
 'garif': {'garification': []},
 'garifon': {'garifons': []},
 'garifuna': {'garifunas': []},
 'garig': {'garigal': []},
 'gariga': {'garigas': []},
 'gariglion': {'gariglione': []},
 'garigu': {'garigue': ['garigues']},
 'garigue': ['garigues'],
 'garik': {'garike': []},
 'garilh': {'garilhe': []},
 'garimpeiro': {'garimpeiros': []},
 'garimpero': {'garimperos': []},
 'garimpo': {'garimpos': []},
 'garin': {'garine': ['garines', 'gariner'], 'garins': []},
 'garine': ['garines', 'gariner'],
 'garing': {'garinger': [], 'garinges': []},
 'garint': {'garinter': []},
 'garinth': {'garinther': []},
 'garinu': {'garinus': []},
 'gario': {'garios': []},
 'gariopontu': {'gariopontus': []},
 'gariou': {'garious': []},
 'garious': {'gariousness': []},
 'gariqu': {'garique': []},
 'garir': {'garire': []},
 'garis': {'gari': []},
 'garish': {'garishness': []},
 'garishli': {'garishly': []},
 'garison': {'garisone': ['garisoned'], 'garisoning': [], 'garisons': []},
 'garisone': ['garisoned'],
 'garit': {'garite': ['garites']},
 'garita': {'garitas': []},
 'garite': {'garitee': []},
 'garithm': {'garithmic': [], 'garithms': []},
 'gariti': {'garities': [], 'garity': []},
 'garito': {'garitos': []},
 'garitt': {'garitte': []},
 'garitti': {'garitty': []},
 'gariu': {'garius': []},
 'garj': {'garje': []},
 'garjat': {'garjats': []},
 'garjeann': {'garjeanne': []},
 'gark': {'garke': []},
 'garka': {'garkas': []},
 'garkan': {'garkane': []},
 'garkavi': {'garkavy': []},
 'garkaw': {'garkawe': []},
 'garkein': {'garkeine': []},
 'garklav': {'garklavs': []},
 'garksvil': {'garksville': []},
 'garkupf': {'garkupfer': []},
 'garl': {'garle': ['garles'], 'garling': [], 'garls': []},
 'garladinn': {'garladinne': []},
 'garlak': {'garlake': []},
 'garlan': {'garlans': []},
 'garland': ['garlande',
             'garlandes',
             'garlanded',
             'garlanders',
             'garlanding',
             'garlandings'],
 'garlandbear': {'garlandbearers': [], 'garlandbearing': []},
 'garlandi': {'garlandis': []},
 'garlandlik': {'garlandlike': []},
 'garlandmak': {'garlandmaker': ['garlandmakers']},
 'garlandmaker': ['garlandmakers'],
 'garlandri': {'garlandry': []},
 'garlandston': {'garlandstone': []},
 'garlandsvil': {'garlandsville': []},
 'garlandu': {'garlandus': []},
 'garlandvil': {'garlandville': []},
 'garlang': {'garlanger': []},
 'garlant': {'garlants': []},
 'garlat': {'garlate': []},
 'garlaud': {'garlauds': []},
 'garle': ['garles'],
 'garleek': {'garleeke': []},
 'garlei': {'garleis': []},
 'garlen': {'garlene': [], 'garlens': []},
 'garlett': {'garletts': []},
 'garley': {'garleys': []},
 'garli': {'garlie': ['garlies'], 'garlis': [], 'garly': []},
 'garlic': ['garliceating'],
 'garlicflavor': {'garlicflavored': []},
 'garlicflavour': {'garlicflavoured': []},
 'garlich': {'garlichs': []},
 'garlici': {'garlicy': []},
 'garlicinfus': {'garlicinfused': []},
 'garlick': {'garlicke': ['garlicked'], 'garlicks': []},
 'garlicke': ['garlicked'],
 'garlickhith': {'garlickhithe': []},
 'garlickhyth': {'garlickhythe': []},
 'garlicki': {'garlicky': []},
 'garliclik': {'garliclike': []},
 'garlicsc': {'garlicscented': []},
 'garlicsmel': {'garlicsmelling': []},
 'garlie': ['garlies'],
 'garlik': {'garlike': []},
 'garlil': {'garlile': []},
 'garlin': {'garliner': []},
 'garling': {'garlinge': ['garlinger']},
 'garlinge': ['garlinger'],
 'garlinghous': {'garlinghouse': []},
 'garliqu': {'garlique': []},
 'garlisl': {'garlisle': []},
 'garlist': {'garlists': []},
 'garlit': {'garlits': []},
 'garlito': {'garlitos': []},
 'garlo': {'garlos': []},
 'garlock': {'garlocks': []},
 'garlogi': {'garlogie': []},
 'garlon': {'garlons': []},
 'garlond': {'garlonde': ['garlondes'], 'garlonds': []},
 'garlonde': ['garlondes'],
 'garlondi': {'garlondis': []},
 'garlott': {'garlotte': []},
 'garlov': {'garlove': []},
 'garlyk': {'garlyke': []},
 'garlyl': {'garlyle': []},
 'garm': {'garme': ['garmes'], 'garms': []},
 'garma': {'garmas': []},
 'garmais': {'garmaise': []},
 'garmak': {'garmaker': []},
 'garman': {'garmanes': [], 'garmans': []},
 'garmangabi': {'garmangabis': []},
 'garmani': {'garmany': []},
 'garmant': {'garmants': []},
 'garmati': {'garmatis': []},
 'garmazi': {'garmazy': []},
 'garme': ['garmes'],
 'garment': ['garmente', 'garmentes', 'garmented', 'garmenting', 'garmentings'],
 'garmenti': {'garmentis': []},
 'garmentindustri': {'garmentindustry': []},
 'garmentmak': {'garmentmaker': [], 'garmentmaking': []},
 'garmentmanufactur': {'garmentmanufacturing': []},
 'garmento': {'garmentos': []},
 'garmentri': {'garmentry': []},
 'garmentur': {'garmenture': []},
 'garmentwork': {'garmentworker': ['garmentworkers']},
 'garmentworker': ['garmentworkers'],
 'garmentworri': {'garmentworried': []},
 'garmer': {'garmers': []},
 'garmet': {'garmets': []},
 'garmeut': {'garmeuts': []},
 'garmezi': {'garmezy': []},
 'garmi': {'garmis': [], 'garmy': []},
 'garmin': {'garmine': []},
 'garmint': {'garmints': []},
 'garmir': {'garmire': []},
 'garmis': {'garmise': []},
 'garmisch': {'garmischer': []},
 'garmit': {'garmite': []},
 'garmiz': {'garmize': []},
 'garmo': {'garmoe': [], 'garmos': []},
 'garmombl': {'garmombles': []},
 'garmoni': {'garmony': []},
 'garmori': {'garmory': []},
 'garmoyl': {'garmoyle': []},
 'garmu': {'garmus': []},
 'garn': {'garne': ['garnes', 'garned'], 'garning': [], 'garns': []},
 'garna': {'garnaes': [], 'garnas': []},
 'garnaa': {'garnaas': []},
 'garnabi': {'garnaby': []},
 'garnach': {'garnache': ['garnaches']},
 'garnacha': {'garnachas': []},
 'garnache': ['garnaches'],
 'garnag': {'garnage': []},
 'garnal': {'garnall': []},
 'garnard': {'garnarde': []},
 'garnat': {'garnate': [], 'garnatic': []},
 'garnavil': {'garnaville': []},
 'garnctifer': {'garnctiferous': []},
 'garne': ['garnes', 'garned'],
 'garnead': {'garneades': []},
 'garneau': {'garneaus': []},
 'garnegi': {'garnegie': []},
 'garneil': {'garneill': []},
 'garnel': {'garnele': [], 'garnell': [], 'garnels': []},
 'garnemen': {'garnemens': []},
 'garnement': {'garnements': []},
 'garnent': {'garnents': []},
 'garner': ['garnerer', 'garnered', 'garnerers', 'garnering', 'garnerings'],
 'garnerag': {'garnerage': []},
 'garneri': {'garnery': []},
 'garnerit': {'garnerites': []},
 'garneriu': {'garnerius': []},
 'garneron': {'garnerone': []},
 'garnersvil': {'garnersville': []},
 'garneru': {'garnerus': []},
 'garnervil': {'garnerville': []},
 'garnesch': {'garnesche': []},
 'garnesh': {'garneshed': []},
 'garnessh': {'garnesshed': []},
 'garnet': ['garneted',
            'garneting',
            'garnetted',
            'garnetting',
            'garnetized',
            'garnetization'],
 'garnetbear': {'garnetbearing': []},
 'garnetbiotit': {'garnetbiotite': []},
 'garnetcolor': {'garnetcolored': []},
 'garnetcolour': {'garnetcoloured': []},
 'garnetcordierit': {'garnetcordierite': []},
 'garnetf': {'garnetfs': []},
 'garnethil': {'garnethill': []},
 'garnetifer': {'garnetiferous': []},
 'garnetit': {'garnetite': ['garnetites']},
 'garnetite': ['garnetites'],
 'garnetophyt': {'garnetophyte': []},
 'garnetplagioclas': {'garnetplagioclase': []},
 'garnetr': {'garnetred': []},
 'garnetsillimanit': {'garnetsillimanite': []},
 'garnett': {'garnette': [], 'garnetts': []},
 'garnettsvil': {'garnettsville': []},
 'garnettu': {'garnettus': []},
 'garney': {'garneys': []},
 'garni': {'garnie': ['garnies'], 'garnis': [], 'garny': ['garnys']},
 'garnicht': {'garnichts': []},
 'garnie': ['garnies'],
 'garnier': ['garniere'],
 'garnierit': {'garnierite': []},
 'garnierpag': {'garnierpages': []},
 'garnifh': {'garnifhed': []},
 'garnisair': {'garnisaires': []},
 'garnish': ['garnishe',
             'garnisher',
             'garnished',
             'garnishers',
             'garnishing',
             'garnishings',
             'garnishable',
             'garnishment'],
 'garnishe': {'garnishee': ['garnisheed', 'garnisheeing']},
 'garnishee': ['garnisheed', 'garnisheeing'],
 'garnishing': {'garnishinge': []},
 'garnishri': {'garnishry': []},
 'garnison': {'garnisons': []},
 'garnisongass': {'garnisongasse': []},
 'garnisonkirch': {'garnisonkirche': []},
 'garnisonskirch': {'garnisonskirche': []},
 'garniss': {'garnissant': [], 'garnissent': []},
 'garnissag': {'garnissage': []},
 'garnissai': {'garnissaient': []},
 'garnissh': {'garnisshed': []},
 'garnitur': {'garniture': ['garnitures', 'garnitured']},
 'garniture': ['garnitures', 'garnitured'],
 'garnment': {'garnments': []},
 'garno': {'garnos': []},
 'garnon': {'garnons': []},
 'garnotel': {'garnotelle': []},
 'garnou': {'garnous': []},
 'garnsci': {'garnscy': []},
 'garnson': {'garnsons': []},
 'garnston': {'garnstone': []},
 'garnsworthi': {'garnsworthy': []},
 'garnte': {'garntee': []},
 'garntulli': {'garntullie': [], 'garntully': []},
 'garny': {'garnye': []},
 'garnysh': {'garnyshe': ['garnyshed'], 'garnyshing': []},
 'garnyshe': ['garnyshed'],
 'garnyssh': {'garnysshe': ['garnysshed'], 'garnysshing': []},
 'garnysshe': ['garnysshed'],
 'garo': {'garoe': ['garoes'], 'garos': []},
 'garobi': {'garoby': []},
 'garoc': {'garoceli': []},
 'garoch': {'garoche': []},
 'garod': {'garode': []},
 'garoda': {'garodas': []},
 'garoe': ['garoes'],
 'garoen': {'garoens': []},
 'garofalaki': {'garofalakis': []},
 'garofalidi': {'garofalidis': []},
 'garofalo': {'garofalos': []},
 'garoghlanian': {'garoghlanians': []},
 'garohil': {'garohills': []},
 'garol': {'garole': []},
 'garolin': {'garoline': []},
 'garolina': {'garolinas': []},
 'garolu': {'garolus': []},
 'garom': {'garome': []},
 'garon': {'garone': ['garoner'], 'garons': []},
 'garone': ['garoner'],
 'garonhiagu': {'garonhiague': []},
 'garonkonthi': {'garonkonthie': []},
 'garonn': {'garonne': []},
 'garonnai': {'garonnais': []},
 'garoo': {'garoos': []},
 'garoow': {'garoowe': []},
 'garos': {'garose': []},
 'garot': {'garote': ['garotes'], 'garotted': [], 'garotting': ['garottings']},
 'garota': {'garotas': []},
 'garote': ['garotes'],
 'garoto': {'garotos': []},
 'garott': {'garotte': ['garotter', 'garotters']},
 'garotte': ['garotter', 'garotters'],
 'garotting': ['garottings'],
 'garou': {'garous': []},
 'garoufali': {'garoufalis': []},
 'garoufalia': {'garoufalias': []},
 'garouil': {'garouille': []},
 'garoun': {'garoune': []},
 'garoup': {'garoupe': []},
 'garoupa': {'garoupas': []},
 'garous': {'garoused': []},
 'garouss': {'garousse': []},
 'garoust': {'garouste': []},
 'garout': {'garoute': []},
 'garoutt': {'garoutte': []},
 'garov': {'garove': []},
 'garow': {'garowe': []},
 'garp': {'garpe': [], 'garps': []},
 'garpenbi': {'garpenby': []},
 'garpent': {'garpenter': []},
 'garpik': {'garpike': []},
 'garpinu': {'garpinus': []},
 'garpl': {'garple': []},
 'garpon': {'garpons': []},
 'garqon': {'garqons': []},
 'garqonn': {'garqonne': []},
 'garqonnier': {'garqonniere': []},
 'garr': {'garre': ['garres'], 'garrs': []},
 'garra': {'garras': []},
 'garrab': {'garrabe': [], 'garrabou': []},
 'garrabi': {'garraby': []},
 'garrabo': {'garrabos': []},
 'garrabr': {'garrabrant': ['garrabrants']},
 'garrabrant': ['garrabrants'],
 'garrad': {'garrads': []},
 'garradic': {'garradice': []},
 'garrafa': {'garrafas': []},
 'garrafada': {'garrafadas': []},
 'garrafon': {'garrafones': []},
 'garrag': {'garrage': ['garrages']},
 'garrage': ['garrages'],
 'garragh': {'garragher': []},
 'garraghti': {'garraghty': []},
 'garrahi': {'garrahy': []},
 'garral': {'garralous': []},
 'garramon': {'garramone': []},
 'garramor': {'garramore': []},
 'garran': {'garrane': ['garranes'], 'garrans': []},
 'garrane': ['garranes'],
 'garranti': {'garrantie': []},
 'garrapat': {'garrapatal': []},
 'garrapata': {'garrapatas': []},
 'garrapato': {'garrapatos': []},
 'garrard': {'garrarde': [], 'garrards': []},
 'garrari': {'garrarie': [], 'garrary': []},
 'garrat': {'garrats': []},
 'garrati': {'garraty': []},
 'garratt': {'garratts': []},
 'garratti': {'garratty': []},
 'garrattsvil': {'garrattsville': []},
 'garraway': {'garraways': []},
 'garrcl': {'garrcls': []},
 'garre': {'garree': []},
 'garrebrantz': {'garrebrantzes': [], 'garrebrantzs': []},
 'garrei': {'garreis': []},
 'garrel': {'garrell': ['garrells'], 'garrels': []},
 'garrell': ['garrells'],
 'garrelt': {'garrelts': []},
 'garren': {'garrens': []},
 'garret': ['garreted',
            'garretful',
            'garretted',
            'garreting',
            'garreteer',
            'garreteers'],
 'garreta': {'garretas': []},
 'garretf': {'garretfs': []},
 'garreti': {'garrety': []},
 'garretiu': {'garretius': []},
 'garretlik': {'garretlike': []},
 'garretmast': {'garretmasters': []},
 'garrets': {'garretse': []},
 'garretson': {'garretsons': []},
 'garretsvil': {'garretsville': []},
 'garrett': {'garrette': ['garretteer', 'garretteers'], 'garretts': []},
 'garrette': ['garretteer', 'garretteers'],
 'garrettevangel': {'garrettevangelical': []},
 'garretti': {'garretty': []},
 'garrettjon': {'garrettjones': []},
 'garrettson': {'garrettsons': []},
 'garrettsvil': {'garrettsville': []},
 'garretwindow': {'garretwindows': []},
 'garri': {'garrie': ['garries', 'garried'],
           'garris': [],
           'garry': ['garrys', 'garrying']},
 'garria': {'garrias': []},
 'garrick': ['garrickal'],
 'garrickfergu': {'garrickfergus': []},
 'garrid': {'garride': []},
 'garrida': {'garridas': []},
 'garrideb': {'garridebs': []},
 'garridg': {'garridge': []},
 'garrie': ['garries', 'garried'],
 'garrier': {'garriere': []},
 'garrieti': {'garriety': []},
 'garrifon': {'garrifoned': [], 'garrifoning': [], 'garrifons': []},
 'garrig': {'garrigou': []},
 'garriga': {'garrigas': []},
 'garrigil': {'garrigill': []},
 'garrign': {'garrignes': []},
 'garrigo': {'garrigos': []},
 'garrigoulagrang': {'garrigoulagrange': []},
 'garrigu': {'garrigue': ['garrigues'], 'garrigus': []},
 'garriguc': {'garrigucs': []},
 'garrigue': ['garrigues'],
 'garril': {'garrill': []},
 'garrin': {'garrine': []},
 'garring': {'garringer': []},
 'garrington': {'garringtons': []},
 'garriqu': {'garrique': ['garriques']},
 'garrique': ['garriques'],
 'garrir': {'garrire': []},
 'garriri': {'garriry': []},
 'garris': {'garrision': ['garrisions', 'garrisioned'],
            'garrisou': ['garrisous']},
 'garrision': ['garrisions', 'garrisioned'],
 'garrison': ['garrisone',
              'garrisoned',
              'garrisonned',
              'garrisonism',
              'garrisoning'],
 'garrisoncommand': {'garrisoncommander': []},
 'garrisonduti': {'garrisonduty': []},
 'garrisonhous': {'garrisonhouse': ['garrisonhouses']},
 'garrisonhouse': ['garrisonhouses'],
 'garrisonian': {'garrisonianism': [], 'garrisonians': []},
 'garrisonit': {'garrisonite': ['garrisonites']},
 'garrisonite': ['garrisonites'],
 'garrisonst': {'garrisonstate': []},
 'garrisontown': {'garrisontowns': []},
 'garrisontroop': {'garrisontroops': []},
 'garrisonvil': {'garrisonville': []},
 'garrisou': ['garrisous'],
 'garrisson': {'garrissoned': []},
 'garrit': {'garrits': []},
 'garriti': {'garrity': ['garritys']},
 'garrits': {'garritse': []},
 'garritti': {'garritty': []},
 'garritu': {'garritus': []},
 'garrity': ['garritys'],
 'garrlgu': {'garrlgues': []},
 'garrlti': {'garrlty': []},
 'garro': {'garros': []},
 'garrobo': {'garrobos': []},
 'garrocha': {'garrochas': []},
 'garrochal': {'garrochales': []},
 'garrochista': {'garrochistas': []},
 'garrod': {'garrods': []},
 'garrogu': {'garrogue': []},
 'garrol': {'garroll': []},
 'garron': {'garrone': [], 'garrons': []},
 'garronn': {'garronne': []},
 'garrot': {'garrote': ['garroter', 'garroted'],
            'garroting': ['garrotings'],
            'garrots': [],
            'garrotted': [],
            'garrotting': ['garrottings']},
 'garrotazo': {'garrotazos': []},
 'garrote': ['garroter', 'garroted'],
 'garrotero': {'garroteros': []},
 'garroting': ['garrotings'],
 'garrott': {'garrotte': ['garrotter']},
 'garrotte': ['garrotter'],
 'garrotting': ['garrottings'],
 'garroust': {'garrouste': []},
 'garrout': {'garroute': []},
 'garroutt': {'garroutte': []},
 'garrovilla': {'garrovillas': []},
 'garrow': {'garrowe': [], 'garrows': []},
 'garroway': {'garroways': []},
 'garrowbi': {'garrowby': []},
 'garru': {'garrus': []},
 'garrucho': {'garruchos': []},
 'garrul': {'garrule': [],
            'garrulity': [],
            'garrulous': ['garrulously', 'garrulousness']},
 'garrulag': {'garrulage': []},
 'garrulina': {'garrulinae': []},
 'garruliqu': {'garrulique': []},
 'garrulit': {'garrulitate': []},
 'garrulita': {'garrulitas': []},
 'garrulitati': {'garrulitatis': []},
 'garrulo': {'garrulos': []},
 'garrulos': {'garrulosity': []},
 'garrulous': ['garrulously', 'garrulousness'],
 'garrulu': {'garrulus': []},
 'garrumph': {'garrumphed': []},
 'garruth': {'garruthers': []},
 'garry': ['garrys', 'garrying'],
 'garryacea': {'garryaceae': []},
 'garryal': {'garryales': []},
 'garryard': {'garryarde': []},
 'garrycastl': {'garrycastle': []},
 'garrycloyn': {'garrycloyne': []},
 'garryhil': {'garryhill': []},
 'garrykennedi': {'garrykennedy': []},
 'garrymor': {'garrymore': []},
 'garrynamoni': {'garrynamonie': []},
 'garryson': {'garrysons': []},
 'garryvo': {'garryvoe': []},
 'gars': {'gar': ['garse', 'garsed']},
 'garsa': {'garsas': []},
 'garsaur': {'garsauritis': []},
 'garsch': {'garsche': []},
 'garschin': {'garschine': []},
 'garscub': {'garscube': []},
 'garsdal': {'garsdale': []},
 'garse': {'garsee': []},
 'garsecg': {'garsecges': []},
 'garsel': {'garsell': []},
 'garsh': {'garshelis': []},
 'garshak': {'garshake': []},
 'garshor': {'garshore': []},
 'garshwil': {'garshwiler': []},
 'garsi': {'garsie': [], 'garsis': []},
 'garsia': {'garsiae': [], 'garsias': []},
 'garsid': {'garside': ['garsides']},
 'garside': ['garsides'],
 'garsk': {'garske': []},
 'garski': {'garsky': []},
 'garsld': {'garslde': []},
 'garsna': {'garsnas': []},
 'garsombk': {'garsombke': []},
 'garson': {'garsons': []},
 'garsoon': {'garsoons': []},
 'garss': {'garsse': []},
 'garsson': {'garssons': []},
 'garst': {'garsts': []},
 'garstair': {'garstairs': []},
 'garstang': {'garstange': [], 'garstangs': []},
 'garsten': {'garstens': []},
 'garstig': {'garstige': ['garstiges']},
 'garstige': ['garstiges'],
 'garstin': {'garstins': []},
 'garston': {'garstone': [], 'garstons': []},
 'garsun': {'garsuns': []},
 'garsyeri': {'garsyeris': []},
 'gart': {'garte': [], 'garting': [], 'gartness': [], 'garts': []},
 'garta': {'gartas': []},
 'gartaa': {'gartaas': []},
 'gartagani': {'gartaganis': []},
 'garteis': {'garteiser': []},
 'gartel': {'gartell': []},
 'gartemp': {'gartempe': []},
 'garten': {'gartens': []},
 'gartenaer': {'gartenaere': []},
 'gartenanlag': {'gartenanlage': []},
 'gartenbau': {'gartenbaues': [], 'gartenbaus': []},
 'gartenbaupromenad': {'gartenbaupromenade': []},
 'gartenfreund': {'gartenfreunde': []},
 'gartenhau': {'gartenhaus': []},
 'gartenhofstrass': {'gartenhofstrasse': []},
 'gartenlaub': {'gartenlaube': []},
 'gartenmau': {'gartenmauer': []},
 'gartenmeist': {'gartenmeister': []},
 'gartenpalai': {'gartenpalais': []},
 'gartensa': {'gartensaal': []},
 'gartenschlag': {'gartenschlager': []},
 'gartenstadt': {'gartenstadte': []},
 'gartenstrass': {'gartenstrasse': []},
 'gartentheat': {'gartentheater': []},
 'garter': ['gartered', 'gartering', 'garterings'],
 'garterbelt': {'garterbelts': []},
 'garterk': {'garterking': []},
 'garterlik': {'garterlike': []},
 'gartersnak': {'gartersnake': ['gartersnakes']},
 'gartersnake': ['gartersnakes'],
 'gartesian': {'gartesianism': []},
 'garth': {'garthe': ['garthes'], 'garthness': [], 'garths': []},
 'garthag': {'garthage': []},
 'garthbi': {'garthby': []},
 'garthbrengi': {'garthbrengy': []},
 'garthde': {'garthdee': []},
 'garthe': ['garthes'],
 'garther': {'garthers': []},
 'garthi': {'garthy': []},
 'garthin': {'garthine': []},
 'garthmor': {'garthmore': []},
 'garthoeffn': {'garthoeffner': []},
 'garthoff': {'garthoffs': []},
 'garthorn': {'garthorne': []},
 'garthorp': {'garthorpe': []},
 'garthshor': {'garthshore': []},
 'garthsid': {'garthside': []},
 'garthu': {'garthus': []},
 'garthwait': {'garthwaite': []},
 'garthwi': {'garthwys': []},
 'garti': {'gartie': ['garties'], 'garty': []},
 'garticularli': {'garticularly': []},
 'gartie': ['garties'],
 'gartincab': {'gartincaber': []},
 'gartis': {'gartiser': []},
 'gartiu': {'gartius': []},
 'gartl': {'gartling': []},
 'gartlehn': {'gartlehner': []},
 'gartli': {'gartly': []},
 'gartmor': {'gartmore': []},
 'gartner': {'gartners': []},
 'gartnerbors': {'gartnerborse': []},
 'gartnergass': {'gartnergasse': []},
 'gartnerisch': {'gartnerische': ['gartnerischer']},
 'gartnerische': ['gartnerischer'],
 'gartnerplatztheat': {'gartnerplatztheater': []},
 'gartnerstrass': {'gartnerstrasse': []},
 'garto': {'gartos': []},
 'garton': {'gartone': [], 'gartons': []},
 'gartop': {'gartope': []},
 'gartre': {'gartree': []},
 'gartrel': {'gartrell': []},
 'gartri': {'gartry': []},
 'gartrud': {'gartrude': []},
 'gartsherri': {'gartsherrie': []},
 'gartshor': {'gartshore': []},
 'gartsid': {'gartside': ['gartsides']},
 'gartside': ['gartsides'],
 'gartymor': {'gartymore': []},
 'gartzk': {'gartzke': []},
 'garu': {'garus': []},
 'garua': {'garuas': []},
 'garuda': {'garuda': []},
 'garudi': {'garudis': []},
 'garul': {'garulity': [], 'garulous': []},
 'garula': {'garulas': []},
 'garung': {'garungs': []},
 'garungschemi': {'garungschemie': []},
 'garungsfer': {'garungsferments': []},
 'garungsgewerb': {'garungsgewerbe': []},
 'garungsindustri': {'garungsindustrie': []},
 'garungsphysiologi': {'garungsphysiologie': []},
 'garv': {'garve': ['garves']},
 'garva': {'garvas': []},
 'garvac': {'garvace': []},
 'garvaghi': {'garvaghy': []},
 'garvai': {'garvais': []},
 'garvaj': {'garvajal': []},
 'garvamor': {'garvamore': []},
 'garvan': {'garvans': []},
 'garvanc': {'garvances': []},
 'garvanco': {'garvancos': []},
 'garvanzo': {'garvanzos': []},
 'garvari': {'garvary': []},
 'garvas': {'garvase': []},
 'garvci': {'garvcy': []},
 'garve': ['garves'],
 'garvel': {'garvell': []},
 'garvellach': {'garvellachs': []},
 'garvelloch': {'garvellochs': []},
 'garven': {'garvens': []},
 'garver': {'garvers': []},
 'garveri': {'garvery': []},
 'garveston': {'garvestone': []},
 'garvey': {'garveyism': [], 'garveys': []},
 'garveyist': {'garveyists': []},
 'garveyit': {'garveyite': ['garveyites']},
 'garveyite': ['garveyites'],
 'garvi': {'garvie': ['garvies'], 'garvis': [], 'garvy': []},
 'garvia': {'garviae': []},
 'garvic': {'garvice': ['garvices']},
 'garvice': ['garvices'],
 'garvie': ['garvies'],
 'garviea': {'garvieae': []},
 'garviemor': {'garviemore': []},
 'garvil': {'garvill': ['garville']},
 'garvill': ['garville'],
 'garvin': {'garvine': [], 'garvins': []},
 'garvinu': {'garvinus': []},
 'garvogu': {'garvogue': []},
 'garvu': {'garvue': []},
 'garw': {'garwe': ['garwes']},
 'garwali': {'garwalis': []},
 'garwar': {'garware': ['garwares']},
 'garware': ['garwares'],
 'garway': {'garways': []},
 'garwe': ['garwes'],
 'garwel': {'garwell': []},
 'garwhali': {'garwhalis': []},
 'garwi': {'garwy': []},
 'garwood': {'garwoods': []},
 'gary': {'garye': []},
 'garyant': {'garyantes': []},
 'garyfal': {'garyfallou': []},
 'garyfallo': {'garyfallos': []},
 'garyit': {'garyites': []},
 'garynahin': {'garynahine': []},
 'garyon': {'garyons': []},
 'garyouni': {'garyounis': []},
 'garyphalu': {'garyphalus': []},
 'garypida': {'garypidae': []},
 'garypu': {'garypus': []},
 'garystrass': {'garystrasse': []},
 'garyuli': {'garyulies': []},
 'garyvil': {'garyville': []},
 'garz': {'garze': ['garzes']},
 'garza': {'garzas': []},
 'garzan': {'garzaniti': []},
 'garze': ['garzes'],
 'garzett': {'garzette': []},
 'garzia': {'garzias': []},
 'garzion': {'garzione': []},
 'garzk': {'garzke': []},
 'garzo': {'garzos': []},
 'garzon': {'garzone': ['garzones']},
 'garzone': ['garzones'],
 'garzoni': {'garzonis': []},
 'garzoniu': {'garzonius': []},
 'garzweil': {'garzweiler': []},
 'gas': ['gasse', 'gassed', 'gassing'],
 "gas'": {"gas'e": []},
 'gasa': {'gasas': []},
 'gasab': {'gasabal': []},
 'gasabsorpt': {'gasabsorption': []},
 'gasaccumul': {'gasaccumulator': []},
 'gasadsorpt': {'gasadsorption': []},
 'gasale': {'gasalee': []},
 'gasali': {'gasalier': ['gasaliers']},
 'gasalier': ['gasaliers'],
 'gasammelt': {'gasammelte': []},
 'gasan': {'gasane': []},
 'gasanalys': {'gasanalyse': []},
 'gasanalysi': {'gasanalysis': []},
 'gasanalytisch': {'gasanalytische': []},
 'gasand': {'gasandes': []},
 'gasatmosphar': {'gasatmosphare': []},
 'gasaufnahm': {'gasaufnahme': []},
 'gasaustausch': {'gasaustausches': []},
 'gasav': {'gasaver': []},
 'gasbag': ['gasbagging'],
 'gasbal': {'gasball': ['gasballs']},
 'gasball': ['gasballs'],
 'gasbarr': {'gasbarre': []},
 'gasbarron': {'gasbarrone': []},
 'gasbas': {'gasbased': []},
 'gasbear': {'gasbearing': []},
 'gasbi': {'gasby': []},
 'gasbil': {'gasbill': ['gasbills']},
 'gasbill': ['gasbills'],
 'gasbladd': {'gasbladder': []},
 'gasblas': {'gasblase': []},
 'gasboat': {'gasboats': []},
 'gasbomb': {'gasbombs': []},
 'gasborn': {'gasborne': []},
 'gasbottl': {'gasbottle': []},
 'gasbracket': {'gasbrackets': []},
 'gasbubbl': {'gasbubble': ['gasbubbles']},
 'gasbubble': ['gasbubbles'],
 'gasbuggi': {'gasbuggy': []},
 'gasburett': {'gasburette': []},
 'gasburn': {'gasburner': ['gasburners'], 'gasburning': []},
 'gasburner': ['gasburners'],
 'gasc': {'gascs': []},
 'gascar': {'gascars': []},
 'gasch': {'gasche': [], 'gasching': []},
 'gaschamb': {'gaschamber': ['gaschambers']},
 'gaschamber': ['gaschambers'],
 'gascharg': {'gascharged': []},
 'gaschicht': {'gaschichte': []},
 'gaschk': {'gaschke': []},
 'gaschromatogram': {'gaschromatograms': []},
 'gaschromatograph': {'gaschromatographic': ['gaschromatographically'],
                      'gaschromatographs': []},
 'gaschromatographi': {'gaschromatographie': [], 'gaschromatography': []},
 'gaschromatographic': ['gaschromatographically'],
 'gaschromatographisch': {'gaschromatographische': ['gaschromatographischer']},
 'gaschromatographische': ['gaschromatographischer'],
 'gasciogn': {'gasciogne': []},
 'gascle': {'gasclee': []},
 'gasclean': {'gascleaning': []},
 'gascloud': {'gasclouds': []},
 'gascogn': {'gascogne': ['gascogner']},
 'gascogne': ['gascogner'],
 'gascogni': {'gascogny': []},
 'gascoign': {'gascoigne': ['gascoignes', 'gascoigners'], 'gascoigns': []},
 'gascoigne': ['gascoignes', 'gascoigners'],
 'gascoigni': {'gascoigny': []},
 'gascoigu': {'gascoigue': []},
 'gascoin': {'gascoine': ['gascoines'], 'gascoins': []},
 'gascoine': ['gascoines'],
 'gascoingn': {'gascoingne': []},
 'gascoion': {'gascoione': []},
 'gascol': {'gascolator': []},
 'gascolgn': {'gascolgne': []},
 'gascollect': {'gascollecting': [], 'gascollection': []},
 'gascompani': {'gascompanies': [], 'gascompany': []},
 'gascon': {'gascone': ['gascones'],
            'gasconism': ['gasconisms'],
            'gascons': []},
 'gasconad': {'gasconade': ['gasconaded', 'gasconader', 'gasconaders'],
              'gasconading': ['gasconadings']},
 'gasconade': ['gasconaded', 'gasconader', 'gasconaders'],
 'gasconading': ['gasconadings'],
 'gasconado': {'gasconadoes': []},
 'gascondens': {'gascondensate': []},
 'gascone': ['gascones'],
 'gascongn': {'gascongne': []},
 'gasconi': {'gasconie': [], 'gascony': []},
 'gasconism': ['gasconisms'],
 'gasconn': {'gasconne': ['gasconnes']},
 'gasconnad': {'gasconnade': ['gasconnades']},
 'gasconnade': ['gasconnades'],
 'gasconne': ['gasconnes'],
 'gasconst': {'gasconstant': []},
 'gasconsum': {'gasconsuming': []},
 'gascont': {'gascontent': []},
 'gascontain': {'gascontaining': []},
 'gascook': {'gascooker': []},
 'gascool': {'gascooled': []},
 'gascoon': {'gascoons': []},
 'gascou': {'gascous': []},
 'gascovn': {'gascovne': []},
 'gascoygn': {'gascoygne': []},
 'gascoyn': {'gascoyne': ['gascoynes'], 'gascoyns': []},
 'gascoyne': ['gascoynes'],
 'gasctt': {'gasctte': []},
 'gascu': {'gascue': []},
 'gascylind': {'gascylinder': ['gascylinders']},
 'gascylinder': ['gascylinders'],
 'gasd': {'gasde': []},
 'gasdeliveri': {'gasdelivery': []},
 'gasdens': {'gasdensity': []},
 'gasdiffus': {'gasdiffusion': []},
 'gasdischarg': {'gasdischarge': []},
 'gasdistend': {'gasdistended': []},
 'gasdistribut': {'gasdistribution': []},
 'gasdril': {'gasdrilling': []},
 'gasdriv': {'gasdrive': []},
 'gasdruck': {'gasdrucke': []},
 'gasdynam': {'gasdynamic': ['gasdynamics', 'gasdynamical']},
 'gasdynamic': ['gasdynamics', 'gasdynamical'],
 'gase': {'gas': ['gased', 'gasee', 'gasing']},
 'gasebon': {'gasebone': []},
 'gasecu': {'gasecus': []},
 'gasef': {'gasefication': []},
 'gasefi': {'gasefied': []},
 'gaseiti': {'gaseity': []},
 'gaseitsiw': {'gaseitsiwe': []},
 'gasek': {'gaseke': []},
 'gasel': {'gasell': ['gaselle']},
 'gaselc': {'gaselce': []},
 'gasele': {'gaselee': []},
 'gaselectr': {'gaselectric': []},
 'gaseli': {'gaselier': ['gaseliers']},
 'gaselier': ['gaseliers'],
 'gasell': ['gaselle'],
 'gaselt': {'gaselte': []},
 'gasemit': {'gasemitting': []},
 'gasengin': {'gasengine': ['gasengines']},
 'gasengine': ['gasengines'],
 'gasentladung': {'gasentladungs': []},
 'gaseoign': {'gaseoigne': []},
 'gaseon': {'gaseons': []},
 'gaseoni': {'gaseony': []},
 'gaseosa': {'gaseosas': []},
 'gaseoso': {'gaseosos': []},
 'gaseou': {'gaseous': []},
 'gaseous': {'gaseously': [], 'gaseousness': []},
 'gaseousdiffus': {'gaseousdiffusion': []},
 'gaseousdischarg': {'gaseousdischarge': []},
 'gaseousphas': {'gaseousphase': []},
 'gaseoyn': {'gaseoyne': []},
 'gaser': {'gasers': []},
 'gases': {'gasesous': []},
 'gasescap': {'gasescape': []},
 'gasest': {'gaseste': []},
 'gaset': {'gaseteer': []},
 'gasetl': {'gasetle': []},
 'gasett': {'gasette': ['gasetteer']},
 'gasette': ['gasetteer'],
 'gaseus': {'gaseuse': []},
 'gasev': {'gasevic': []},
 'gasevolut': {'gasevolution': []},
 'gasevolv': {'gasevolving': []},
 'gasfas': {'gasfase': []},
 'gasfic': {'gasfication': []},
 'gasfield': {'gasfield': []},
 'gasfil': {'gasfilled': [], 'gasfilling': []},
 'gasfir': {'gasfire': ['gasfired', 'gasfires'], 'gasfiring': []},
 'gasfire': ['gasfired', 'gasfires'],
 'gasfit': {'gasfitting': ['gasfittings']},
 'gasfitt': {'gasfitter': ['gasfitters']},
 'gasfitter': ['gasfitters'],
 'gasfitting': ['gasfittings'],
 'gasflam': {'gasflame': ['gasflames']},
 'gasflame': ['gasflames'],
 'gasflar': {'gasflare': []},
 'gasflow': {'gasflows': []},
 'gasfluid': {'gasfluidized': []},
 'gasform': {'gasformation': [], 'gasforming': []},
 'gasformig': {'gasformige': ['gasformiger']},
 'gasformige': ['gasformiger'],
 'gasfre': {'gasfree': ['gasfreeing']},
 'gasfree': ['gasfreeing'],
 'gasfuel': {'gasfueled': []},
 'gasfurnac': {'gasfurnace': []},
 'gasga': {'gasgas': []},
 'gasgangren': {'gasgangrene': []},
 'gasgath': {'gasgathering': []},
 'gasgemisch': {'gasgemische': []},
 'gasgener': {'gasgenerating': [], 'gasgeneration': [], 'gasgenerator': []},
 'gasgogn': {'gasgogne': []},
 'gasgoign': {'gasgoigne': []},
 'gasgoin': {'gasgoine': []},
 'gasgoyn': {'gasgoyne': []},
 'gasgraphit': {'gasgraphite': []},
 'gasguzzl': {'gasguzzler': ['gasguzzlers'], 'gasguzzling': []},
 'gasguzzler': ['gasguzzlers'],
 'gash': ['gashe', 'gashed', 'gashing', 'gashings'],
 'gasha': {'gashas': []},
 'gashad': {'gashade': []},
 'gashandl': {'gashandling': []},
 'gashari': {'gasharie': []},
 'gasheat': {'gasheated': [], 'gasheater': []},
 'gashel': {'gashell': []},
 'gasher': {'gashers': []},
 'gasherbrum': {'gasherbrum': []},
 'gasheri': {'gasherie': []},
 'gashi': {'gashy': []},
 'gashli': {'gashliness': [], 'gashly': ['gashlys']},
 'gashlik': {'gashlike': []},
 'gashly': ['gashlys'],
 'gashmiu': {'gashmius': []},
 'gashol': {'gasholes': []},
 'gashold': {'gasholder': ['gasholders']},
 'gasholder': ['gasholders'],
 'gashous': {'gashouse': ['gashouses']},
 'gashouse': ['gashouses'],
 'gashri': {'gashry': []},
 'gashu': {'gashus': []},
 'gashweil': {'gashweiler': []},
 'gashwil': {'gashwiler': []},
 'gashydr': {'gashydrate': []},
 'gasi': {'gasie': [], 'gasiness': [], 'gasis': [], 'gasy': []},
 'gasibon': {'gasibone': []},
 'gasierosteu': {'gasierosteus': []},
 'gasif': {'gasifer': [], 'gasification': []},
 'gasifi': {'gasifiable': [],
            'gasified': [],
            'gasifier': ['gasifiers'],
            'gasifies': [],
            'gasify': ['gasifying']},
 'gasifier': ['gasifiers'],
 'gasifl': {'gasifler': ['gasiflers']},
 'gasifler': ['gasiflers'],
 'gasify': ['gasifying'],
 'gasimperm': {'gasimpermeable': []},
 'gasindu': {'gasindus': []},
 'gasinduc': {'gasinduced': []},
 'gasindustri': {'gasindustrie': []},
 'gasinject': {'gasinjection': []},
 'gasinsul': {'gasinsulated': []},
 'gasiou': {'gasious': []},
 'gasipa': {'gasipaes': []},
 'gasir': {'gasiric': []},
 'gasiroenterolog': {'gasiroenterology': []},
 'gasiu': {'gasius': []},
 'gasiuna': {'gasiunas': []},
 'gasjet': {'gasjets': []},
 'gask': {'gaske': ['gaskeli'], 'gasking': [], 'gasks': []},
 'gaskamm': {'gaskammer': []},
 'gaske': ['gaskeli'],
 'gaskel': {'gaskell': []},
 'gaskelf': {'gaskelfs': []},
 'gaskelkmr': {'gaskelkmrs': []},
 'gaskelp': {'gaskelps': []},
 'gaskelt': {'gaskelts': []},
 'gasken': {'gaskens': []},
 'gasket': ['gasketed', 'gasketted', 'gasketing', 'gasketting'],
 'gasketlik': {'gasketlike': []},
 'gaskew': {'gaskews': []},
 'gaskhal': {'gaskhall': []},
 'gaski': {'gaskie': [], 'gasky': []},
 'gaskier': {'gaskiers': []},
 'gaskil': {'gaskill': ['gaskills']},
 'gaskill': ['gaskills'],
 'gaskin': {'gaskin': []},
 'gaskinet': {'gaskinetic': []},
 'gaskln': {'gasklns': []},
 'gasklun': {'gasklune': []},
 'gaskohl': {'gaskohle': []},
 'gaskoign': {'gaskoigne': []},
 'gaskol': {'gaskoll': []},
 'gaskonstant': {'gaskonstante': []},
 'gaskorporasi': {'gaskorporasie': []},
 'gaskoyn': {'gaskoyne': []},
 'gaslamp': {'gaslamps': []},
 'gaslas': {'gaslaser': []},
 'gaslcel': {'gaslcell': []},
 'gasle': {'gaslee': []},
 'gaslerosteu': {'gaslerosteus': []},
 'gaslight': ['gaslighter', 'gaslighted', 'gaslighters', 'gaslighting'],
 'gaslik': {'gaslike': []},
 'gaslim': {'gaslime': []},
 'gaslin': {'gasline': ['gaslines']},
 'gasline': ['gaslines'],
 'gaslog': {'gaslogs': []},
 'gaslond': {'gaslonde': []},
 'gaslroenterolog': {'gaslroenterology': []},
 'gaslubr': {'gaslubricated': []},
 'gasm': {'gasms': []},
 'gasmain': {'gasmains': []},
 'gasmak': {'gasmaker': ['gasmakers'], 'gasmaking': []},
 'gasmaker': ['gasmakers'],
 'gasmantl': {'gasmantle': ['gasmantles']},
 'gasmantle': ['gasmantles'],
 'gasmaschin': {'gasmaschine': []},
 'gasmask': ['gasmaske', 'gasmasked'],
 'gasmeasur': {'gasmeasuring': []},
 'gasmeng': {'gasmenge': []},
 'gasmet': {'gasmetal': [], 'gasmeter': ['gasmeters']},
 'gasmeter': ['gasmeters'],
 'gasmileag': {'gasmileage': []},
 'gasmobil': {'gasmobile': []},
 'gasmolecul': {'gasmolecules': []},
 'gasmolekiil': {'gasmolekiile': []},
 'gasmolekul': {'gasmolekule': []},
 'gasn': {'gasne': []},
 'gasnel': {'gasnell': []},
 'gasnevid': {'gasnevides': []},
 'gasni': {'gasny': []},
 'gaso': {'gasos': []},
 'gasoducto': {'gasoductos': []},
 'gasodynam': {'gasodynamic': []},
 'gasoforman': {'gasoformans': []},
 'gasogen': {'gasogene': ['gasogenes'], 'gasogenic': []},
 'gasogene': ['gasogenes'],
 'gasohn': {'gasohne': []},
 'gasoiin': {'gasoiine': []},
 'gasoil': {'gasoils': []},
 'gasoin': {'gasoine': []},
 'gasolen': {'gasolene': []},
 'gasoli': {'gasolier': ['gasoliers']},
 'gasolier': ['gasoliers'],
 'gasolin': {'gasoline': ['gasolined']},
 'gasoline': ['gasolined'],
 'gasolineburn': {'gasolineburning': []},
 'gasolinecontamin': {'gasolinecontaminated': []},
 'gasolineelectr': {'gasolineelectric': []},
 'gasolineengin': {'gasolineengine': ['gasolineengined']},
 'gasolineengine': ['gasolineengined'],
 'gasolinefil': {'gasolinefilled': []},
 'gasolinefuel': {'gasolinefueled': []},
 'gasolinelik': {'gasolinelike': []},
 'gasolinepow': {'gasolinepowered': []},
 'gasolinepropel': {'gasolinepropelled': []},
 'gasolinera': {'gasolineras': []},
 'gasolinesoak': {'gasolinesoaked': []},
 'gasolinest': {'gasolinestation': []},
 'gasolln': {'gasollne': []},
 'gasolm': {'gasolme': []},
 'gasomet': {'gasometer': []},
 'gasometr': {'gasometric': ['gasometrically']},
 'gasometri': {'gasometry': []},
 'gasometric': ['gasometrically'],
 'gasometrisch': {'gasometrische': []},
 'gasoo': {'gasoos': []},
 'gasooign': {'gasooigne': []},
 'gasooni': {'gasoony': []},
 'gasoper': {'gasoperated': []},
 'gasosauru': {'gasosaurus': []},
 'gasou': {'gasous': []},
 'gasoun': {'gasoune': []},
 'gasoven': {'gasovens': []},
 'gasp': ['gaspe', 'gaspes', 'gasped', 'gasping', 'gaspings'],
 'gaspa': {'gaspas': []},
 'gaspacho': {'gaspachos': []},
 'gaspar': ['gaspare', 'gaspares', 'gasparic'],
 'gaspara': {'gasparas': []},
 'gaspard': {'gasparde': [], 'gaspards': []},
 'gaspardd': {'gaspardde': []},
 'gaspardi': {'gaspardy': []},
 'gaspardon': {'gaspardone': []},
 'gaspare': {'gasparee': []},
 'gasparet': {'gasparets': []},
 'gaspari': {'gasparis': [], 'gaspary': []},
 'gasparin': {'gasparine': []},
 'gasparinu': {'gasparinus': []},
 'gasparon': {'gasparone': []},
 'gasparov': {'gasparovic': []},
 'gasparr': {'gasparre': []},
 'gasparticl': {'gasparticle': []},
 'gasparu': {'gasparus': []},
 'gaspc': {'gaspce': []},
 'gaspe': {'gaspee': []},
 "gaspe'": {"gaspe'e": []},
 'gaspel': {'gaspell': []},
 'gaspensi': {'gaspensis': []},
 'gasper': {'gaspere': [], 'gaspers': []},
 'gasperg': {'gaspergou': []},
 'gasperi': {'gasperis': []},
 'gasperm': {'gaspermeability': [], 'gaspermeable': []},
 'gasperon': {'gasperone': []},
 'gaspesi': {'gaspesie': []},
 'gaspesian': {'gaspesians': []},
 'gaspesien': {'gaspesiens': []},
 'gaspesienn': {'gaspesienne': []},
 'gasphas': {'gasphase': []},
 'gaspi': {'gaspie': [], 'gaspy': []},
 'gaspil': {'gaspille': ['gaspilles', 'gaspiller', 'gaspillent']},
 'gaspili': {'gaspily': []},
 'gaspillag': {'gaspillage': ['gaspillages']},
 'gaspillage': ['gaspillages'],
 'gaspille': ['gaspilles', 'gaspiller', 'gaspillent'],
 'gaspillon': {'gaspillons': []},
 'gasping': {'gaspingness': []},
 'gaspingli': {'gaspingly': []},
 'gaspip': {'gaspipe': ['gaspipes'], 'gaspiping': []},
 'gaspipe': ['gaspipes'],
 'gaspipelin': {'gaspipeline': []},
 'gaspisi': {'gaspisie': []},
 'gasplant': {'gasplants': []},
 'gasplat': {'gasplate': []},
 'gaspoison': {'gaspoisoning': []},
 'gaspow': {'gaspower': ['gaspowered']},
 'gaspower': ['gaspowered'],
 'gaspr': {'gaspre': []},
 'gasprali': {'gaspraly': []},
 'gaspressur': {'gaspressure': [], 'gaspressurized': []},
 'gasprinski': {'gasprinsky': []},
 'gasprocess': {'gasprocessing': []},
 'gasproduc': {'gasproducer': ['gasproducers'], 'gasproducing': []},
 'gasproducer': ['gasproducers'],
 'gasproduct': {'gasproduction': []},
 'gasprodukt': {'gasproduktion': []},
 'gaspron': {'gasprone': []},
 'gasproof': {'gasproofed': [], 'gasproofing': []},
 'gaspt': {'gaspte': []},
 'gaspump': {'gaspumps': []},
 'gaspurif': {'gaspurification': []},
 'gasqu': {'gasque': ['gasques']},
 'gasque': ['gasques'],
 'gasquet': {'gasquets': []},
 'gasquoin': {'gasquoine': []},
 'gasr': {'gasring': ['gasrings']},
 'gasrang': {'gasrange': []},
 'gasrel': {'gasrelated': []},
 'gasretort': {'gasretorts': []},
 'gasring': ['gasrings'],
 'gasrointestin': {'gasrointestinal': []},
 'gass': {'gas': ['gasse', 'gassed', 'gassing']},
 'gassampl': {'gassampling': []},
 'gassand': {'gassander': []},
 'gassanid': {'gassanides': []},
 'gassanit': {'gassanite': []},
 'gassaru': {'gassarus': []},
 'gassatur': {'gassaturated': []},
 'gassav': {'gassaving': []},
 'gassaway': {'gassaways': []},
 'gassc': {'gasscs': []},
 'gasse': {'gassee': []},
 'gassel': {'gasseling': [], 'gassell': []},
 'gasselt': {'gasselte': []},
 'gassend': {'gassendism': []},
 'gassendi': {'gassendis': [], 'gassendy': []},
 'gassendist': {'gassendists': []},
 'gassendu': {'gassendus': []},
 'gassenhau': {'gassenhauer': []},
 'gassenheim': {'gassenheimer': []},
 'gassenhub': {'gassenhuber': []},
 'gassenmai': {'gassenmaier': []},
 'gassenmei': {'gassenmeier': []},
 'gassens': {'gassensing': []},
 'gassensit': {'gassensitive': []},
 'gasseou': {'gasseous': []},
 'gassepar': {'gasseparation': []},
 'gasser': {'gassers': []},
 'gasset': {'gassets': []},
 'gassett': {'gassette': [], 'gassetts': []},
 'gasshel': {'gasshell': ['gasshells']},
 'gasshell': ['gasshells'],
 'gasshield': {'gasshielded': []},
 'gassi': {'gassie': ['gassies'], 'gassiness': [], 'gassis': [], 'gassy': []},
 'gassic': {'gassical': [], 'gassicism': [], 'gassics': []},
 'gassick': {'gassicke': []},
 'gassid': {'gasside': []},
 'gassidi': {'gassidy': []},
 'gassie': ['gassies'],
 'gassif': {'gassification': ['gassifications']},
 'gassifi': {'gassified': [],
             'gassifier': ['gassifiers'],
             'gassify': ['gassifying']},
 'gassification': ['gassifications'],
 'gassifier': ['gassifiers'],
 'gassify': ['gassifying'],
 'gassili': {'gassilis': [], 'gassily': []},
 'gassing': {'gassinger': []},
 'gassiodoru': {'gassiodorus': []},
 'gassir': {'gassire': ['gassirer']},
 'gassire': ['gassirer'],
 'gassiu': {'gassius': []},
 'gassland': {'gasslander': []},
 'gassner': {'gassners': []},
 'gassoak': {'gassoaked': []},
 'gassolid': {'gassolids': []},
 'gasson': {'gassons': []},
 'gassos': {'gassose': []},
 'gassou': {'gassous': []},
 'gassourc': {'gassource': []},
 'gasstat': {'gasstation': ['gasstations']},
 'gasstation': ['gasstations'],
 'gassteril': {'gassterilized': []},
 'gasstoffwechsel': {'gasstoffwechsels': []},
 'gasstok': {'gasstokers': []},
 'gasstorag': {'gasstorage': []},
 'gasstov': {'gasstove': ['gasstoves']},
 'gasstove': ['gasstoves'],
 'gassul': {'gassull': []},
 'gassuppli': {'gassupply': []},
 'gassurfac': {'gassurface': []},
 'gassvil': {'gassville': []},
 'gasswat': {'gasswater': []},
 'gast': {'gaste': ['gastes', 'gasted', 'gastely'],
          'gastful': [],
          'gastness': [],
          'gasts': []},
 'gasta': {'gastae': [], 'gastas': []},
 'gastada': {'gastadas': []},
 'gastado': {'gastados': []},
 'gastador': {'gastadores': []},
 'gastag': {'gastager': []},
 'gastal': {'gastall': []},
 'gastald': {'gastalds': []},
 'gastaldi': {'gastaldy': []},
 'gastaldit': {'gastaldite': []},
 'gastaldu': {'gastaldus': []},
 'gastambid': {'gastambide': []},
 'gastamo': {'gastamos': []},
 'gastank': {'gastanks': []},
 'gastar': {'gastare': []},
 'gastarbeid': {'gastarbeiders': []},
 'gastarbeit': {'gastarbeiter': ['gastarbeiters']},
 'gastarbeiter': ['gastarbeiters'],
 'gastarbeiterfrag': {'gastarbeiterfrage': []},
 'gastarbeiterkind': {'gastarbeiterkinder': []},
 'gastared': {'gastaredes': []},
 'gastarheit': {'gastarheiter': []},
 'gastarlo': {'gastarlos': []},
 'gastars': {'gastarse': []},
 'gastas': {'gastase': []},
 'gastass': {'gastasse': []},
 'gastastei': {'gastasteis': []},
 'gastat': {'gastation': []},
 'gastav': {'gastave': []},
 'gastavu': {'gastavus': []},
 'gastbeitrag': {'gastbeitrage': []},
 'gastcropod': {'gastcropods': []},
 'gastcrosteu': {'gastcrosteus': []},
 'gaste': {'gastee': []},
 'gasteboi': {'gastebois': []},
 'gastectomi': {'gastectomy': []},
 'gastehau': {'gastehaus': []},
 'gasteig': {'gasteiger': []},
 'gastein': {'gasteiner': []},
 'gastel': {'gastell': []},
 'gastelaar': {'gastelaars': []},
 'gasteli': {'gastelier': []},
 'gastelli': {'gastellier': []},
 'gastemperatur': {'gastemperature': []},
 'gaster': {'gasteres': [], 'gasters': []},
 'gasteracanthoid': {'gasteracanthoides': []},
 'gasteras': {'gasterase': []},
 'gasteria': {'gasterias': []},
 'gasternt': {'gasterntal': []},
 'gasternth': {'gasternthal': []},
 'gasteroenter': {'gasteroenteritis': []},
 'gasteroenterolog': {'gasteroenterology': []},
 'gasterointestin': {'gasterointestinal': []},
 'gasteromycet': {'gasteromycete': [], 'gasteromycetous': []},
 'gasteromycetal': {'gasteromycetales': []},
 'gasteropelecida': {'gasteropelecidae': []},
 'gasteropelecu': {'gasteropelecus': []},
 'gasterophilida': {'gasterophilidae': []},
 'gasterophilu': {'gasterophilus': []},
 'gasteropod': {'gasteropode': ['gasteropodes'],
                'gasteropodous': [],
                'gasteropods': []},
 'gasteropode': ['gasteropodes'],
 'gasteropodo': {'gasteropodos': []},
 'gasterosleu': {'gasterosleus': []},
 'gasterostcu': {'gasterostcus': []},
 'gasterosteid': {'gasterosteids': []},
 'gasterosteida': {'gasterosteidae': []},
 'gasterosteiform': {'gasterosteiformes': []},
 'gasterosten': {'gasterostens': []},
 'gasterosteu': {'gasterosteus': []},
 'gasterostom': {'gasterostome': ['gasterostomes']},
 'gasterostome': ['gasterostomes'],
 'gasterupt': {'gasteruption': []},
 'gasteruptiida': {'gasteruptiidae': []},
 'gasteruptionida': {'gasteruptionidae': []},
 'gastey': {'gasteyer': []},
 'gasteyg': {'gasteyger': []},
 'gastezimm': {'gastezimmer': []},
 'gastfreundlich': {'gastfreundliche': []},
 'gastful': {'gastfull': []},
 'gastgeb': {'gastgeber': ['gastgebers']},
 'gastgeber': ['gastgebers'],
 'gastgewerb': {'gastgewerbe': []},
 'gasthau': {'gasthaus': []},
 'gasthaus': {'gasthauser': [], 'gasthauses': []},
 'gasthdus': {'gasthduser': []},
 'gastheori': {'gastheorie': []},
 'gasthermomet': {'gasthermometer': []},
 'gasthof': {'gasthofe': [], 'gasthofs': []},
 'gasthorp': {'gasthorpe': []},
 'gasthui': {'gasthuis': []},
 'gasthuy': {'gasthuys': []},
 'gasti': {'gastis': [], 'gasty': []},
 'gastig': {'gastiger': []},
 'gastight': {'gastightness': []},
 'gastiglion': {'gastiglione': []},
 'gastigni': {'gastigny': []},
 'gastil': {'gastile': [], 'gastille': []},
 'gastilian': {'gastilians': []},
 'gastin': {'gastine': ['gastines'], 'gastins': []},
 'gastine': ['gastines'],
 'gasting': {'gastinger': []},
 'gastinn': {'gastinne': []},
 'gastinoi': {'gastinois': []},
 'gastiu': {'gastius': []},
 'gastkemp': {'gastkemper': []},
 'gastl': {'gastle': ['gastles']},
 'gastland': {'gastlandes': []},
 'gastle': ['gastles'],
 'gastlemain': {'gastlemaine': []},
 'gastli': {'gastlie': [], 'gastliness': [], 'gastly': []},
 'gastlic': {'gastlice': []},
 'gastlich': {'gastliche': []},
 'gastmahl': {'gastmahls': []},
 'gastman': {'gastmans': []},
 'gastmenterolog': {'gastmenterology': []},
 'gastmey': {'gastmeyer': []},
 'gastmlat': {'gastmlation': []},
 'gastnil': {'gastnilation': []},
 'gastnti': {'gastntis': []},
 'gasto': {'gastos': []},
 'gastocnemiu': {'gastocnemius': []},
 'gastoenter': {'gastoenteritis': []},
 'gastoenterolog': {'gastoenterology': []},
 'gastointestin': {'gastointestinal': []},
 'gastomi': {'gastomis': []},
 'gaston': {'gastone': [], 'gastons': []},
 'gastonburi': {'gastonbury': []},
 'gastoni': {'gastonis': [], 'gastony': []},
 'gastonvil': {'gastonville': []},
 'gastorintestin': {'gastorintestinal': []},
 'gastorni': {'gastornis': []},
 'gastornithida': {'gastornithidae': []},
 'gastostomi': {'gastostomy': []},
 'gastou': {'gastoue': []},
 'gastr': {'gastre': []},
 'gastra': {'gastras': []},
 'gastraead': {'gastraeads': []},
 'gastraeatheori': {'gastraeatheorie': []},
 'gastral': {'gastrale': []},
 'gastralg': {'gastralgic': []},
 'gastralgi': {'gastralgie': ['gastralgies']},
 'gastralgia': {'gastralgia': []},
 'gastralgie': ['gastralgies'],
 'gastralgokenosi': {'gastralgokenosis': []},
 'gastrali': {'gastralis': []},
 'gastrallu': {'gastrallus': []},
 'gastransf': {'gastransfer': []},
 'gastransmiss': {'gastransmission': []},
 'gastraphet': {'gastraphetes': []},
 'gastrectasi': {'gastrectasis': []},
 'gastrectom': {'gastrectomized': []},
 'gastrectomi': {'gastrectomie': [], 'gastrectomy': []},
 'gastrectomis': {'gastrectomised': []},
 'gastrektomi': {'gastrektomie': []},
 'gastrel': {'gastrell': ['gastrells']},
 'gastrell': ['gastrells'],
 'gastrellu': {'gastrellus': []},
 'gastri': {'gastrie': [], 'gastris': []},
 'gastric': {'gastrical': ['gastrically'], 'gastricism': [], 'gastrics': []},
 'gastrica': {'gastricae': []},
 'gastrical': ['gastrically'],
 'gastricempti': {'gastricemptying': []},
 'gastricjuic': {'gastricjuice': []},
 'gastricu': {'gastricus': []},
 'gastril': {'gastrill': []},
 'gastrimargu': {'gastrimargus': []},
 'gastrin': ['gastrine'],
 'gastrinlik': {'gastrinlike': []},
 'gastrinoma': {'gastrinomas': []},
 'gastrinproduc': {'gastrinproducing': []},
 'gastrinreleas': {'gastrinreleasing': []},
 'gastrinsecret': {'gastrinsecreting': []},
 'gastrinstimul': {'gastrinstimulated': []},
 'gastrintestin': {'gastrintestinal': []},
 'gastriocera': {'gastrioceras': []},
 'gastripher': {'gastripheres': []},
 'gastriqu': {'gastrique': ['gastriques']},
 'gastrique': ['gastriques'],
 'gastrit': {'gastrite': ['gastrites'], 'gastritic': []},
 'gastrite': ['gastrites'],
 'gastriti': {'gastritis': []},
 'gastritid': {'gastritides': []},
 'gastro': {'gastroe': [], 'gastros': []},
 'gastroboletu': {'gastroboletus': []},
 'gastrobranchu': {'gastrobranchus': []},
 'gastroc': {'gastrocs': []},
 'gastrocamera': {'gastrocameras': []},
 'gastrocel': {'gastrocele': []},
 'gastrocenemiu': {'gastrocenemius': []},
 'gastrocentr': {'gastrocentrous': []},
 'gastrochaenida': {'gastrochaenidae': []},
 'gastrochaenolit': {'gastrochaenolites': []},
 'gastrochilu': {'gastrochilus': []},
 'gastrochisi': {'gastrochisis': []},
 'gastrocn': {'gastrocne': []},
 'gastrocnem': {'gastrocnemic': []},
 'gastrocnemeu': {'gastrocnemeus': []},
 'gastrocnemi': {'gastrocnemial': [], 'gastrocnemious': []},
 'gastrocnemin': {'gastrocnemins': []},
 'gastrocnemiosemimembranosu': {'gastrocnemiosemimembranosus': []},
 'gastrocnemiu': {'gastrocnemius': []},
 'gastrocnemiussoleu': {'gastrocnemiussoleus': []},
 'gastrocnterolog': {'gastrocnterology': []},
 'gastrocoel': {'gastrocoele': []},
 'gastrocol': {'gastrocolic': []},
 'gastrocolon': {'gastrocolonic': []},
 'gastrocolostomi': {'gastrocolostomy': []},
 'gastrocot': {'gastrocote': []},
 'gastrocotyl': {'gastrocotyle': []},
 'gastrocsoleu': {'gastrocsoleus': []},
 'gastrocsophag': {'gastrocsophageal': []},
 'gastrocuemiu': {'gastrocuemius': []},
 'gastrocutan': {'gastrocutaneous': []},
 'gastrocysti': {'gastrocystis': []},
 'gastrocystoplasti': {'gastrocystoplasty': []},
 'gastrod': {'gastrodes': []},
 'gastroderm': {'gastrodermal': []},
 'gastrodermi': {'gastrodermis': []},
 'gastrodia': {'gastrodiae': []},
 'gastrodiaphan': {'gastrodiaphane': []},
 'gastrodiaphani': {'gastrodiaphany': []},
 'gastrodiscida': {'gastrodiscidae': []},
 'gastrodiscoid': {'gastrodiscoides': []},
 'gastrodiscu': {'gastrodiscus': []},
 'gastroduodcn': {'gastroduodcnal': []},
 'gastroduoden': {'gastroduodenal': [], 'gastroduodenitis': []},
 'gastroduodenal': {'gastroduodenale': []},
 'gastroduodenali': {'gastroduodenalis': []},
 'gastroduodenoscop': {'gastroduodenoscope': []},
 'gastroduodenoscopi': {'gastroduodenoscopy': []},
 'gastroduodenostomi': {'gastroduodenostomies': [], 'gastroduodenostomy': []},
 'gastroduodenotomi': {'gastroduodenotomy': []},
 'gastroectomi': {'gastroectomy': []},
 'gastroemerolog': {'gastroemerology': []},
 'gastroendoscop': {'gastroendoscopic': []},
 'gastroendoscopi': {'gastroendoscopy': []},
 'gastroenemiu': {'gastroenemius': []},
 'gastroenerolog': {'gastroenerology': []},
 'gastroenlerolog': {'gastroenlerology': []},
 'gastroent': {'gastroente': ['gastroenter']},
 'gastroentcrolog': {'gastroentcrology': []},
 'gastroente': ['gastroenter'],
 'gastroentemlog': {'gastroentemlogy': []},
 'gastroenter': {'gastroenteral': [],
                 'gastroenteric': [],
                 'gastroenterities': [],
                 'gastroenteritis': []},
 'gastroenterit': {'gastroenterite': ['gastroenterites'],
                   'gastroenteritic': []},
 'gastroenterite': ['gastroenterites'],
 'gastroenteritid': {'gastroenteritides': []},
 'gastroenteroanastomosi': {'gastroenteroanastomosis': []},
 'gastroenterocol': {'gastroenterocolitis': []},
 'gastroenterogen': {'gastroenterogenous': []},
 'gastroenterolgi': {'gastroenterolgy': []},
 'gastroenterolog': {'gastroenterologic': ['gastroenterological'],
                     'gastroenterology': []},
 'gastroenterologi': {'gastroenterologie': []},
 'gastroenterologic': ['gastroenterological'],
 'gastroenterologisch': {'gastroenterologische': []},
 'gastroenterologist': {'gastroenterologist': []},
 'gastroenteropancreat': {'gastroenteropancreatic': []},
 'gastroenteropathi': {'gastroenteropathies': [], 'gastroenteropathy': []},
 'gastroenteroptosi': {'gastroenteroptosis': []},
 'gastroenterostomi': {'gastroenterostomie': [], 'gastroenterostomy': []},
 'gastroenterotogi': {'gastroenterotogy': []},
 'gastroenterotomi': {'gastroenterotomy': []},
 'gastroentestin': {'gastroentestinal': []},
 'gastroentr': {'gastroentritis': []},
 'gastroentrolog': {'gastroentrology': []},
 'gastroepiplo': {'gastroepiploic': ['gastroepiploics']},
 'gastroepiploic': ['gastroepiploics'],
 'gastroesophag': {'gastroesophagal': [], 'gastroesophageal': []},
 'gastroesophagographi': {'gastroesophagography': []},
 'gastroesophagostomi': {'gastroesophagostomy': []},
 'gastroesophg': {'gastroesophgeal': []},
 'gastroesophog': {'gastroesophogeal': []},
 'gastroesphag': {'gastroesphageal': []},
 'gastrofiberscop': {'gastrofiberscope': []},
 'gastrogastr': {'gastrogastric': []},
 'gastrogastrostomi': {'gastrogastrostomy': []},
 'gastrogavag': {'gastrogavage': []},
 'gastrogen': {'gastrogenic': [], 'gastrogenous': []},
 'gastrogenit': {'gastrogenital': []},
 'gastrogram': {'gastrograms': []},
 'gastrographi': {'gastrography': []},
 'gastrohepat': {'gastrohepatic': []},
 'gastrohepatoduoden': {'gastrohepatoduodenal': []},
 'gastroid': {'gastroides': []},
 'gastroil': {'gastroileal': []},
 'gastroileostomi': {'gastroileostomy': []},
 'gastroinestin': {'gastroinestinal': []},
 'gastroinstestin': {'gastroinstestinal': []},
 'gastroint': {'gastrointe': ['gastrointes']},
 'gastrointe': ['gastrointes'],
 'gastrointenstin': {'gastrointenstinal': []},
 'gastrointentin': {'gastrointentinal': []},
 'gastrointesin': {'gastrointesinal': []},
 'gastrointest': {'gastrointestional': []},
 'gastrointesti': {'gastrointestial': []},
 'gastrointestin': {'gastrointestinal': ['gastrointestinals',
                                         'gastrointestinally'],
                    'gastrointestine': ['gastrointestines']},
 'gastrointestinal': {'gastrointestinale': ['gastrointestinales',
                                            'gastrointestinaler']},
 'gastrointestinale': ['gastrointestinales', 'gastrointestinaler'],
 'gastrointestinali': {'gastrointestinalis': []},
 'gastrointestinaltrakt': {'gastrointestinaltraktes': []},
 'gastrointestine': ['gastrointestines'],
 'gastrojejun': {'gastrojejunal': []},
 'gastrojejunocol': {'gastrojejunocolic': []},
 'gastrojejunostomi': {'gastrojejunostomies': [], 'gastrojejunostomy': []},
 'gastrokinet': {'gastrokinetic': []},
 'gastrol': {'gastrolle': []},
 'gastrolat': {'gastrolaters': []},
 'gastrolatr': {'gastrolatres': [], 'gastrolatrous': []},
 'gastrolien': {'gastrolienal': []},
 'gastrolienal': {'gastrolienale': []},
 'gastrolith': {'gastroliths': []},
 'gastrolntestln': {'gastrolntestlnal': []},
 'gastrolog': {'gastrological': [], 'gastrology': []},
 'gastrologist': {'gastrologists': []},
 'gastrolysi': {'gastrolysis': []},
 'gastrolyt': {'gastrolyte': []},
 'gastrom': {'gastromancy': []},
 'gastromegali': {'gastromegaly': []},
 'gastromermi': {'gastromermis': []},
 'gastromesenter': {'gastromesenteric': []},
 'gastromtestin': {'gastromtestinal': []},
 'gastromucos': {'gastromucosal': []},
 'gastromycet': {'gastromycete': []},
 'gastromyzonida': {'gastromyzonidae': []},
 'gastron': {'gastrone': []},
 'gastronemiu': {'gastronemius': []},
 'gastronintestin': {'gastronintestinal': []},
 'gastronom': {'gastronome': ['gastronomer', 'gastronomers'],
               'gastronomic': ['gastronomics',
                               'gastronomical',
                               'gastronomically'],
               'gastronoms': []},
 'gastronome': ['gastronomer', 'gastronomers'],
 'gastronomi': {'gastronomie': [], 'gastronomy': []},
 'gastronomic': ['gastronomics', 'gastronomical', 'gastronomically'],
 'gastronomich': {'gastronomiche': []},
 'gastronomico': {'gastronomicos': []},
 'gastronomiqu': {'gastronomique': ['gastronomiques']},
 'gastronomique': ['gastronomiques'],
 'gastronomist': {'gastronomists': []},
 'gastrontestin': {'gastrontestinal': []},
 'gastrooesophag': {'gastrooesophageal': []},
 'gastrooment': {'gastroomental': []},
 'gastropancreat': {'gastropancreatic': []},
 'gastroparesi': {'gastroparesis': []},
 'gastroparet': {'gastroparetic': []},
 'gastropath': {'gastropaths': []},
 'gastropathi': {'gastropathies': [], 'gastropathy': []},
 'gastropelecu': {'gastropelecus': []},
 'gastropharyng': {'gastropharyngeal': []},
 'gastrophilida': {'gastrophilidae': []},
 'gastrophilu': {'gastrophilus': []},
 'gastrophotographi': {'gastrophotography': []},
 'gastrophren': {'gastrophrenic': []},
 'gastrophryn': {'gastrophryne': []},
 'gastropl': {'gastroplication': []},
 'gastroplasti': {'gastroplasties': [], 'gastroplasty': []},
 'gastropleur': {'gastropleural': []},
 'gastroplu': {'gastroplus': []},
 'gastropod': ['gastropode', 'gastropodal', 'gastropodes', 'gastropodous'],
 'gastropodida': {'gastropodidae': []},
 'gastropolit': {'gastropolitics': []},
 'gastropor': {'gastropore': ['gastropores']},
 'gastropore': ['gastropores'],
 'gastroprokinet': {'gastroprokinetic': []},
 'gastroprotect': {'gastroprotection': [], 'gastroprotective': []},
 'gastropterida': {'gastropteridae': []},
 'gastroptosi': {'gastroptosis': []},
 'gastroptot': {'gastroptotic': []},
 'gastropu': {'gastropus': []},
 'gastropub': {'gastropubs': []},
 'gastropulmonari': {'gastropulmonary': []},
 'gastropylor': {'gastropyloric': []},
 'gastroren': {'gastrorenal': []},
 'gastrorrhaphi': {'gastrorrhaphy': []},
 'gastros': {'gastrosed': []},
 'gastrosaccu': {'gastrosaccus': []},
 'gastroschis': {'gastroschises': []},
 'gastroschisi': {'gastroschisis': []},
 'gastroscop': {'gastroscope': ['gastroscoped'],
                'gastroscopic': ['gastroscopically']},
 'gastroscope': ['gastroscoped'],
 'gastroscopi': {'gastroscopy': []},
 'gastroscopic': ['gastroscopically'],
 'gastroscopist': {'gastroscopists': []},
 'gastroskopi': {'gastroskopie': []},
 'gastrosoleu': {'gastrosoleus': []},
 'gastrosoph': {'gastrosophic': []},
 'gastrosophi': {'gastrosophy': []},
 'gastrosplen': {'gastrosplenic': []},
 'gastrosteg': {'gastrosteges': []},
 'gastrosteu': {'gastrosteus': []},
 'gastrostom': {'gastrostomized': []},
 'gastrostomi': {'gastrostomie': [], 'gastrostomy': []},
 'gastrostomu': {'gastrostomus': []},
 'gastrotomi': {'gastrotomies': [], 'gastrotomy': []},
 'gastrotrich': {'gastrotriches': [], 'gastrotrichs': []},
 'gastrourinari': {'gastrourinary': []},
 'gastrozoid': {'gastrozoids': []},
 'gastrozooid': {'gastrozooids': []},
 'gastru': {'gastrus': []},
 'gastrul': {'gastrulate': ['gastrulated', 'gastrulates'],
             'gastrulating': [],
             'gastrulation': []},
 'gastrula': {'gastrula': []},
 'gastrulalik': {'gastrulalike': []},
 'gastrulate': ['gastrulated', 'gastrulates'],
 'gastrulationsvorgang': {'gastrulationsvorganges': []},
 'gastruls': {'gastrulse': []},
 'gastspiel': {'gastspiele': []},
 'gaststatt': {'gaststatte': []},
 'gaststdtt': {'gaststdtte': []},
 'gaststub': {'gaststube': []},
 'gasttt': {'gasttte': []},
 'gastu': {'gastus': []},
 'gastub': {'gastube': []},
 'gastuch': {'gastuche': []},
 'gastul': {'gastulation': []},
 'gastulian': {'gastulians': []},
 'gastur': {'gasture': []},
 'gasturbin': {'gasturbine': ['gasturbines']},
 'gasturbine': ['gasturbines'],
 'gastwirt': {'gastwirte': []},
 'gastyn': {'gastyne': []},
 'gastyp': {'gastype': []},
 'gastzimm': {'gastzimmer': []},
 'gasu': {'gasus': []},
 'gasul': {'gasull': []},
 'gasuni': {'gasunie': []},
 'gasvalv': {'gasvalve': []},
 'gasvil': {'gasville': []},
 'gasvolum': {'gasvolume': []},
 'gasvolumet': {'gasvolumeter': []},
 'gasvolumetr': {'gasvolumetric': []},
 'gaswarm': {'gaswarme': []},
 'gaswash': {'gaswashing': []},
 'gaswat': {'gaswater': []},
 'gaswechsel': {'gaswechsels': []},
 'gaswel': {'gaswell': ['gaswells']},
 'gasweld': {'gaswelding': []},
 'gaswell': ['gaswells'],
 'gaswerk': {'gaswerke': []},
 'gaswork': {'gasworker': ['gasworkers'], 'gasworks': []},
 'gasworker': ['gasworkers'],
 'gat': ['gatting'],
 'gata': {'gatae': [], 'gatas': []},
 'gatabind': {'gatabinding': []},
 'gatabl': {'gatable': []},
 'gatacr': {'gatacre': ['gatacres']},
 'gatacre': ['gatacres'],
 'gatad': {'gatade': []},
 'gatag': {'gatage': []},
 'gatak': {'gatake': ['gataker', 'gatakers']},
 'gataka': {'gatakas': []},
 'gatake': ['gataker', 'gatakers'],
 'gatalog': {'gataloging': []},
 'gatalogu': {'gatalogue': [], 'gatalogus': []},
 'gatam': {'gatame': []},
 'gatanoi': {'gatanois': []},
 'gatar': {'gatare': []},
 'gatatian': {'gatatians': []},
 'gatauti': {'gatautis': []},
 'gataveda': {'gatavedas': []},
 'gatavis': {'gatavise': []},
 'gatay': {'gatayes': []},
 'gatba': {'gatbas': []},
 'gatbag': {'gatbage': []},
 'gatber': {'gatbered': []},
 'gatc': {'gatcs': []},
 'gatch': {'gatched': [], 'gatches': [], 'gatching': []},
 'gatchel': {'gatchell': ['gatchells']},
 'gatchell': ['gatchells'],
 'gatcliff': {'gatcliffe': []},
 'gatcomb': {'gatcombe': []},
 'gatctt': {'gatctte': []},
 'gatd': {'gatde': []},
 'gatden': {'gatdens': []},
 'gatdin': {'gatdiner': []},
 'gatdoi': {'gatdois': []},
 'gate': ['gatee', 'gated', 'gately', 'gatees', 'gateful', 'gateing'],
 "gate'l": {"gate'll": []},
 'gatea': {'gateae': []},
 'gateabl': {'gateable': []},
 'gateacr': {'gateacre': []},
 'gateag': {'gateage': []},
 'gatearray': {'gatearrays': []},
 'gateau': {'gateau': []},
 'gatebal': {'gateball': []},
 'gatebel': {'gatebell': []},
 'gatebi': {'gateby': []},
 'gatebia': {'gatebias': []},
 'gatebolt': {'gatebolts': []},
 'gatecathod': {'gatecathode': []},
 'gatech': {'gatechism': []},
 'gatechamb': {'gatechamber': []},
 'gatecontrol': {'gatecontrolled': []},
 'gatecrash': {'gatecrashed': [],
               'gatecrasher': [],
               'gatecrashes': [],
               'gatecrashing': []},
 'gatefold': {'gatefold': []},
 'gategil': {'gategill': []},
 'gateguard': {'gateguards': []},
 'gatehal': {'gatehall': []},
 'gatehop': {'gatehope': []},
 'gatehouf': {'gatehoufe': []},
 'gatehous': {'gatehouse': []},
 'gatehows': {'gatehowse': []},
 'gatekeep': {'gatekeeper': [], 'gatekeeping': []},
 'gatel': {'gatell': []},
 'gateleg': {'gatelegged': [], 'gatelegs': []},
 'gatelength': {'gatelengths': []},
 'gatelessli': {'gatelessly': []},
 'gateli': {'gatelier': []},
 'gatelik': {'gatelike': []},
 'gatelli': {'gatellier': []},
 'gatelodg': {'gatelodge': []},
 'gatelt': {'gatelte': []},
 'gatemast': {'gatemaster': []},
 'gaten': {'gatens': []},
 'gatenbi': {'gatenby': []},
 'gatenoi': {'gatenois': []},
 'gateopen': {'gateopener': [], 'gateopening': []},
 'gatepassag': {'gatepassage': []},
 'gatepi': {'gatepiers': []},
 'gatepillar': {'gatepillars': []},
 'gateport': {'gateporter': []},
 'gatepost': {'gatepost': []},
 'gater': {'gatere': ['gatered'], 'gaters': []},
 'gatera': {'gateras': []},
 'gatere': ['gatered'],
 'gatereceipt': {'gatereceipts': []},
 'gateri': {'gaterie': [], 'gatery': []},
 'gaterinu': {'gaterinus': []},
 'gateroad': {'gateroads': []},
 'gates': ['gatesism'],
 "gates'l": {"gates'll": []},
 'gatesbi': {'gatesby': []},
 'gatesburi': {'gatesbury': []},
 'gatesgarthdal': {'gatesgarthdale': []},
 'gateshil': {'gateshill': []},
 'gatesi': {'gatesy': []},
 'gatesid': {'gateside': []},
 'gatesmacginiti': {'gatesmacginitie': []},
 'gatesoup': {'gatesoupe': []},
 'gatesourc': {'gatesource': []},
 'gatesvil': {'gatesville': []},
 'gatet': {'gatete': []},
 'gatetend': {'gatetender': ['gatetenders']},
 'gatetender': ['gatetenders'],
 'gateti': {'gatetie': []},
 'gatetl': {'gatetle': []},
 'gatetow': {'gatetower': ['gatetowers']},
 'gatetower': ['gatetowers'],
 'gatett': {'gatette': ['gatetteer']},
 'gatette': ['gatetteer'],
 'gatevalv': {'gatevalve': ['gatevalves']},
 'gatevalve': ['gatevalves'],
 'gatevil': {'gateville': []},
 'gatevoltag': {'gatevoltage': []},
 'gateward': {'gatewards': []},
 'gatewatch': {'gatewatching': []},
 'gatewav': {'gatewavs': []},
 'gateway': ['gatewayed', 'gatewaying'],
 'gatewayjnterfac': {'gatewayjnterface': []},
 'gatewaytow': {'gatewaytower': []},
 'gatewel': {'gatewell': []},
 'gatewis': {'gatewise': []},
 'gatewood': {'gatewoods': []},
 'gatf': {'gatfe': []},
 'gatg': {'gatge': []},
 'gath': {'gathe': ['gathed', 'gatheli'], 'gathing': ['gathings'], 'gaths': []},
 'gatha': {'gathas': []},
 'gathah': {'gathahed': []},
 'gathani': {'gathany': []},
 'gathar': {'gathared': []},
 'gathcr': {'gathcred': []},
 'gathcrcol': {'gathcrcole': []},
 'gathd': {'gathds': []},
 'gathe': {'gathee': []},
 'gatheb': {'gathebing': []},
 'gathedr': {'gathedral': []},
 'gathei': {'gatheied': [], 'gatheiing': []},
 'gathelo': {'gathelos': []},
 'gathelu': {'gathelus': []},
 'gathenng': {'gathenngs': []},
 'gather': ['gathere',
            'gatheres',
            'gathered',
            'gatheral',
            'gatherer',
            'gathering',
            'gatherered',
            'gatherable',
            'gatherering'],
 'gatheral': {'gatherall': []},
 'gatherco': {'gathercoal': []},
 'gathercol': {'gathercole': []},
 'gathered': {'gatheredness': []},
 'gathereol': {'gathereole': []},
 'gathererhunt': {'gathererhunter': ['gathererhunters']},
 'gathererhunter': ['gathererhunters'],
 'gatheridg': {'gatheridge': []},
 'gatheril': {'gatherill': []},
 'gatherin': {'gatherine': [], 'gatherins': []},
 'gathering': {'gatheringe': ['gatheringes']},
 'gatheringe': ['gatheringes'],
 'gatheringground': {'gatheringgrounds': []},
 'gatheringhunt': {'gatheringhunting': []},
 'gatheringli': {'gatheringly': []},
 'gatheringplac': {'gatheringplace': ['gatheringplaces']},
 'gatheringplace': ['gatheringplaces'],
 'gatheringtogeth': {'gatheringtogether': []},
 'gatherli': {'gatherly': []},
 'gatherth': {'gatherthe': []},
 'gatherum': {'gatherums': []},
 'gatheryng': {'gatherynge': []},
 'gathet': {'gatheted': [], 'gatheting': ['gathetings']},
 'gatheting': ['gathetings'],
 'gathgen': {'gathgens': []},
 'gathheph': {'gathhepher': []},
 'gathi': {'gathie': [], 'gathis': [], 'gathy': []},
 'gathin': {'gathins': []},
 'gathing': ['gathings'],
 'gathit': {'gathite': ['gathites']},
 'gathite': ['gathites'],
 'gathj': {'gathje': []},
 'gathol': {'gatholic': ['gatholics']},
 'gatholic': {'gatholicism': []},
 'gatholick': {'gatholicks': []},
 'gatholiqu': {'gatholique': []},
 'gatholonab': {'gatholonabes': []},
 'gathom': {'gathome': []},
 'gathomehardi': {'gathomehardy': []},
 'gathor': {'gathored': [], 'gathoring': []},
 'gathorn': {'gathorne': []},
 'gathornehardi': {'gathornehardy': []},
 'gathoy': {'gathoye': []},
 'gathr': {'gathred': [], 'gathring': []},
 'gathri': {'gathrie': []},
 'gathtsegwarohar': {'gathtsegwarohare': []},
 'gati': {'gatie': [], 'gatis': [], 'gaty': ['gatys']},
 'gatianu': {'gatianus': []},
 'gatienn': {'gatienne': []},
 'gatient': {'gatients': []},
 'gatif': {'gatifs': []},
 'gatiier': {'gatiiered': []},
 'gatilok': {'gatiloke': []},
 'gatin': {'gatine': ['gatines'], 'gatins': []},
 'gatinai': {'gatinais': []},
 'gatine': ['gatines'],
 'gatineau': {'gatineaus': []},
 'gating': ['gatings'],
 'gatinoi': {'gatinois': []},
 'gatinski': {'gatinsky': []},
 'gation': {'gational': ['gationalism'],
            'gatione': ['gationes'],
            'gations': []},
 'gational': ['gationalism'],
 'gationalist': {'gationalists': []},
 'gatione': ['gationes'],
 'gationi': {'gationis': []},
 'gationist': {'gationists': []},
 'gatir': {'gatire': []},
 'gatito': {'gatitos': []},
 'gatitud': {'gatitude': []},
 'gatiu': {'gatius': []},
 'gativ': {'gative': ['gatived', 'gatives', 'gatively'], 'gativity': []},
 'gative': ['gatived', 'gatives', 'gatively'],
 'gatj': {'gatje': []},
 'gatk': {'gatke': ['gatkes']},
 'gatke': ['gatkes'],
 'gatl': {'gatle': [], 'gatling': []},
 'gatleri': {'gatlery': []},
 'gatli': {'gatly': []},
 'gatlia': {'gatlias': []},
 'gatlier': {'gatliered': [], 'gatliering': []},
 'gatliff': {'gatliffe': []},
 'gatlin': {'gatlins': []},
 'gatlinggun': {'gatlingguns': []},
 'gatlon': {'gatlons': []},
 'gatlu': {'gatlus': []},
 'gatment': {'gatments': []},
 'gatn': {'gatne': ['gatned', 'gatnes'], 'gatns': []},
 'gatne': ['gatned', 'gatnes'],
 'gatner': {'gatnered': [], 'gatnering': []},
 'gatno': {'gatnos': []},
 'gato': {'gatos': []},
 'gatoaitel': {'gatoaitele': []},
 'gaton': {'gatons': []},
 'gatonb': {'gatonbe': []},
 'gatonbi': {'gatonby': []},
 'gatony': {'gatonye': []},
 'gatopoulo': {'gatopoulos': []},
 'gator': {'gator': []},
 'gatorad': {'gatorade': ['gatorades']},
 'gatorade': ['gatorades'],
 'gatorback': {'gatorbacks': []},
 'gatori': {'gatorial': [], 'gatories': [], 'gatory': []},
 'gatoriu': {'gatorius': []},
 'gatorlod': {'gatorlode': []},
 'gatorn': {'gatornationals': []},
 'gatovski': {'gatovsky': []},
 'gatral': {'gatrall': []},
 'gatreat': {'gatreated': []},
 'gatrel': {'gatrell': []},
 'gatri': {'gatry': []},
 'gatril': {'gatrill': []},
 'gatroenterolog': {'gatroenterology': []},
 'gatrointestin': {'gatrointestinal': []},
 'gatron': {'gatrone': []},
 'gatrousi': {'gatrousis': []},
 'gats': {'gatse': []},
 'gatsbi': {'gatsby': ['gatsbys']},
 'gatsby': ['gatsbys'],
 'gatsbyesqu': {'gatsbyesque': []},
 'gatsbylik': {'gatsbylike': []},
 'gatschenberg': {'gatschenberger': []},
 'gatshi': {'gatshy': []},
 'gatsi': {'gatsis': [], 'gatsy': []},
 'gatsio': {'gatsios': []},
 'gatsk': {'gatske': []},
 'gatskil': {'gatskill': ['gatskills']},
 'gatskill': ['gatskills'],
 'gatso': {'gatsos': []},
 'gatsoni': {'gatsonis': []},
 'gatsonid': {'gatsonides': []},
 'gatt': ['gatte', 'gattes'],
 'gatta': {'gattas': []},
 'gattak': {'gattaker': []},
 'gattapon': {'gattapone': []},
 'gattbas': {'gattbased': []},
 'gattconsist': {'gattconsistent': []},
 'gattefoss': {'gattefosse': []},
 'gattel': {'gattell': []},
 'gatten': {'gattens': []},
 'gattenbi': {'gattenby': []},
 'gatter': {'gatterer': [], 'gatters': []},
 'gatterbau': {'gatterbauer': []},
 'gatteri': {'gattery': []},
 'gatteridg': {'gatteridge': []},
 'gattermey': {'gattermeyer': []},
 'gattevil': {'gatteville': []},
 'gattey': {'gatteys': []},
 'gatti': {'gattie': [], 'gattis': [], 'gatty': ['gattys']},
 "gatti'": {"gatti's": []},
 'gatticu': {'gatticus': []},
 'gattier': {'gattieres': []},
 'gattik': {'gattiker': []},
 'gattin': {'gattine': []},
 'gattinara': {'gattinaras': []},
 'gattinconsist': {'gattinconsistent': []},
 'gatting': {'gattinger': []},
 'gattk': {'gattke': []},
 'gattl': {'gattle': [], 'gattling': []},
 'gattleton': {'gattletons': []},
 'gatto': {'gattos': []},
 'gatton': {'gattone': [], 'gattons': []},
 'gattonsid': {'gattonside': []},
 'gattorugin': {'gattorugine': []},
 'gattr': {'gattre': []},
 'gattrel': {'gattrell': []},
 'gattring': {'gattringer': []},
 'gatttt': {'gatttte': []},
 'gattu': {'gattus': []},
 'gattung': {'gattungs': []},
 'gattungsbegriff': {'gattungsbegriffe': []},
 'gattungscharakt': {'gattungscharakter': []},
 'gattungsgeschicht': {'gattungsgeschichte': []},
 'gattungsgeschichtlich': {'gattungsgeschichtliche': []},
 'gattungsmerkm': {'gattungsmerkmal': []},
 'gattungsmerkmal': {'gattungsmerkmale': []},
 'gattungsnam': {'gattungsname': []},
 'gattungsproblem': {'gattungsprobleme': []},
 'gattungstheori': {'gattungstheorie': []},
 'gattungstradit': {'gattungstradition': []},
 'gattungstypologi': {'gattungstypologie': []},
 'gatty': ['gattys'],
 'gatu': {'gatue': [], 'gatus': []},
 'gatunens': {'gatunense': []},
 'gatunensi': {'gatunensis': []},
 'gatunkow': {'gatunkowe': []},
 'gatunkowi': {'gatunkowy': []},
 'gatur': {'gature': []},
 'gatv': {'gatve': []},
 'gatway': {'gatways': []},
 'gaty': ['gatys'],
 'gatz': {'gatze': []},
 'gatzani': {'gatzanis': []},
 'gatzemei': {'gatzemeier': []},
 'gatzemey': {'gatzemeyer': []},
 'gatzi': {'gatzy': []},
 'gatzimo': {'gatzimos': []},
 'gatzinski': {'gatzinsky': []},
 'gatzk': {'gatzke': []},
 'gatzoni': {'gatzonis': []},
 'gatzouli': {'gatzoulis': []},
 'gatzoyianni': {'gatzoyiannis': []},
 'gatzweil': {'gatzweiler': []},
 'gau': {'gaus': []},
 'gaua': {'gauas': []},
 'gauag': {'gauage': []},
 'gauamtsleit': {'gauamtsleiter': []},
 'gauan': {'gauanes': []},
 'gaub': {'gaube': []},
 'gauba': {'gaubas': []},
 'gaubertin': {'gaubertins': []},
 'gaubi': {'gaubis': [], 'gauby': []},
 'gaubin': {'gaubins': []},
 'gaubing': {'gaubinger': []},
 'gaubiu': {'gaubius': []},
 'gauburg': {'gauburge': []},
 'gauc': {'gauce': []},
 'gauca': {'gaucas': []},
 'gaucasu': {'gaucasus': []},
 'gaucbo': {'gaucbos': []},
 'gaucelinu': {'gaucelinus': []},
 'gaucelm': {'gaucelme': []},
 'gauch': {'gauche': ['gauches', 'gauchely', 'gaucheness'], 'gauchness': []},
 'gaucha': {'gauchas': []},
 'gauchcri': {'gauchcrie': []},
 'gauche': ['gauches', 'gauchely', 'gaucheness'],
 'gaucher': {'gauchere': [], 'gauchers': []},
 'gaucheri': {'gaucherie': [], 'gauchery': []},
 'gauchesco': {'gauchescos': []},
 'gauchesqu': {'gauchesque': []},
 'gauchetier': {'gauchetiere': []},
 'gauchetran': {'gauchetrans': []},
 'gauchi': {'gauchy': []},
 'gauchism': {'gauchisme': []},
 'gauchiss': {'gauchissement': []},
 'gauchist': {'gauchiste': ['gauchistes']},
 'gauchiste': ['gauchistes'],
 'gaucho': {'gaucho': []},
 'gauchocraci': {'gauchocracy': []},
 'gauchoesqu': {'gauchoesque': []},
 'gauchupin': {'gauchupines': []},
 'gauci': {'gaucie': [], 'gaucy': []},
 'gauckeri': {'gauckerie': []},
 'gaucler': {'gauclere': []},
 'gaud': ['gaude', 'gauded', 'gaudes', 'gauding'],
 'gauda': {'gaudas': []},
 'gaudai': {'gaudais': []},
 'gaudalcan': {'gaudalcanal': []},
 'gaudalet': {'gaudalete': []},
 'gaudali': {'gaudalie': []},
 'gaudalop': {'gaudalope': []},
 'gaudaloup': {'gaudaloupe': []},
 'gaudalquiv': {'gaudalquiver': []},
 'gaudalup': {'gaudalupe': []},
 'gaudama': {'gaudamas': []},
 'gaudapada': {'gaudapadas': []},
 'gaudapadakarika': {'gaudapadakarikas': []},
 'gaudarvil': {'gaudarville': []},
 'gaudcamu': {'gaudcamus': []},
 'gaudcn': {'gaudcns': []},
 'gaudcntiu': {'gaudcntius': []},
 'gaudcr': {'gaudcre': []},
 'gaudea': {'gaudeas': []},
 'gaudeamu': {'gaudeamus': []},
 'gaudeati': {'gaudeatis': []},
 'gaudeb': {'gaudebant': []},
 'gaudebatqu': {'gaudebatque': []},
 'gaudebi': {'gaudebis': []},
 'gaudebimu': {'gaudebimus': []},
 'gaudeck': {'gaudecker': []},
 'gaudefroydemombyn': {'gaudefroydemombynes': []},
 'gaudeliu': {'gaudelius': []},
 'gaudeloup': {'gaudeloupe': []},
 'gaudelup': {'gaudelupe': []},
 'gaudem': {'gaudemer': []},
 'gaudemari': {'gaudemaris': []},
 'gaudemu': {'gaudemus': []},
 'gauden': {'gaudens': []},
 'gaudenc': {'gaudence': [], 'gaudenci': []},
 'gaudens': {'gaudenses': []},
 'gaudensqu': {'gaudensque': []},
 'gaudent': {'gaudente': ['gaudentes', 'gaudenter']},
 'gaudente': ['gaudentes', 'gaudenter'],
 'gaudenti': {'gaudentis': [], 'gaudenty': []},
 'gaudentibu': {'gaudentibus': []},
 'gaudentio': {'gaudentios': []},
 'gaudentiu': {'gaudentius': []},
 'gaudentqu': {'gaudentque': []},
 'gauder': {'gaudere': ['gauderer', 'gauderes', 'gauderent'], 'gauderic': []},
 'gaudere': ['gauderer', 'gauderes', 'gauderent'],
 'gauderemu': {'gauderemus': []},
 'gauderi': {'gaudery': []},
 'gauderio': {'gauderios': []},
 'gauderiqu': {'gauderique': []},
 'gaudet': {'gaudete': [], 'gaudets': []},
 'gaudeti': {'gaudetis': []},
 'gaudetqu': {'gaudetque': []},
 'gaudett': {'gaudette': []},
 'gaudf': {'gaudfs': []},
 'gaudi': ['gaudie', 'gaudied', 'gaudiness'],
 'gaudia': {'gaudias': []},
 'gaudiacu': {'gaudiacus': []},
 'gaudichot': {'gaudichots': []},
 'gaudier': {'gaudiers': []},
 'gaudiesqu': {'gaudiesque': []},
 'gaudif': {'gaudifer': []},
 'gaudii': {'gaudiis': []},
 'gaudiland': {'gaudilands': []},
 'gaudili': {'gaudily': []},
 'gaudiller': {'gaudillere': []},
 'gaudillier': {'gaudilliere': []},
 'gaudilycolour': {'gaudilycoloured': []},
 'gaudilydress': {'gaudilydressed': []},
 'gaudilypaint': {'gaudilypainted': []},
 'gaudin': {'gaudine': ['gaudineer'], 'gaudins': []},
 'gaudine': ['gaudineer'],
 'gaudinier': {'gaudiniere': []},
 'gaudinu': {'gaudinus': []},
 'gaudiosu': {'gaudiosus': []},
 'gaudiss': {'gaudisse': []},
 'gaudissart': {'gaudissarts': []},
 'gaudisseri': {'gaudisserie': []},
 'gaudisseur': {'gaudisseurs': []},
 'gaudiu': {'gaudius': []},
 'gaudiumetsp': {'gaudiumetspes': []},
 'gaudiya': {'gaudiyas': []},
 'gaudo': {'gaudos': []},
 'gaudri': {'gaudry': []},
 'gaudriol': {'gaudriole': ['gaudrioles']},
 'gaudriole': ['gaudrioles'],
 'gaudrycera': {'gaudryceras': []},
 'gaudu': {'gaudus': []},
 'gaudycolor': {'gaudycolored': []},
 'gaudycolour': {'gaudycoloured': []},
 'gaudylook': {'gaudylooking': []},
 'gaudyvers': {'gaudyverse': []},
 'gaue': {'gaues': []},
 'gauego': {'gauegos': []},
 'gaueheri': {'gaueherie': []},
 'gauemannomyc': {'gauemannomyces': []},
 'gauer': {'gauers': []},
 'gaueri': {'gauerie': [], 'gauery': []},
 'gauerk': {'gauerke': []},
 'gauett': {'gauette': []},
 'gauf': {'gaufe': []},
 'gaufestr': {'gaufestre': []},
 'gauffer': {'gauffered': [], 'gauffering': []},
 'gauffr': {'gauffre': ['gauffres', 'gauffred']},
 'gauffrag': {'gauffrage': []},
 'gauffre': ['gauffres', 'gauffred'],
 'gauffrett': {'gauffrettes': []},
 'gaufiihr': {'gaufiihrer': []},
 'gaufr': {'gaufre': ['gaufred', 'gaufres']},
 'gaufrag': {'gaufrage': []},
 'gaufre': ['gaufred', 'gaufres'],
 'gaufredi': {'gaufredy': []},
 'gaufredu': {'gaufredus': []},
 'gaufrett': {'gaufrette': ['gaufrettes']},
 'gaufrette': ['gaufrettes'],
 'gaufrid': {'gaufride': []},
 'gaufridi': {'gaufridy': []},
 'gaufridu': {'gaufridus': []},
 'gaufuhr': {'gaufuhrer': []},
 'gaug': {'gauge': ['gauged'], 'gauging': ['gaugings'], 'gaugs': []},
 'gauga': {'gaugas': []},
 'gauge': ['gauged'],
 'gaugeabl': {'gaugeable': []},
 'gaugecock': {'gaugecocks': []},
 'gaugecovari': {'gaugecovariant': []},
 'gaugeglass': {'gaugeglasses': []},
 'gaugeinvari': {'gaugeinvariance': [], 'gaugeinvariant': []},
 'gaugelin': {'gaugeline': []},
 'gaugepressur': {'gaugepressure': []},
 'gauger': {'gaugers': []},
 'gaugeread': {'gaugereadings': []},
 'gaugericu': {'gaugericus': []},
 'gaughan': {'gaughans': []},
 'gaugi': {'gaugy': []},
 'gaugin': {'gaugins': []},
 'gauginesqu': {'gauginesque': []},
 'gauging': ['gaugings'],
 'gaugingli': {'gaugingly': []},
 'gaugino': {'gauginos': []},
 'gauglion': {'gauglionic': []},
 'gaugren': {'gaugrene': []},
 'gaugu': {'gaugue': []},
 'gauguin': ['gauguinism'],
 'gauguinesqu': {'gauguinesque': []},
 'gauh': {'gauhe': []},
 'gauhau': {'gauhaus': []},
 'gauhi': {'gauhis': []},
 'gaui': {'gauis': []},
 'gauican': {'gauicanism': []},
 'gauicu': {'gauicus': []},
 'gauienn': {'gauienne': []},
 'gauienu': {'gauienus': []},
 'gauil': {'gauile': []},
 'gauina': {'gauinae': []},
 'gauioi': {'gauiois': []},
 'gauisu': {'gauisus': []},
 'gauj': {'gauje': []},
 'gauja': {'gaujas': []},
 'gaujo': {'gaujos': []},
 'gauk': {'gauke': [], 'gauks': []},
 'gauki': {'gauky': []},
 'gaukler': {'gauklers': []},
 'gaukrodg': {'gaukrodger': []},
 'gaukrog': {'gaukroger': []},
 'gaul': ['gaule', 'gauled', 'gaules', 'gauling'],
 'gaula': {'gaulas': []},
 'gaulan': {'gaulanitis': []},
 'gaulanit': {'gaulanite': ['gaulanites']},
 'gaulanite': ['gaulanites'],
 'gaulard': {'gaulardal': []},
 'gaulbi': {'gaulby': []},
 'gaulc': {'gaulcs': []},
 'gaulch': {'gaulche': []},
 'gaulci': {'gaulcy': []},
 'gauld': {'gaulded': [], 'gaulding': []},
 'gauldi': {'gauldie': []},
 'gauldre': {'gauldree': []},
 'gauldri': {'gauldry': []},
 'gauleit': {'gauleiter': ['gauleiters']},
 'gauleiter': ['gauleiters'],
 'gaulett': {'gaulette': ['gaulettes']},
 'gaulette': ['gaulettes'],
 'gaulhof': {'gaulhofer': []},
 'gauli': {'gaulie': [], 'gaulis': [], 'gauly': []},
 'gaulied': {'gaulieder': []},
 'gaulin': {'gaulinitis': []},
 'gaulist': {'gaulists': []},
 'gaulit': {'gaulites': []},
 'gaulk': {'gaulke': []},
 'gaull': {'gaulle': ['gaulles']},
 'gaulle': ['gaulles'],
 'gaullienn': {'gaullienne': []},
 'gaullism': {'gaullisme': [], 'gaullisms': []},
 'gaullist': {'gaulliste': ['gaullistes'], 'gaullists': []},
 'gaulliste': ['gaullistes'],
 'gaulloi': {'gaullois': []},
 'gaullois': {'gaulloise': ['gaulloises']},
 'gaulloise': ['gaulloises'],
 'gaulm': {'gaulme': []},
 'gaulmika': {'gaulmikas': []},
 'gaulminu': {'gaulminus': []},
 'gaulo': {'gaulos': []},
 'gauloi': {'gaulois': []},
 'gaulois': {'gauloise': ['gauloises']},
 'gauloise': ['gauloises'],
 'gauloiseri': {'gauloiserie': ['gauloiseries']},
 'gauloiserie': ['gauloiseries'],
 'gaulon': {'gaulonitis': []},
 'gaulonit': {'gaulonite': ['gaulonites']},
 'gaulonite': ['gaulonites'],
 'gauloy': {'gauloys': []},
 'gault': {'gaulte': [], 'gaults': []},
 'gaulteriu': {'gaulterius': []},
 'gaulteru': {'gaulterus': []},
 'gaultheras': {'gaultherase': []},
 'gaultheria': ['gaultheriae'],
 'gaultherilen': {'gaultherilene': []},
 'gaultherioid': {'gaultherioides': []},
 'gaultheris': {'gaultherise': []},
 'gaultheru': {'gaultherus': []},
 'gaultier': {'gaultiere': [], 'gaultiers': []},
 'gaultierd': {'gaultierde': []},
 'gaultiergarguil': {'gaultiergarguille': []},
 'gaultoi': {'gaultois': []},
 'gaultre': {'gaultree': []},
 'gaulu': {'gaulus': []},
 'gaum': {'gaume': ['gaumed', 'gaumes'], 'gauming': [], 'gaums': []},
 'gaumai': {'gaumais': []},
 'gaumannomyc': {'gaumannomyces': []},
 'gaumat': {'gaumates': []},
 'gaumata': {'gaumatas': []},
 'gaume': ['gaumed', 'gaumes'],
 'gaumen': {'gaumens': []},
 'gaumensegel': {'gaumensegels': []},
 'gaumenspalt': {'gaumenspalte': []},
 'gaumi': {'gaumy': []},
 'gaumin': {'gaumine': []},
 'gaumont': {'gaumonts': []},
 'gaun': {'gaune': ['gaunes'], 'gauns': []},
 'gaunc': {'gaunce': []},
 'gaunch': {'gaunches': []},
 'gaunda': {'gaundas': []},
 'gaundet': {'gaundeted': [], 'gaundets': []},
 'gaundri': {'gaundry': []},
 'gaune': ['gaunes'],
 'gaunersdorf': {'gaunersdorfer': []},
 'gaunersprach': {'gaunersprache': []},
 'gaunertum': {'gaunertums': []},
 'gaunf': {'gaunfs': []},
 'gaung': {'gaungs': []},
 'gaungbaung': {'gaungbaungs': []},
 'gauni': {'gauny': []},
 'gauniloni': {'gaunilonis': []},
 'gaunkar': {'gaunkars': []},
 'gaunna': {'gaunnae': []},
 'gauns': {'gaunse': []},
 'gaunsted': {'gaunstede': []},
 'gaunt': {'gaunte': ['gaunted'],
           'gaunting': [],
           'gauntness': [],
           'gaunts': []},
 'gauntcheek': {'gauntcheeked': []},
 'gaunte': ['gaunted'],
 'gauntelop': {'gauntelope': []},
 'gaunter': {'gaunters': []},
 'gauntey': {'gaunteyed': []},
 'gauntfac': {'gauntfaced': []},
 'gaunti': {'gaunty': []},
 'gauntia': {'gauntias': []},
 'gauntlet': ['gauntleted', 'gauntletted'],
 'gauntlett': {'gauntletts': []},
 'gauntli': {'gauntly': []},
 'gauntlook': {'gauntlooking': []},
 'gauntlop': {'gauntlope': []},
 'gauntoi': {'gauntois': []},
 'gauntre': {'gauntree': ['gauntrees']},
 'gauntree': ['gauntrees'],
 'gauntri': {'gauntry': []},
 'gauon': {'gauons': []},
 'gaup': {'gaupe': [], 'gauping': []},
 'gaupago': {'gaupagos': []},
 'gaupayana': {'gaupayanas': []},
 'gaupn': {'gaupne': []},
 'gaupropagandaleit': {'gaupropagandaleiter': []},
 'gaupu': {'gaupus': []},
 'gauquelin': {'gauquelins': []},
 'gauqui': {'gauquie': []},
 'gaur': ['gaure', 'gaures'],
 'gaura': {'gauras': []},
 'gaurante': {'gaurantee': ['gauranteed', 'gaurantees', 'gauranteeing']},
 'gaurantee': ['gauranteed', 'gaurantees', 'gauranteeing'],
 'gaurasira': {'gaurasiras': []},
 'gaurd': {'gaurded': [], 'gaurding': [], 'gaurds': []},
 'gaurda': {'gaurdas': []},
 'gaurdian': {'gaurdians': []},
 'gauri': ['gaurie'],
 'gauria': {'gaurias': []},
 'gaurian': {'gaurians': []},
 'gauricu': {'gauricus': []},
 'gaurid': {'gaurides': []},
 'gauripor': {'gauripore': []},
 'gaurisank': {'gaurisanker': []},
 'gaurishank': {'gaurishanker': []},
 'gaurit': {'gaurits': []},
 'gauro': {'gauros': []},
 'gaurot': {'gaurotes': []},
 'gauru': {'gaurus': []},
 'gaus': {'gause': ['gauses'], 'gausing': []},
 'gausa': {'gausas': []},
 'gausap': {'gausape': []},
 'gausbertu': {'gausbertus': []},
 'gausbi': {'gausby': []},
 'gausch': {'gausche': []},
 'gausdal': {'gausdals': []},
 'gause': ['gauses'],
 'gausemei': {'gausemeier': []},
 'gaushala': {'gaushalas': []},
 'gaushau': {'gaushaus': []},
 'gaushel': {'gaushell': []},
 'gausi': {'gausie': [], 'gausy': []},
 'gauss': ['gausse', 'gaussed', 'gaussing'],
 'gaussag': {'gaussage': []},
 'gaussen': {'gaussens': []},
 'gausshermit': {'gausshermite': []},
 'gaussian': {'gaussianity': [], 'gaussianness': [], 'gaussians': []},
 'gaussiandistribut': {'gaussiandistributed': []},
 'gaussianli': {'gaussianly': []},
 'gaussianlik': {'gaussianlike': []},
 'gaussiannois': {'gaussiannoise': []},
 'gaussianshap': {'gaussianshaped': []},
 'gaussiantyp': {'gaussiantype': []},
 'gaussien': {'gaussiens': []},
 'gaussienn': {'gaussienne': ['gaussiennes']},
 'gaussienne': ['gaussiennes'],
 'gausslegendr': {'gausslegendre': []},
 'gaussmet': {'gaussmeter': []},
 'gaussoerst': {'gaussoersteds': []},
 'gaussorgu': {'gaussorgues': []},
 'gausssch': {'gausssche': []},
 'gaust': {'gausted': []},
 'gauster': {'gausterer': []},
 'gaut': {'gaute': ['gautes'], 'gauting': [], 'gauts': []},
 'gautam': {'gautams': []},
 'gautama': {'gautama': []},
 'gautbi': {'gautby': []},
 'gaute': ['gautes'],
 'gauteaum': {'gauteaume': []},
 'gauterai': {'gauterais': []},
 'gauteriu': {'gauterius': []},
 'gauteru': {'gauterus': []},
 'gauth': {'gauthe': []},
 'gautheaum': {'gautheaume': []},
 'gautheri': {'gautherie': []},
 'gauthi': {'gauthie': []},
 'gauthier': {'gauthiers': []},
 'gauthiericera': {'gauthiericeras': []},
 'gauthierpilt': {'gauthierpilters': []},
 'gauthiersvillar': {'gauthiersvillars': []},
 'gauthiervillar': {'gauthiervillars': []},
 'gauti': {'gautie': [], 'gauty': []},
 'gautier': {'gautiere': [], 'gautiers': []},
 'gautierd': {'gautierde': []},
 'gautieresqu': {'gautieresque': []},
 'gautiervillar': {'gautiervillars': []},
 'gautil': {'gautille': []},
 'gautl': {'gautle': []},
 'gautland': {'gautlanders': []},
 'gautoi': {'gautois': []},
 'gautrai': {'gautrais': []},
 'gautrek': {'gautreks': []},
 'gautri': {'gautries': [], 'gautry': []},
 'gautruch': {'gautruche': []},
 'gautsch': {'gautsche': []},
 'gautschi': {'gautschy': []},
 'gautt': {'gautte': []},
 'gauu': {'gauus': []},
 'gauuist': {'gauuists': []},
 'gauva': {'gauvas': []},
 'gauvain': {'gauvaine': [], 'gauvains': []},
 'gauveri': {'gauvery': []},
 'gauvil': {'gauville': []},
 'gauvilli': {'gauvilliers': []},
 'gauvri': {'gauvry': []},
 'gauwain': {'gauwaine': []},
 'gauwayn': {'gauwayns': []},
 'gauweil': {'gauweiler': []},
 'gauwerki': {'gauwerky': []},
 'gauwirtschaftsberat': {'gauwirtschaftsberater': []},
 'gauwirtschaftskamm': {'gauwirtschaftskammer': []},
 'gauy': {'gauye': []},
 'gauz': {'gauze': ['gauzed'], 'gauzing': []},
 'gauza': {'gauzas': []},
 'gauzan': {'gauzanitis': []},
 'gauze': ['gauzed'],
 'gauzecov': {'gauzecovered': []},
 'gauzedi': {'gauzedy': []},
 'gauzeepor': {'gauzeepore': []},
 'gauzelik': {'gauzelike': []},
 'gauzen': {'gauzens': []},
 'gauzewing': {'gauzewinged': []},
 'gauzewrap': {'gauzewrapped': []},
 'gauzi': {'gauziness': [], 'gauzy': []},
 'gauzili': {'gauzily': []},
 'gauzine': {'gauzinee': []},
 'gauzipor': {'gauzipore': []},
 'gauzywing': {'gauzywinged': []},
 'gav': {'gavs': []},
 'gava': {'gavas': []},
 'gavach': {'gavaches': []},
 'gavacho': {'gavachos': []},
 'gavad': {'gavade': []},
 'gavael': {'gavaels': []},
 'gavaeu': {'gavaeus': []},
 'gavag': {'gavage': ['gavaged'], 'gavaging': []},
 'gavagai': {'gavagais': []},
 'gavage': ['gavaged'],
 'gavain': {'gavains': []},
 'gavaksa': {'gavaksas': []},
 'gavaksha': {'gavakshas': []},
 'gaval': {'gavaler': [], 'gavales': [], 'gavall': ['gavalli', 'gavaller']},
 'gavala': {'gavalas': []},
 'gavali': {'gavalier': [], 'gavalis': []},
 'gavalier': {'gavaliere': []},
 'gavall': ['gavalli', 'gavaller'],
 'gavalri': {'gavalry': []},
 'gavami': {'gavamie': []},
 'gavan': {'gavane': ['gavanes']},
 'gavana': {'gavanas': []},
 'gavand': {'gavande': []},
 'gavane': ['gavanes'],
 'gavango': {'gavangos': []},
 'gavantu': {'gavantus': []},
 'gavar': {'gavare': ['gavares'], 'gavars': []},
 'gavara': {'gavaras': []},
 'gavardi': {'gavardie': []},
 'gavare': ['gavares'],
 'gavarel': {'gavarelle': []},
 'gavari': {'gavaris': []},
 'gavarni': {'gavarnie': [], 'gavarnis': []},
 'gavarr': {'gavarre': ['gavarres']},
 'gavarre': ['gavarres'],
 'gavarret': {'gavarrete': []},
 'gavarri': {'gavarry': []},
 'gavata': {'gavatas': []},
 'gavaya': {'gavayas': []},
 'gavazzi': {'gavazzis': []},
 'gavceu': {'gavceus': []},
 'gavd': {'gavde': []},
 'gavda': {'gavdas': []},
 'gavdho': {'gavdhos': []},
 'gavdo': {'gavdos': []},
 'gave': {'gaved': [], 'gavelis': [], 'gaves': [], 'gaving': []},
 'gavea': {'gaveas': []},
 'gaveh': {'gaveher': []},
 'gavehi': {'gavehis': []},
 'gavel': ['gavell',
           'gavells',
           'gaveler',
           'gaveled',
           'gavelle',
           'gavelled',
           'gaveller',
           'gaveling',
           'gavellers',
           'gavelling'],
 'gavelinopsi': {'gavelinopsis': []},
 'gavelkind': {'gavelkinde': ['gavelkinders']},
 'gavelkinde': ['gavelkinders'],
 'gavella': {'gavellas': []},
 'gavelock': {'gavelocks': []},
 'gavem': {'gaveme': []},
 'gaven': {'gavens': []},
 'gavend': {'gavender': []},
 'gaveni': {'gaveny': []},
 'gavenni': {'gavenny': []},
 'gaver': {'gavere': [], 'gavers': []},
 'gavera': {'gaveras': []},
 'gaveri': {'gavery': []},
 'gaveris': {'gaverise': []},
 'gavern': {'gaverne': [], 'gavernment': ['gavernments']},
 'gaverni': {'gavernie': []},
 'gavernment': ['gavernments'],
 'gaverock': {'gaverocks': []},
 'gavest': {'gavestou': []},
 'gaveston': {'gavestone': [], 'gavestons': []},
 'gaveta': {'gavetas': []},
 'gaveth': {'gavethe': []},
 'gaveti': {'gavety': []},
 'gavett': {'gavette': []},
 'gaveu': {'gaveus': []},
 'gavey': {'gaveyou': []},
 'gavf': {'gavfe': []},
 'gavi': {'gavie': [], 'gavis': [], 'gavy': []},
 'gavia': ['gaviae'],
 'gavial': {'gavial': []},
 'gaviali': {'gavialis': []},
 'gavialida': {'gavialidae': []},
 'gavialina': {'gavialinae': []},
 'gavianu': {'gavianus': []},
 'gavida': {'gavidae': []},
 'gavidiu': {'gavidius': []},
 'gavier': {'gavieres': []},
 'gaviform': {'gaviformes': []},
 'gaviida': {'gaviidae': []},
 'gaviiform': {'gaviiformes': []},
 'gavil': {'gavill': ['gaville', 'gaviller']},
 'gavilan': {'gavilanes': [], 'gavilans': []},
 'gavill': ['gaville', 'gaviller'],
 'gavilla': {'gavillas': []},
 'gavillero': {'gavilleros': []},
 'gavin': {'gavine': ['gavines'], 'gavins': []},
 'gavine': ['gavines'],
 'gavini': {'gavinies': []},
 'gavinu': {'gavinus': []},
 'gavio': {'gavioes': []},
 'gaviota': {'gaviotas': []},
 'gaviou': {'gavious': []},
 'gavir': {'gavirate': []},
 'gavis': {'gaviser': []},
 'gavisu': {'gavisus': []},
 'gavit': {'gavitational': [], 'gavite': [], 'gavits': []},
 'gaviti': {'gavity': []},
 'gaviu': {'gavius': []},
 'gavl': {'gavle': []},
 'gavleborg': {'gavleborgs': []},
 'gavli': {'gavlis': []},
 'gavloi': {'gavlois': []},
 'gavlov': {'gavlovic': []},
 'gavo': {'gavos': []},
 'gavoi': {'gavois': []},
 'gavoil': {'gavoille': []},
 'gavon': {'gavone': ['gavones']},
 'gavone': ['gavones'],
 'gavonn': {'gavonne': []},
 'gavors': {'gavorse': []},
 'gavot': {'gavote': [], 'gavots': [], 'gavotted': [], 'gavotting': []},
 'gavoti': {'gavoty': []},
 'gavott': {'gavotte': [], 'gavotts': []},
 'gavottelik': {'gavottelike': []},
 'gavoun': {'gavouneli': []},
 'gavouri': {'gavoury': []},
 'gavr': {'gavre': ['gavres']},
 'gavra': {'gavras': []},
 'gavranov': {'gavranovic': []},
 'gavre': ['gavres'],
 'gavrel': {'gavrell': ['gavrelle']},
 'gavrell': ['gavrelle'],
 'gavri': {'gavrieli': [], 'gavriely': [], 'gavris': []},
 'gavria': {'gavrias': []},
 'gavriel': {'gavrielle': []},
 'gavrielid': {'gavrielides': []},
 'gavriilidi': {'gavriilidis': []},
 'gavril': {'gavrill': []},
 'gavrila': {'gavrilas': []},
 'gavrilaki': {'gavrilakis': []},
 'gavrilet': {'gavrilets': []},
 'gavrili': {'gavrilis': []},
 'gavrilid': {'gavrilides': []},
 'gavrilo': {'gavrilos': []},
 'gavrilov': {'gavrilovic': [], 'gavrilovs': []},
 'gavrini': {'gavrinis': []},
 'gavro': {'gavros': []},
 'gavroch': {'gavroche': ['gavroches']},
 'gavroche': ['gavroches'],
 'gavrogl': {'gavroglou': []},
 'gavronski': {'gavronsky': []},
 'gavru': {'gavrus': []},
 'gavsi': {'gavsie': []},
 'gavtt': {'gavtte': []},
 'gavu': {'gavus': []},
 'gavunda': {'gavundas': []},
 'gavur': {'gavurs': []},
 'gavuta': {'gavutas': []},
 'gavvi': {'gavvy': []},
 'gavvo': {'gavvos': []},
 'gavyuti': {'gavyutis': []},
 'gavz': {'gavze': []},
 'gavzi': {'gavzy': []},
 'gaw': {'gawe': ['gawes', 'gawed'], 'gawing': [], 'gaws': []},
 'gawa': {'gawaing': [], 'gawas': []},
 'gawad': {'gawade': []},
 'gawain': ['gawaine', 'gawaines'],
 'gawakuk': {'gawakuke': []},
 'gawan': {'gawane': [], 'gawans': []},
 'gawana': {'gawanas': []},
 'gawand': {'gawande': []},
 'gawanu': {'gawanus': []},
 'gawar': {'gaware': [], 'gawars': []},
 'gawargi': {'gawargious': []},
 'gawasi': {'gawasis': []},
 'gawayn': {'gawayne': ['gawaynes']},
 'gawayne': ['gawaynes'],
 'gawci': {'gawcie': []},
 'gawcom': {'gawcome': []},
 'gawd': {'gawde': ['gawdes', 'gawded'], 'gawds': []},
 'gawdalmighti': {'gawdalmighty': []},
 'gawdamighti': {'gawdamighty': []},
 'gawdamn': {'gawdamned': []},
 'gawdaw': {'gawdawful': []},
 'gawddamn': {'gawddamned': []},
 'gawde': ['gawdes', 'gawded'],
 'gawdi': {'gawdie': ['gawdies'], 'gawdiness': [], 'gawdy': ['gawdys']},
 'gawdie': ['gawdies'],
 'gawdri': {'gawdry': []},
 'gawdsak': {'gawdsake': ['gawdsakes', 'gawdsaker']},
 'gawdsake': ['gawdsakes', 'gawdsaker'],
 'gawdy': {'gawdye': []},
 'gawe': ['gawes', 'gawed'],
 'gawel': {'gawell': []},
 'gawen': {'gawene': [], 'gawens': []},
 'gawer': {'gawers': []},
 'gawg': {'gawge': []},
 'gawhari': {'gawhary': []},
 'gawi': {'gawie': [], 'gawy': []},
 'gawin': {'gawine': []},
 'gawinu': {'gawinus': []},
 'gawis': {'gawiser': []},
 'gawju': {'gawjus': []},
 'gawk': ['gawked', 'gawking'],
 'gawke': {'gawkee': []},
 'gawker': {'gawker': []},
 'gawkhamm': {'gawkhammer': []},
 'gawki': {'gawkie': ['gawkies'], 'gawkiness': [], 'gawky': []},
 'gawkie': ['gawkies'],
 'gawkili': {'gawkily': []},
 'gawkin': {'gawkins': []},
 'gawkish': {'gawkishness': []},
 'gawkishli': {'gawkishly': []},
 'gawkrodg': {'gawkrodger': []},
 'gawkrog': {'gawkroger': []},
 'gawkylook': {'gawkylooking': []},
 'gawl': {'gawle': []},
 'gawla': {'gawlas': []},
 'gawler': {'gawlers': []},
 'gawli': {'gawly': []},
 'gawm': {'gawmed': [], 'gawms': []},
 'gawn': {'gawne': [], 'gawns': []},
 'gawnpor': {'gawnpore': []},
 'gawo': {'gawos': []},
 'gawol': {'gawoll': []},
 'gawp': {'gawped': [], 'gawping': [], 'gawps': []},
 'gawper': {'gawpers': []},
 'gawr': {'gawres': []},
 'gawri': {'gawrie': ['gawries'], 'gawry': ['gawrys']},
 'gawrie': ['gawries'],
 'gawronski': {'gawronsky': []},
 'gawry': ['gawrys'],
 'gaws': {'gawse': []},
 'gawsel': {'gawsell': []},
 'gawsi': {'gawsie': [], 'gawsy': []},
 'gawt': {'gawts': []},
 'gawthom': {'gawthome': []},
 'gawthorn': {'gawthorne': []},
 'gawthorp': {'gawthorpe': []},
 'gawthrop': {'gawthrope': []},
 'gawtri': {'gawtry': []},
 'gawtt': {'gawtte': []},
 'gawyn': {'gawyne': []},
 'gawz': {'gawze': []},
 'gay': ['gaye',
         'gayes',
         'gayed',
         'gaying',
         'gayely',
         'gayful',
         'gayness',
         'gayfully'],
 'gaya': {'gayas': []},
 'gayaffirm': {'gayaffirmative': [], 'gayaffirming': []},
 'gayal': {'gayal': []},
 'gayan': {'gayane': [], 'gayans': []},
 'gayango': {'gayangos': []},
 'gayann': {'gayanne': []},
 'gayanu': {'gayanus': []},
 'gayar': {'gayare': []},
 'gayaram': {'gayarams': []},
 'gayarr': {'gayarre': ['gayarres'], 'gayarrs': []},
 'gayarre': ['gayarres'],
 'gayasira': {'gayasiras': []},
 'gayatre': {'gayatree': []},
 'gayatri': {'gayatris': [], 'gayatry': []},
 'gayaw': {'gayawal': ['gayawals']},
 'gayawal': ['gayawals'],
 'gaybash': {'gaybasher': ['gaybashers'], 'gaybashing': []},
 'gaybasher': ['gaybashers'],
 'gaybi': {'gaybis': [], 'gayby': []},
 'gaybord': {'gayborder': []},
 'gayboy': {'gayboys': []},
 'gayc': {'gayce': []},
 'gaycat': {'gaycats': []},
 'gaycolor': {'gaycolored': []},
 'gaycolour': {'gaycoloured': []},
 'gaycti': {'gaycties': [], 'gaycty': []},
 'gayd': {'gayde': []},
 'gaydel': {'gaydell': []},
 'gayden': {'gaydene': []},
 'gaydo': {'gaydos': []},
 'gaydombey': {'gaydombeys': []},
 'gaye': {'gayee': []},
 'gayel': {'gayelle': []},
 'gayelett': {'gayelette': []},
 'gayenn': {'gayenne': []},
 'gayer': {'gayers': []},
 'gayeri': {'gayery': []},
 'gayerr': {'gayerre': []},
 'gayet': {'gayete': [], 'gayetics': []},
 'gayeti': {'gayeties': [], 'gayety': []},
 'gayett': {'gayette': ['gayettes']},
 'gayette': ['gayettes'],
 'gayetti': {'gayetty': []},
 'gayevski': {'gayevsky': []},
 'gayfeath': {'gayfeather': []},
 'gayfer': {'gayfere': [], 'gayfers': []},
 'gayfero': {'gayferos': []},
 'gayfriendli': {'gayfriendly': []},
 'gayg': {'gayging': []},
 'gayheart': {'gayhearted': [], 'gayhearts': []},
 'gayhu': {'gayhued': []},
 'gayi': {'gayie': []},
 'gayidentifi': {'gayidentified': []},
 'gayieti': {'gayiety': []},
 'gayiti': {'gayity': []},
 'gayl': {'gayle': ['gayles'], 'gayling': []},
 'gaylad': {'gaylads': []},
 'gaylard': {'gaylarde': []},
 'gaylci': {'gaylcy': []},
 'gayle': {'gaylee': []},
 'gayleg': {'gaylegal': []},
 'gaylen': {'gaylene': []},
 'gaylesvil': {'gaylesville': []},
 'gayley': {'gayleys': []},
 'gayli': {'gaylie': [], 'gaylis': [], 'gayly': []},
 'gayliber': {'gayliberation': []},
 'gaylif': {'gaylife': []},
 'gaylin': {'gayline': []},
 'gaylook': {'gaylooking': []},
 'gaylor': {'gaylors': []},
 'gaylord': {'gaylords': []},
 'gaylordsvil': {'gaylordsville': []},
 'gaylov': {'gaylove': []},
 'gaylu': {'gaylus': []},
 'gaylussit': {'gaylussite': []},
 'gaylycolor': {'gaylycolored': []},
 'gaylydress': {'gaylydressed': []},
 'gaylypaint': {'gaylypainted': []},
 'gaym': {'gayme': ['gaymes']},
 'gaymal': {'gaymale': []},
 'gayman': {'gaymans': []},
 'gaymarriag': {'gaymarriage': []},
 'gayme': ['gaymes'],
 'gaymer': {'gaymers': []},
 'gaymor': {'gaymore': []},
 'gayn': {'gayne': ['gayned', 'gaynes', 'gayneful'],
          'gayning': [],
          'gayns': []},
 'gayne': ['gayned', 'gaynes', 'gayneful'],
 'gayneful': {'gaynefull': []},
 'gaynel': {'gaynell': ['gaynelle']},
 'gaynell': ['gaynelle'],
 'gayner': {'gayners': []},
 'gaynesford': {'gaynesfords': []},
 'gayness': {'gaynesse': []},
 'gayni': {'gayny': []},
 'gayning': {'gayninge': []},
 'gaynli': {'gaynly': []},
 'gaynor': {'gaynore': [], 'gaynors': []},
 'gaynsay': {'gaynsaye': []},
 'gayo': {'gayos': []},
 "gayo'i": {"gayo'y": []},
 'gayol': {'gayole': [], 'gayolle': []},
 'gayomar': {'gayomars': []},
 'gayori': {'gayoriented': []},
 'gayoti': {'gayoty': []},
 'gayown': {'gayowned': []},
 'gayplumag': {'gayplumaged': []},
 'gayposit': {'gaypositive': []},
 'gayr': {'gayre': []},
 'gayrel': {'gayrelated': []},
 'gayrettep': {'gayrettepe': []},
 'gayright': {'gayrights': []},
 'gaysburi': {'gaysbury': []},
 'gayscienc': {'gayscience': []},
 'gaysensit': {'gaysensitive': []},
 'gaysero': {'gayseros': []},
 'gaysom': {'gaysome': []},
 'gayspecif': {'gayspecific': []},
 'gayspirit': {'gayspirited': []},
 'gaysvil': {'gaysville': []},
 'gayt': {'gayte': ['gaytes'], 'gayts': []},
 'gayte': ['gaytes'],
 'gayth': {'gaythe': []},
 'gaythelo': {'gaythelos': []},
 'gaythem': {'gaythemed': []},
 'gaythorn': {'gaythorne': []},
 'gaythorp': {'gaythorpe': []},
 'gaythwait': {'gaythwaite': []},
 'gayti': {'gayty': []},
 'gaytim': {'gaytime': []},
 'gayton': {'gaytons': []},
 'gaytrig': {'gaytrige': []},
 'gaytryg': {'gaytryge': []},
 'gaytt': {'gaytte': []},
 'gayu': {'gayus': []},
 'gayumar': {'gayumars': []},
 'gayvil': {'gayville': []},
 'gayw': {'gaywings': []},
 'gayworthi': {'gayworthy': ['gayworthys']},
 'gayworthy': ['gayworthys'],
 'gayzett': {'gayzette': []},
 'gaz': {'gazs': []},
 'gaza': ['gazae'],
 'gazabo': {'gazabos': []},
 'gazaean': {'gazaeans': []},
 'gazaeu': {'gazaeus': []},
 'gazagn': {'gazagne': []},
 'gazagnair': {'gazagnaire': []},
 'gazail': {'gazaille': []},
 'gazait': {'gazaites': []},
 'gazal': {'gazale': [], 'gazall': ['gazalle'], 'gazals': []},
 'gazale': {'gazalee': []},
 'gazali': {'gazalis': []},
 'gazall': ['gazalle'],
 'gazan': {'gazans': []},
 'gazanf': {'gazanfer': []},
 'gazania': {'gazania': []},
 'gazar': {'gazares': [], 'gazars': []},
 'gazaren': {'gazarenes': []},
 'gazari': {'gazarie': []},
 'gazarian': {'gazarians': []},
 'gazaro': {'gazaros': []},
 'gazat': {'gazateer': ['gazateers'], 'gazatted': []},
 'gazateer': ['gazateers'],
 'gazathit': {'gazathites': []},
 'gazatt': {'gazatte': ['gazatteer', 'gazatteers']},
 'gazatte': ['gazatteer', 'gazatteers'],
 'gazav': {'gazave': []},
 'gazctt': {'gazctte': []},
 'gazcu': {'gazcue': []},
 'gazd': {'gazde': []},
 'gazda': {'gazdas': []},
 'gazdalkoda': {'gazdalkodas': []},
 'gazdasagiranyita': {'gazdasagiranyitas': []},
 'gazdasago': {'gazdasagos': []},
 'gazdasdgirdnyitd': {'gazdasdgirdnyitds': []},
 'gazddlkodd': {'gazddlkodds': []},
 'gazdi': {'gazdy': []},
 'gaze': ['gazed', 'gazee', 'gazely', 'gazeli', 'gazees', 'gazeing', 'gazeful'],
 "gaze't": {"gaze'te": []},
 'gazean': {'gazeans': []},
 'gazebe': {'gazebee': ['gazebees']},
 'gazebee': ['gazebees'],
 'gazebo': {'gazebo': []},
 'gazebolik': {'gazebolike': []},
 'gazeepor': {'gazeepore': []},
 'gazeett': {'gazeetter': []},
 'gazeevok': {'gazeevoked': []},
 'gazeff': {'gazeffe': []},
 'gazefollow': {'gazefollowing': []},
 'gazeft': {'gazefte': []},
 'gazeful': {'gazefull': []},
 'gazehold': {'gazeholding': []},
 'gazehound': {'gazehounds': []},
 'gazeif': {'gazeification': []},
 'gazeii': {'gazeiie': []},
 'gazeil': {'gazeille': []},
 'gazeit': {'gazeite': []},
 'gazel': {'gazele': ['gazeleer'],
           'gazell': ['gazells', 'gazelle', 'gazelled'],
           'gazels': []},
 'gazela': {'gazelas': []},
 'gazele': {'gazelee': []},
 'gazeliu': {'gazelius': []},
 'gazell': ['gazells', 'gazelle', 'gazelled'],
 'gazella': ['gazellae'],
 'gazelleey': {'gazelleeyed': []},
 'gazellelik': {'gazellelike': []},
 'gazellu': {'gazellus': []},
 'gazelon': {'gazelonitis': []},
 'gazelt': {'gazelte': []},
 'gazen': {'gazene': []},
 'gazensi': {'gazensis': []},
 'gazeou': {'gazeous': []},
 'gazer': {'gazers': []},
 'gazert': {'gazerte': []},
 'gazest': {'gazeste': []},
 'gazet': {'gazete': ['gazeteer', 'gazeteers'],
           'gazets': [],
           'gazetted': [],
           'gazetting': []},
 "gazet'": {"gazet'e": []},
 'gazeta': {'gazetas': []},
 'gazetc': {'gazetcer': []},
 'gazete': {'gazetee': []},
 'gazetecil': {'gazeteciler': []},
 'gazetf': {'gazetfe': []},
 'gazeti': {'gazetie': ['gazetier', 'gazetiers'], 'gazety': []},
 'gazetie': ['gazetier', 'gazetiers'],
 'gazetl': {'gazetle': []},
 'gazetni': {'gazetny': []},
 'gazetno': {'gazetnoe': []},
 'gazetopoulo': {'gazetopoulos': []},
 'gazetr': {'gazetre': []},
 'gazett': {'gazettal': [],
            'gazette': ['gazetter',
                        'gazetteer',
                        'gazetters',
                        'gazetteered',
                        'gazettement',
                        'gazetteering'],
            'gazetts': []},
 'gazetta': {'gazettas': []},
 'gazette': {'gazettee': ['gazettees']},
 'gazetted': {'gazettedes': []},
 'gazettee': ['gazettees'],
 'gazettejourn': {'gazettejournal': []},
 'gazettetim': {'gazettetimes': []},
 'gazetti': {'gazettier': ['gazettiers']},
 'gazettier': ['gazettiers'],
 'gazettt': {'gazettte': []},
 'gazeu': {'gazeue': [], 'gazeus': []},
 'gazeus': {'gazeuse': ['gazeuses']},
 'gazeuse': ['gazeuses'],
 'gazftt': {'gazftte': []},
 'gazi': {'gazie': [], 'gazis': [], 'gazy': []},
 'gazielli': {'gazielly': []},
 'gazier': {'gaziere': ['gazieres'], 'gaziers': []},
 'gaziere': ['gazieres'],
 'gazil': {'gaziler': []},
 'gazillion': {'gazillion': []},
 'gazillionair': {'gazillionaire': ['gazillionaires']},
 'gazillionaire': ['gazillionaires'],
 'gazimih': {'gazimihal': []},
 'gazin': {'gazine': ['gazines']},
 'gazine': ['gazines'],
 'gazing': ['gazings'],
 'gazingli': {'gazingly': []},
 'gazino': {'gazinos': []},
 'gazipor': {'gazipore': []},
 'gaziri': {'gaziry': []},
 'gazirmab': {'gazirmabe': []},
 'gazit': {'gazites': []},
 'gazitt': {'gazitte': []},
 'gaziu': {'gazius': []},
 'gazktt': {'gazktte': []},
 'gazm': {'gazme': []},
 'gazn': {'gazne': []},
 'gaznat': {'gaznate': []},
 'gaznavid': {'gaznavide': ['gaznavides'], 'gaznavids': []},
 'gaznavide': ['gaznavides'],
 'gaznevid': {'gaznevide': ['gaznevides'], 'gaznevids': []},
 'gaznevide': ['gaznevides'],
 'gazo': {'gazos': []},
 'gazoduc': {'gazoducs': []},
 'gazogen': {'gazogene': ['gazogenes']},
 'gazogene': ['gazogenes'],
 'gazol': {'gazole': []},
 'gazolin': {'gazoline': []},
 'gazomet': {'gazometer': ['gazometers']},
 'gazometer': ['gazometers'],
 'gazometriqu': {'gazometriques': []},
 'gazon': {'gazonal': [], 'gazons': []},
 'gazonga': {'gazongas': []},
 'gazonn': {'gazonnement': []},
 'gazonne': {'gazonnees': []},
 'gazook': {'gazooks': []},
 'gazott': {'gazotte': []},
 'gazouil': {'gazouillant': [],
             'gazouille': ['gazouiller', 'gazouillent', 'gazouillement']},
 'gazouille': ['gazouiller', 'gazouillent', 'gazouillement'],
 'gazouilli': {'gazouillis': []},
 'gazovy': {'gazovye': []},
 'gazpacho': {'gazpacho': []},
 'gazrtt': {'gazrtte': []},
 'gazseu': {'gazseus': []},
 'gazstt': {'gazstte': []},
 'gaztambid': {'gaztambide': []},
 'gaztt': {'gaztte': []},
 'gazttl': {'gazttle': []},
 'gazttt': {'gazttte': []},
 'gazul': {'gazules': [], 'gazull': []},
 'gazump': {'gazumped': [], 'gazumping': []},
 'gazund': {'gazundering': []},
 'gazypor': {'gazypore': []},
 'gazz': {'gazze': []},
 'gazzal': {'gazzale': []},
 'gazzali': {'gazzaly': []},
 'gazzel': {'gazzelle': []},
 'gazzet': {'gazzete': [], 'gazzetted': []},
 'gazzett': {'gazzette': ['gazzettes', 'gazzetteer']},
 'gazzette': ['gazzettes', 'gazzetteer'],
 'gazzou': {'gazzous': []}}
