#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ge = {"ge'n": {"ge'ne": []},
 "ge'ri": {"ge'ry": []},
 'gea': {'geas': []},
 'geaammelt': {'geaammelte': []},
 'geabl': {'geable': []},
 'geac': {'geace': []},
 'geacber': {'geacbere': [], 'geacbers': []},
 'geaccepteerd': {'geaccepteerde': []},
 'geachicht': {'geachichte': []},
 'geacht': {'geachte': []},
 'geachtet': {'geachtete': ['geachteter']},
 'geachtete': ['geachteter'],
 'geacp': {'geacps': []},
 'gead': {'geade': ['geades']},
 'geada': {'geadas': []},
 'geade': ['geades'],
 'geaem': {'geaeme': []},
 'geaeniu': {'geaenius': []},
 'geaeral': {'geaerally': []},
 'geag': {'geage': []},
 'geaggregeerd': {'geaggregeerde': []},
 'geagraph': {'geagraphical': []},
 'geagraphi': {'geagraphy': []},
 'geahnt': {'geahnte': []},
 'geai': {'geais': []},
 'geaili': {'geaily': []},
 'geaiu': {'geaius': []},
 'geak': {'geake': [], 'geaks': []},
 'geal': {'geale': ['gealed', 'geales'], 'gealing': [], 'geals': []},
 'geale': ['gealed', 'geales'],
 'geali': {'gealy': []},
 'gealog': {'gealogical': [], 'gealogy': []},
 'gealosi': {'gealosie': [], 'gealosy': []},
 'gealou': {'gealous': []},
 'gealtert': {'gealterte': []},
 'geam': {'geame': [], 'geams': []},
 'geametri': {'geametry': []},
 'geamma': {'geammae': []},
 'gean': ['geane', 'geanes', 'geaning'],
 'geanacopoulo': {'geanacopoulos': []},
 'geanako': {'geanakos': []},
 'geanakoplo': {'geanakoplos': []},
 'geanakopolo': {'geanakopolos': []},
 'geanalyseerd': {'geanalyseerde': []},
 'geanc': {'geance': []},
 'geand': {'geande': []},
 'geandert': {'geanderte': ['geanderter']},
 'geanderte': ['geanderter'],
 'geanello': {'geanellos': []},
 'geang': {'geange': []},
 'geani': {'geanie': ['geanies'], 'geany': []},
 'geanie': ['geanies'],
 'geankopli': {'geankoplis': []},
 'geankopoli': {'geankopolis': []},
 'geann': {'geanne': []},
 'geannopoulo': {'geannopoulos': []},
 'geanokoplo': {'geanokoplos': []},
 'geant': {'geante': ['geantes', 'geanted'], 'geants': []},
 'geante': ['geantes', 'geanted'],
 'geanticlin': {'geanticlinal': ['geanticlinals'],
                'geanticline': ['geanticlines']},
 'geanticlinal': ['geanticlinals'],
 'geanticline': ['geanticlines'],
 'geantri': {'geantry': []},
 'geanuraco': {'geanuracos': []},
 'geanvil': {'geanville': []},
 'geap': {'geape': ['geapes']},
 'geape': ['geapes'],
 'geaphi': {'geaphys': []},
 'gear': ['geare', 'geared', 'geares', 'gearing'],
 'gearag': {'gearage': []},
 'gearanc': {'gearance': []},
 'gearbeitet': {'gearbeitete': ['gearbeitetes', 'gearbeiteter']},
 'gearbeitete': ['gearbeitetes', 'gearbeiteter'],
 'gearcas': {'gearcase': ['gearcases']},
 'gearcase': ['gearcases'],
 'gearchang': {'gearchange': ['gearchanges'], 'gearchanging': []},
 'gearchange': ['gearchanges'],
 'gearcut': {'gearcutting': []},
 'gearda': {'geardas': []},
 'geardriv': {'geardrive': []},
 'gearg': {'gearge': ['gearges']},
 'gearge': ['gearges'],
 'geargic': {'geargics': []},
 'geargrind': {'geargrinding': []},
 'gearhart': {'gearharts': []},
 'gearhead': {'gearheads': []},
 'gearhob': {'gearhobbing': []},
 'geari': {'geary': ['gearys']},
 'gearing': {'gearinger': []},
 'gearinghous': {'gearinghouse': []},
 'geariti': {'gearity': []},
 'gearl': {'gearle': []},
 'gearlev': {'gearlever': []},
 'gearli': {'gearly': []},
 'gearlik': {'gearlike': []},
 'gearloos': {'gearloose': []},
 'gearmak': {'gearmaking': []},
 'gearmat': {'gearmatic': []},
 'gearmotor': {'gearmotors': []},
 'gearn': {'gearns': []},
 'gearreduct': {'gearreduction': []},
 'gearri': {'gearry': []},
 'gearset': {'gearset': []},
 'gearshaft': {'gearshafts': []},
 'gearshift': ['gearshifter', 'gearshifting'],
 'gearstick': {'gearstick': []},
 'gearston': {'gearstones': []},
 'geartet': {'geartete': ['geartetes', 'gearteter']},
 'geartete': ['geartetes', 'gearteter'],
 'gearti': {'gearty': []},
 'geartrain': {'geartrain': []},
 'geartyp': {'geartype': []},
 'gearw': {'gearwe': []},
 'gearwat': {'gearwater': []},
 'gearwheel': {'gearwheels': []},
 'gearwork': {'gearworks': []},
 'geary': ['gearys'],
 'geas': {'gease': ['geases']},
 'gease': ['geases'],
 'geashil': {'geashill': []},
 'geassocieerd': {'geassocieerde': []},
 'geast': {'geastes': []},
 'geaster': {'geasters': []},
 'geastracea': {'geastraceae': []},
 'geat': {'geate': ['geated', 'geates'],
          'geating': [],
          'geatness': [],
          'geats': []},
 'geata': {'geatas': []},
 'geate': ['geated', 'geates'],
 'geather': {'geathered': [], 'geathering': [], 'geathers': []},
 'geati': {'geatis': []},
 'geatl': {'geatle': []},
 'geatli': {'geatly': []},
 'geatol': {'geatolic': []},
 'geatur': {'geature': ['geatures']},
 'geature': ['geatures'],
 'geau': {'geaus': []},
 'geaubert': {'geauberte': []},
 'geaun': {'geaune': []},
 'geaunt': {'geauntes': []},
 'geauqu': {'geauque': []},
 'geaussert': {'geausserte': ['geausserter']},
 'geausserte': ['geausserter'],
 'geautomatiseerd': {'geautomatiseerde': []},
 'geav': {'geave': ['geaves'], 'geaving': []},
 'geavag': {'geavage': []},
 'geavanceerd': {'geavanceerde': []},
 'geave': ['geaves'],
 'geaviti': {'geavity': []},
 'geaw': {'geawe': []},
 'geaweg': {'geawegal': []},
 'geawg': {'geawge': []},
 'geb': ['gebbing'],
 'geba': {'gebaed': []},
 'gebacken': {'gebackene': []},
 'gebaed': {'gebaeded': []},
 'gebaerd': {'gebaerde': []},
 'gebaeud': {'gebaeude': []},
 'gebal': {'geballe': []},
 'gebalen': {'gebalene': []},
 'gebalit': {'gebalites': []},
 'gebalk': {'gebalke': []},
 'geballt': {'geballte': ['geballter']},
 'geballte': ['geballter'],
 'gebandert': {'gebanderte': []},
 'gebanit': {'gebanites': []},
 'gebanita': {'gebanitae': []},
 'gebannt': {'gebannte': []},
 'gebar': {'gebare': [], 'gebars': []},
 'gebard': {'gebarde': []},
 'gebardensprach': {'gebardensprache': []},
 'gebaren': {'gebarens': []},
 'gebarend': {'gebarende': []},
 'gebarenta': {'gebarentaal': []},
 'gebarmutt': {'gebarmutter': []},
 'gebarmutterkreb': {'gebarmutterkrebs': []},
 'gebarmutterkrebs': {'gebarmutterkrebses': []},
 'gebaseerd': {'gebaseerde': []},
 'gebaud': {'gebaude': ['gebaudes']},
 'gebaude': ['gebaudes'],
 'gebaudegrupp': {'gebaudegruppe': []},
 'gebaudehul': {'gebaudehulle': []},
 'gebaudeteil': {'gebaudeteile': []},
 'gebauer': {'gebauers': []},
 'gebaut': {'gebaute': ['gebauter', 'gebautes']},
 'gebaute': ['gebauter', 'gebautes'],
 'gebb': {'gebbe': [], 'gebbs': []},
 'gebbanita': {'gebbanitae': []},
 'gebbel': {'gebbels': []},
 'gebber': {'gebbers': []},
 'gebbi': {'gebbie': ['gebbies'], 'gebby': []},
 'gebbie': ['gebbies'],
 'gebbl': {'gebble': []},
 'gebdrd': {'gebdrde': []},
 'gebdud': {'gebdude': ['gebdudes']},
 'gebdude': ['gebdudes'],
 'gebe': {'gebed': [], 'gebeli': [], 'gebes': [], 'gebing': []},
 'gebed': {'gebede': []},
 'gebein': {'gebeine': []},
 'gebeit': {'gebeite': []},
 'gebel': {'gebele': [], 'gebell': [], 'gebels': []},
 'gebeleizi': {'gebeleizis': []},
 'gebellini': {'gebellinis': []},
 'gebelwilliam': {'gebelwilliams': []},
 'geben': {'gebens': []},
 'gebend': {'gebende': ['gebender']},
 'gebende': ['gebender'],
 'gebennensi': {'gebennensis': []},
 'gebeorg': {'gebeorge': []},
 'gebeorscip': {'gebeorscipe': []},
 'geber': {'geberic': [], 'gebers': []},
 'geberd': {'geberde': [], 'geberding': []},
 'gebergt': {'gebergte': ['gebergtes']},
 'gebergte': ['gebergtes'],
 'gebergtevorm': {'gebergtevorming': []},
 'geberland': {'geberlander': []},
 'gebert': {'geberts': []},
 'gebeschu': {'gebeschus': []},
 'gebese': {'gebesee': []},
 'gebeshub': {'gebeshuber': []},
 'gebet': {'gebete': ['gebetes'], 'gebets': []},
 'gebetbuch': {'gebetbuche': ['gebetbuches', 'gebetbucher'], 'gebetbuchs': []},
 'gebetbuche': ['gebetbuches', 'gebetbucher'],
 'gebete': ['gebetes'],
 'gebetet': {'gebetetes': []},
 'gebethn': {'gebethner': []},
 'gebetsparodi': {'gebetsparodie': []},
 'gebetsseri': {'gebetsserie': []},
 'gebeugt': {'gebeugte': ['gebeugter']},
 'gebeugte': ['gebeugter'],
 'gebeurd': {'gebeurde': []},
 'gebeurteni': {'gebeurtenis': []},
 'gebgraphi': {'gebgraphie': []},
 'gebgraphiqu': {'gebgraphique': []},
 'gebhard': {'gebhards': []},
 'gebhardt': {'gebhardts': []},
 'gebhardtsbau': {'gebhardtsbauer': []},
 'gebhardu': {'gebhardus': []},
 'gebhart': {'gebharts': []},
 'gebi': {'gebied': [], 'gebis': [], 'geby': []},
 'gebick': {'gebicke': []},
 'gebict': {'gebicte': []},
 'gebid': {'gebided': []},
 'gebidd': {'gebidde': []},
 'gebied': {'gebiede': []},
 'gebiei': {'gebieie': []},
 'gebiel': {'gebiele': []},
 'gebiet': {'gebiete': ['gebietes', 'gebieter', 'gebieters'], 'gebiets': []},
 'gebiete': ['gebietes', 'gebieter', 'gebieters'],
 'gebietend': {'gebietende': []},
 'gebieterisch': {'gebieterische': ['gebieterischer']},
 'gebieterische': ['gebieterischer'],
 'gebieth': {'gebiethe': []},
 'gebietskommissar': {'gebietskommissare': [], 'gebietskommissars': []},
 'gebietskrankenkass': {'gebietskrankenkasse': []},
 'gebietsteil': {'gebietsteile': []},
 'gebietstheil': {'gebietstheile': []},
 'gebietsweis': {'gebietsweise': []},
 'gebiihrend': {'gebiihrende': ['gebiihrender']},
 'gebiihrende': ['gebiihrender'],
 'gebiirg': {'gebiirge': []},
 'gebiirmutt': {'gebiirmutter': []},
 'gebiisch': {'gebiische': []},
 'gebild': {'gebilde': ['gebildes']},
 'gebilde': ['gebildes'],
 'gebildelehr': {'gebildelehre': []},
 'gebildet': {'gebildete': ['gebildetes', 'gebildeter']},
 'gebildete': ['gebildetes', 'gebildeter'],
 'gebildetst': {'gebildetste': []},
 'gebilligt': {'gebilligte': []},
 'gebin': {'gebiner': []},
 'gebir': {'gebirs': []},
 'gebirg': {'gebirge': ['gebirges'], 'gebirgs': []},
 'gebirge': ['gebirges'],
 'gebirgig': {'gebirgige': []},
 'gebirgsbach': {'gebirgsbache': []},
 'gebirgsbau': {'gebirgsbaues': []},
 'gebirgsdivis': {'gebirgsdivision': []},
 'gebirgsgrupp': {'gebirgsgruppe': []},
 'gebirgsjaeg': {'gebirgsjaeger': []},
 'gebirgsjag': {'gebirgsjager': []},
 'gebirgsjdg': {'gebirgsjdger': []},
 'gebirgskett': {'gebirgskette': []},
 'gebirgskorp': {'gebirgskorps': []},
 'gebirgskund': {'gebirgskunde': []},
 'gebirgstrupp': {'gebirgstruppe': []},
 'gebirgszug': {'gebirgszuge': []},
 'gebiru': {'gebirus': []},
 'gebiss': {'gebisse': ['gebisses']},
 'gebisse': ['gebisses'],
 'gebl': {'geble': []},
 'geblas': {'geblase': []},
 'gebleicht': {'gebleichter': []},
 'geblendet': {'geblendete': ['geblendeter']},
 'geblendete': ['geblendeter'],
 'gebler': {'geblers': []},
 'geblet': {'geblete': []},
 'gebli': {'gebly': []},
 'geblieben': {'gebliebene': ['gebliebener', 'gebliebenes']},
 'gebliebene': ['gebliebener', 'gebliebenes'],
 'geblogiqu': {'geblogique': []},
 'gebman': {'gebmans': []},
 'gebmani': {'gebmany': []},
 'gebni': {'gebnis': []},
 'gebnid': {'gebnider': []},
 'gebniss': {'gebnisse': []},
 'gebo': {'geboes': []},
 'geboer': {'geboers': []},
 'gebogen': {'gebogene': ['gebogenes', 'gebogener']},
 'gebogene': ['gebogenes', 'gebogener'],
 'gebohrn': {'gebohrne': []},
 'geboht': {'gebohte': []},
 'gebohta': {'gebohtas': []},
 'geboli': {'gebolys': []},
 'geboort': {'geboorte': []},
 'geboortebeperk': {'geboortebeperking': []},
 'geboorteplaat': {'geboorteplaats': []},
 'geboorteregel': {'geboorteregeling': []},
 'gebor': {'gebore': []},
 'geboren': {'geborene': ['geborenes', 'geborener']},
 'geborene': ['geborenes', 'geborener'],
 'geborgen': {'geborgene': []},
 'geborgt': {'geborgte': []},
 'geborn': {'geborne': ['geborner']},
 'geborne': ['geborner'],
 'gebot': {'gebote': ['gebotes'], 'gebots': []},
 'gebote': ['gebotes'],
 'geboten': {'gebotene': ['gebotener']},
 'gebotene': ['gebotener'],
 'geboti': {'gebotys': []},
 'gebouwd': {'gebouwde': []},
 'gebr': {'gebre': ['gebres'], 'gebring': [], 'gebrs': []},
 'gebra': {'gebras': []},
 'gebracht': {'gebrachte': ['gebrachtes', 'gebrachter']},
 'gebrachte': ['gebrachtes', 'gebrachter'],
 'gebraeuch': {'gebraeuche': []},
 'gebraic': {'gebraical': []},
 'gebraiich': {'gebraiiche': []},
 'gebran': {'gebrane': []},
 'gebrand': {'gebrande': []},
 'gebrannt': {'gebrannte': ['gebranntes', 'gebrannter']},
 'gebrannte': ['gebranntes', 'gebrannter'],
 'gebraten': {'gebratene': []},
 'gebrauch': {'gebrauche': ['gebrauches'], 'gebrauchs': []},
 'gebrauche': ['gebrauches'],
 'gebrauchlich': {'gebrauchliche': ['gebrauchlicher']},
 'gebrauchliche': ['gebrauchlicher'],
 'gebrauchlichst': {'gebrauchlichste': []},
 'gebrauchsgegenstand': {'gebrauchsgegenstande': []},
 'gebrauchsgraphik': {'gebrauchsgraphiker': []},
 'gebrauchsgut': {'gebrauchsguter': []},
 'gebrauchsmust': {'gebrauchsmuster': []},
 'gebrauchssitu': {'gebrauchssituation': []},
 'gebrauchssprach': {'gebrauchssprache': []},
 'gebrauchsweis': {'gebrauchsweise': []},
 'gebrauchswert': {'gebrauchswerte': []},
 'gebraucht': {'gebrauchte': ['gebrauchter', 'gebrauchtes']},
 'gebrauchte': ['gebrauchter', 'gebrauchtes'],
 'gebrduch': {'gebrduche': []},
 'gebre': ['gebres'],
 'gebrechlich': {'gebrechliche': ['gebrechlicher']},
 'gebrechliche': ['gebrechlicher'],
 'gebreegziabh': {'gebreegziabher': []},
 'gebregziabh': {'gebregziabher': []},
 'gebrek': {'gebreke': []},
 'gebrekkig': {'gebrekkige': []},
 'gebreselassi': {'gebreselassie': []},
 'gebrey': {'gebreyes': []},
 'gebreyesu': {'gebreyesus': []},
 'gebrg': {'gebrge': []},
 'gebri': {'gebry': []},
 'gebriid': {'gebriider': []},
 'gebriil': {'gebriill': []},
 'gebriiuch': {'gebriiuche': []},
 'gebrild': {'gebrilder': []},
 'gebring': {'gebringe': []},
 'gebrlid': {'gebrlider': []},
 'gebrochen': {'gebrochene': ['gebrochener', 'gebrochenes']},
 'gebrochene': ['gebrochener', 'gebrochenes'],
 'gebrod': {'gebroder': []},
 'gebroed': {'gebroeder': ['gebroeders']},
 'gebroeder': ['gebroeders'],
 'gebroht': {'gebrohte': []},
 'gebrselassi': {'gebrselassie': []},
 'gebrsuch': {'gebrsuche': []},
 'gebrtid': {'gebrtider': []},
 'gebrud': {'gebruder': []},
 'gebrued': {'gebrueder': []},
 'gebruer': {'gebruers': []},
 'gebruik': {'gebruike': ['gebruiker', 'gebruikers']},
 'gebruike': ['gebruiker', 'gebruikers'],
 'gebruikelijk': {'gebruikelijke': []},
 'gebruikmak': {'gebruikmaking': []},
 'gebruikt': {'gebruikte': []},
 'gebrul': {'gebrull': []},
 'gebtbud': {'gebtbude': []},
 'gebu': {'gebus': []},
 'gebuhr': {'gebuhre': ['gebuhrer']},
 'gebuhre': ['gebuhrer'],
 'gebuhrend': {'gebuhrende': ['gebuhrender']},
 'gebuhrende': ['gebuhrender'],
 'gebuhrt': {'gebuhrte': []},
 'gebundelt': {'gebundelte': []},
 'gebunden': {'gebundene': ['gebundenes', 'gebundener']},
 'gebundene': ['gebundenes', 'gebundener'],
 'gebundenn': {'gebundenne': []},
 'gebur': {'gebure': [], 'geburs': []},
 'gebura': {'geburas': []},
 'geburg': {'geburge': []},
 'geburstag': {'geburstage': []},
 'geburt': {'geburts': []},
 'geburtd': {'geburtder': []},
 'geburtenkontrol': {'geburtenkontrolle': []},
 'geburtenr': {'geburtenrate': []},
 'geburtenziff': {'geburtenziffer': []},
 'geburthau': {'geburthaus': []},
 'geburtig': {'geburtige': ['geburtiger']},
 'geburtige': ['geburtiger'],
 'geburtschilf': {'geburtschilfe': []},
 'geburtsfei': {'geburtsfeier': []},
 'geburtsgeschicht': {'geburtsgeschichte': []},
 'geburtshau': {'geburtshaus': []},
 'geburtshelf': {'geburtshelfer': []},
 'geburtshelferkrot': {'geburtshelferkrote': []},
 'geburtshiilf': {'geburtshiilfe': []},
 'geburtshilf': {'geburtshilfe': []},
 'geburtshilflich': {'geburtshilfliche': ['geburtshilflicher']},
 'geburtshilfliche': ['geburtshilflicher'],
 'geburtshulf': {'geburtshulfe': []},
 'geburtsjahr': {'geburtsjahres': []},
 'geburtskirch': {'geburtskirche': []},
 'geburtskund': {'geburtskunde': []},
 'geburtsort': {'geburtsorte': ['geburtsortes']},
 'geburtsorte': ['geburtsortes'],
 'geburtsstatt': {'geburtsstatte': []},
 'geburtsstund': {'geburtsstunde': []},
 'geburtstag': {'geburtstage': ['geburtstages'], 'geburtstags': []},
 'geburtstage': ['geburtstages'],
 'geburtstagsfei': {'geburtstagsfeier': []},
 'geburtsurkund': {'geburtsurkunde': []},
 'gebusch': {'gebusche': []},
 'gebweil': {'gebweiler': []},
 'gebwil': {'gebwiler': []},
 'gebyr': {'gebyred': [], 'gebyres': []},
 'gebyrig': {'gebyrige': []},
 'gebz': {'gebze': []},
 'gec': {'gecs': []},
 'geca': {'gecas': []},
 'gecamin': {'gecamines': []},
 'gecarcinid': {'gecarcinids': []},
 'gecarcinida': {'gecarcinidae': []},
 'gecarcinu': {'gecarcinus': []},
 'gecarcinucida': {'gecarcinucidae': []},
 'gecaus': {'gecause': []},
 'gecea': {'geceas': []},
 'gecekondu': {'gecekondus': []},
 'gecel': {'geceler': []},
 'gecelt': {'gecelter': []},
 'gecer': {'geceral': []},
 'gecgraph': {'gecgraphic': ['gecgraphical', 'gecgraphically']},
 'gecgraphi': {'gecgraphy': []},
 'gecgraphic': ['gecgraphical', 'gecgraphically'],
 'gech': {'geche': [], 'gechs': []},
 'gechel': {'gechele': []},
 'gechicht': {'gechichte': []},
 'geci': {'gecis': [], 'gecys': []},
 'gecig': {'geciged': []},
 'gecikm': {'gecikme': []},
 'gecil': {'gecile': []},
 'geciliu': {'gecilius': []},
 'gecinu': {'gecinus': []},
 'gecinulu': {'gecinulus': []},
 'gecira': {'geciras': []},
 'geciteerd': {'geciteerde': []},
 'gecitkal': {'gecitkale': []},
 'geck': {'gecked': [], 'gecking': [], 'gecks': []},
 'geckei': {'geckeis': []},
 'geckel': {'geckeler': []},
 'gecker': {'geckering': [], 'geckers': []},
 'geckl': {'geckle': []},
 'gecko': {'gecko': []},
 'geckolepi': {'geckolepis': []},
 'geckonid': {'geckonids': []},
 'geckonida': {'geckonidae': []},
 'geckotida': {'geckotidae': []},
 'geclog': {'geclogical': [], 'geclogy': []},
 'gecmetr': {'gecmetric': ['gecmetrical']},
 'gecmetri': {'gecmetry': []},
 'gecmetric': ['gecmetrical'],
 'gecmi': {'gecmis': []},
 'gecmist': {'gecmiste': []},
 'geco': {'gecos': []},
 'gecolampadiu': {'gecolampadius': []},
 'gecombineerd': {'gecombineerde': []},
 'gecomin': {'gecomines': []},
 'gecommitteerd': {'gecommitteerde': []},
 'gecompliceerd': {'gecompliceerde': []},
 'geconcentreerd': {'geconcentreerde': []},
 'geconcerteerd': {'geconcerteerde': []},
 'geconomi': {'geconomy': []},
 'geconstateerd': {'geconstateerde': []},
 'gecontroleerd': {'gecontroleerde': []},
 'gecord': {'gecords': []},
 'gecoren': {'gecorene': []},
 'gecowet': {'gecowets': []},
 'gecphi': {'gecphys': []},
 'gecretari': {'gecretary': []},
 'gecrg': {'gecrge': []},
 'gecroond': {'gecroonde': []},
 'gecrop': {'gecrops': []},
 'gecs': {'gecse': []},
 'gect': {'gecte': [], 'gecting': [], 'gects': []},
 'gection': {'gections': []},
 'gectomi': {'gectomy': []},
 'gecumen': {'gecumenical': []},
 'gecumeniu': {'gecumenius': []},
 'gecur': {'gecure': [], 'gecurity': []},
 'gecyd': {'gecyded': []},
 'gecynd': {'gecynde': []},
 'gecyp': {'gecyped': []},
 'gecyr': {'gecyrred': []},
 'gecys': {'gecysed': []},
 'geczi': {'geczy': []},
 'ged': {'gedding': ['geddings'], 'gedness': [], 'geds': []},
 'geda': {'gedas': []},
 'gedaant': {'gedaante': []},
 'gedachni': {'gedachnis': []},
 'gedacht': {'gedachte': ['gedachter', 'gedachtes']},
 'gedachte': ['gedachter', 'gedachtes'],
 'gedachtego': {'gedachtegoed': []},
 'gedachteni': {'gedachtenis': []},
 'gedachtni': {'gedachtnis': []},
 'gedachtnisausgab': {'gedachtnisausgabe': []},
 'gedachtnisfei': {'gedachtnisfeier': []},
 'gedachtniskirch': {'gedachtniskirche': []},
 'gedachtnisort': {'gedachtnisorte': []},
 'gedachtnisred': {'gedachtnisrede': []},
 'gedachtniss': {'gedachtnisse': ['gedachtnisses']},
 'gedachtnisse': ['gedachtnisses'],
 'gedachtnissred': {'gedachtnissrede': []},
 'gedachtnisstutz': {'gedachtnisstutze': []},
 'gedackt': {'gedackts': []},
 'gedaechtni': {'gedaechtnis': []},
 'gedaechtniskirch': {'gedaechtniskirche': []},
 'gedaechtniss': {'gedaechtnisses': []},
 'gedaeld': {'gedaelde': []},
 'gedag': {'gedaged': []},
 'gedagt': {'gedagte': ['gedagtes']},
 'gedagte': ['gedagtes'],
 'gedaht': {'gedahte': []},
 'gedajlov': {'gedajlovic': []},
 'gedal': {'gedale': []},
 'gedalg': {'gedalge': []},
 'gedali': {'gedaly': []},
 'gedalia': {'gedalias': []},
 'gedaliu': {'gedalius': []},
 'gedaly': {'gedalye': []},
 'gedamk': {'gedamke': []},
 'gedampft': {'gedampfte': ['gedampfter']},
 'gedampfte': ['gedampfter'],
 'gedan': {'gedane': []},
 'gedanensi': {'gedanensis': []},
 'gedanit': {'gedanite': []},
 'gedank': {'gedanke': []},
 'gedanken': {'gedankens': []},
 'gedankenaustausch': {'gedankenaustausches': []},
 'gedankenbild': {'gedankenbilder': []},
 'gedankend': {'gedankending': []},
 'gedankending': {'gedankendinge': []},
 'gedankenfolg': {'gedankenfolge': []},
 'gedankengang': {'gedankengange': ['gedankenganges'], 'gedankengangs': []},
 'gedankengange': ['gedankenganges'],
 'gedankengebaud': {'gedankengebaude': []},
 'gedankengebild': {'gedankengebilde': []},
 'gedankengefiig': {'gedankengefiige': []},
 'gedankengefug': {'gedankengefuge': []},
 'gedankengut': {'gedankengutes': [], 'gedankenguts': []},
 'gedankenkett': {'gedankenkette': []},
 'gedankenkrei': {'gedankenkreis': []},
 'gedankenkreis': {'gedankenkreise': ['gedankenkreises']},
 'gedankenkreise': ['gedankenkreises'],
 'gedankenlesen': {'gedankenlesens': []},
 'gedankenlo': {'gedankenlos': []},
 'gedankenlos': {'gedankenlose': ['gedankenloser']},
 'gedankenlose': ['gedankenloser'],
 'gedankenmodel': {'gedankenmodell': []},
 'gedankenreih': {'gedankenreihe': []},
 'gedankensplitt': {'gedankensplitter': []},
 'gedankenstrich': {'gedankenstriche': []},
 'gedankenvol': {'gedankenvoll': []},
 'gedanklich': {'gedankliche': ['gedanklicher', 'gedankliches']},
 'gedankliche': ['gedanklicher', 'gedankliches'],
 'gedarm': {'gedarme': []},
 'gedatu': {'gedatus': []},
 'gedck': {'gedcke': []},
 'gedcom': {'gedcoms': []},
 'gedd': {'gedde': ['geddes'], 'gedds': []},
 'gedda': {'geddas': []},
 'geddb': {'geddbs': []},
 'geddc': {'geddcs': []},
 'geddchtni': {'geddchtnis': []},
 'geddchtniskirch': {'geddchtniskirche': []},
 'geddchtnisred': {'geddchtnisrede': []},
 'geddchtniss': {'geddchtnisses': []},
 'geddchtnissred': {'geddchtnissrede': []},
 'gedde': {'geddee': []},
 'geddes': {'geddeses': []},
 'geddi': {'geddie': ['geddies'], 'geddis': [], 'geddy': ['geddys']},
 'geddick': {'geddicks': []},
 'geddie': ['geddies'],
 'geddin': {'geddins': []},
 'gedding': {'geddinges': []},
 'geddk': {'geddks': []},
 'geddl': {'geddling': []},
 'geddo': {'geddos': []},
 'geddy': ['geddys'],
 'gede': {'geded': [], 'gedes': [], 'geding': []},
 'gedecentraliseerd': {'gedecentraliseerde': []},
 'gedechtni': {'gedechtnis': []},
 'gedechtnu': {'gedechtnus': []},
 'gedeckt': {'gedeckte': ['gedeckter'], 'gedeckts': []},
 'gedeckte': ['gedeckter'],
 'gedeeld': {'gedeelde': []},
 'gedeelt': {'gedeelte': ['gedeeltes']},
 'gedeelte': ['gedeeltes'],
 'gedeeltelijk': {'gedeeltelijke': []},
 'gedefinieerd': {'gedefinieerde': []},
 'gedehnt': {'gedehnte': ['gedehnter']},
 'gedehnte': ['gedehnter'],
 'gedeihen': {'gedeihens': []},
 'gedeihlich': {'gedeihliche': []},
 'gedem': {'gedemed': []},
 'gedemina': {'gedeminas': []},
 'gedeminta': {'gedemintas': []},
 'gedempt': {'gedempte': []},
 'gedenck': {'gedencke': []},
 'gedenk': {'gedenke': []},
 'gedenkausgab': {'gedenkausgabe': []},
 'gedenkblatt': {'gedenkblatter': []},
 'gedenkbldtt': {'gedenkbldtter': []},
 'gedenken': {'gedenkens': []},
 'gedenkfei': {'gedenkfeier': []},
 'gedenkgab': {'gedenkgabe': []},
 'gedenkhal': {'gedenkhalle': []},
 'gedenkred': {'gedenkrede': []},
 'gedenkspriich': {'gedenkspriiche': []},
 'gedenkspruch': {'gedenkspruche': []},
 'gedenkstaett': {'gedenkstaette': []},
 'gedenkstatt': {'gedenkstatte': []},
 'gedenkstdtt': {'gedenkstdtte': []},
 'gedenkstund': {'gedenkstunde': []},
 'gedenktag': {'gedenktage': []},
 'gedenkwaardig': {'gedenkwaardige': []},
 'gedenkwaerdig': {'gedenkwaerdige': []},
 'gedenkweerdig': {'gedenkweerdige': []},
 'gedenkwort': {'gedenkworte': []},
 'gedeon': {'gedeone': [], 'gedeons': []},
 'gedeoni': {'gedeonis': []},
 'gedeonovski': {'gedeonovsky': []},
 'gedeont': {'gedeontes': []},
 'gedeputeerd': {'gedeputeerde': []},
 'geder': {'gederal': [], 'gedere': ['gederes', 'gedered'], 'geders': []},
 'gedere': ['gederes', 'gedered'],
 'gedered': {'gederede': []},
 'gederit': {'gederite': []},
 'gedetailleerd': {'gedetailleerde': []},
 'gedeutet': {'gedeutete': []},
 'gedg': {'gedge': ['gedges']},
 'gedgauda': {'gedgaudas': []},
 'gedge': ['gedges'],
 'gedgrav': {'gedgrave': []},
 'gedh': {'gedhe': []},
 'gedi': {'gedie': ['gedies'], 'gedis': [], 'gedy': []},
 'gedian': {'gedians': []},
 'gedicbt': {'gedicbte': []},
 'gediccu': {'gediccus': []},
 'gedichi': {'gedichie': []},
 'gedichl': {'gedichle': []},
 'gedicht': {'gedichte': ['gedichtes'], 'gedichts': []},
 'gedichte': ['gedichtes'],
 'gedichtet': {'gedichtete': []},
 'gedichtfolg': {'gedichtfolge': []},
 'gedichtinterpret': {'gedichtinterpretation': []},
 'gedichtzyklu': {'gedichtzyklus': []},
 'gedick': {'gedicke': [], 'gedicks': []},
 'gedickt': {'gedickte': []},
 'gedie': ['gedies'],
 'gediegen': {'gediegene': ['gediegener', 'gediegenes']},
 'gediegene': ['gediegener', 'gediegenes'],
 'gedieht': {'gediehte': []},
 'gedient': {'gedientes': []},
 'gedifferentieerd': {'gedifferentieerde': []},
 'gedig': {'gedige': []},
 'gedigt': {'gedigte': []},
 'gediichtni': {'gediichtnis': []},
 'gedik': {'gedike': [], 'gediks': []},
 'gedimina': {'gediminas': []},
 'gedin': {'gedins': []},
 'geding': {'gedinge': []},
 'gedinn': {'gedinne': []},
 'gedion': {'gedions': []},
 'gedip': {'gedipe': []},
 'gedipu': {'gedipus': []},
 'gedistilleerd': {'gedistilleerde': []},
 'gediu': {'gedius': []},
 'gedkht': {'gedkhte': []},
 'gedl': {'gedle': [], 'gedling': []},
 'gedlcht': {'gedlchte': []},
 'gedli': {'gedly': []},
 'gedminta': {'gedmintas': []},
 'gednci': {'gedncy': []},
 'gedney': {'gedneys': []},
 'gedocumenteerd': {'gedocumenteerde': []},
 'gedol': {'gedole': []},
 'gedolo': {'gedolos': []},
 'gedon': {'gedone': []},
 'gedop': {'gedoped': []},
 'gedoppelt': {'gedoppelte': []},
 'gedor': {'gedore': []},
 'gedoviu': {'gedovius': []},
 'gedr': {'gedre': ['gedres']},
 'gedrag': {'gedrags': []},
 'gedragstherapi': {'gedragstherapie': []},
 'gedragsverand': {'gedragsverandering': []},
 'gedraiti': {'gedraitis': []},
 'gedrang': {'gedrange': []},
 'gedrangt': {'gedrangte': ['gedrangter']},
 'gedrangte': ['gedrangter'],
 'gedre': ['gedres'],
 'gedrea': {'gedreas': []},
 'gedref': {'gedrefed': []},
 'gedreht': {'gedrehte': ['gedrehter']},
 'gedrehte': ['gedrehter'],
 'gedrg': {'gedrge': []},
 'gedri': {'gedris': []},
 'gedridg': {'gedridge': []},
 'gedriickt': {'gedriickte': ['gedriickter']},
 'gedriickte': ['gedriickter'],
 'gedrit': {'gedrite': []},
 'gedroit': {'gedroits': []},
 'gedroogd': {'gedroogde': []},
 'gedros': {'gedrose': []},
 'gedrosian': {'gedrosians': []},
 'gedrosianu': {'gedrosianus': []},
 'gedroy': {'gedroye': []},
 'gedru': {'gedrus': []},
 'gedruckt': {'gedruckte': ['gedrucktes', 'gedruckter']},
 'gedruckte': ['gedrucktes', 'gedruckter'],
 'gedrukt': {'gedrukte': []},
 'gedrungen': {'gedrungene': ['gedrungener']},
 'gedrungene': ['gedrungener'],
 'gedschtni': {'gedschtnis': []},
 'gedul': {'gedule': []},
 'geduldet': {'geduldete': []},
 'geduldig': {'geduldige': ['geduldiger']},
 'geduldige': ['geduldiger'],
 'gedurend': {'gedurende': []},
 'geduti': {'gedutis': []},
 'geduurend': {'geduurende': []},
 'geduyrend': {'geduyrende': []},
 'gedvila': {'gedvilas': []},
 'gedwil': {'gedwill': []},
 'gedy': {'gedye': []},
 'gedyd': {'gedyde': []},
 'gedymina': {'gedyminas': []},
 'gee': ['geesing'],
 'geea': {'geeaed': []},
 'geeat': {'geeatness': []},
 'geeate': {'geeatee': []},
 'geebe': {'geebee': []},
 'geebi': {'geebies': []},
 'geebung': {'geebung': []},
 'geec': {'geece': []},
 'geeche': {'geechee': ['geechees']},
 'geechee': ['geechees'],
 'geechi': {'geechie': ['geechies'], 'geechy': []},
 'geechicht': {'geechichte': []},
 'geechie': ['geechies'],
 'geed': {'geede': ['geedes'], 'geeding': [], 'geeds': []},
 'geede': ['geedes'],
 'geeec': {'geeece': []},
 'geeek': {'geeeks': []},
 'geeen': {'geeene': []},
 'geef': {'geefe': [], 'geefs': []},
 'geefeat': {'geefeaters': []},
 'geegaw': {'geegaws': []},
 'geege': {'geegee': ['geegees']},
 'geegee': ['geegees'],
 'geegraph': {'geegraphical': []},
 'geehaw': {'geehawed': []},
 'geehrt': {'geehrte': ['geehrtes']},
 'geehrte': ['geehrtes'],
 'geeicht': {'geeichte': []},
 'geeignet': {'geeignete': ['geeigneter', 'geeignetes']},
 'geeignete': ['geeigneter', 'geeignetes'],
 'geeigneter': {'geeignetere': []},
 'geeignetest': {'geeigneteste': []},
 'geeignetst': {'geeignetste': []},
 'geeint': {'geeinte': ['geeintes']},
 'geeinte': ['geeintes'],
 'geek': ['geeked', 'geeking', 'geekness'],
 'geekcorp': {'geekcorps': []},
 'geekeri': {'geekery': []},
 'geeki': {'geekie': [], 'geekiness': [], 'geeky': []},
 'geekili': {'geekily': []},
 'geel': {'geele': [], 'geels': []},
 'geelani': {'geelany': []},
 'geelho': {'geelhoed': []},
 'geeli': {'geely': []},
 'geem': {'geemed': [], 'geems': []},
 'geeman': {'geemans': []},
 'geemani': {'geemany': []},
 'geemini': {'geeminy': []},
 'geen': {'geene': [], 'geens': []},
 'geendod': {'geendode': []},
 'geenen': {'geenens': []},
 'geener': {'geeneral': []},
 'geenral': {'geenrally': []},
 'geens': {'geense': []},
 'geensin': {'geensins': []},
 'geenszin': {'geenszins': []},
 'geenti': {'geenty': []},
 'geenvil': {'geenville': []},
 'geeod': {'geeode': []},
 'geeolog': {'geeology': []},
 'geeorg': {'geeorge': []},
 'geep': {'geeps': []},
 'geeper': {'geepers': []},
 'geepol': {'geepole': []},
 'geer': {'geere': ['geered', 'geeres'], 'geering': ['geerings'], 'geers': []},
 'geeraedt': {'geeraedts': []},
 'geeraert': {'geeraerts': []},
 'geeraet': {'geeraets': []},
 'geeral': {'geerally': []},
 'geerard': {'geerards': []},
 'geerart': {'geerarts': []},
 'geerbt': {'geerbte': []},
 'geerd': {'geerdes': [], 'geerds': []},
 'geerdt': {'geerdts': []},
 'geere': {'geeree': []},
 'geerg': {'geerge': []},
 'geerhardu': {'geerhardus': []},
 'geeri': {'geery': []},
 'geering': ['geerings'],
 'geerken': {'geerkens': []},
 'geerl': {'geerling': ['geerlings']},
 'geerlig': {'geerligs': []},
 'geerling': ['geerlings'],
 'geern': {'geerne': []},
 'geerom': {'geeroms': []},
 'geerpr': {'geerpres': []},
 'geers': {'geerse': []},
 'geersdael': {'geersdaele': []},
 'geert': {'geerte': [], 'geerts': []},
 'geertg': {'geertge': []},
 'geertgh': {'geertghe': []},
 'geerti': {'geertie': []},
 'geerting': {'geertinger': []},
 'geertj': {'geertje': []},
 'geertruid': {'geertruide': []},
 'geertz': {'geertzes': [], 'geertzs': []},
 'geertzian': {'geertzians': []},
 'gees': {'gee': ['geesing'], 'goose': []},
 'geesch': {'geesche': []},
 'geeselik': {'geeselike': []},
 'geeser': {'geesers': []},
 'geeshi': {'geeshie': []},
 'geesi': {'geesie': [], 'geesy': []},
 'geesj': {'geesje': []},
 'geesk': {'geeske': []},
 'geesl': {'geesling': []},
 'geest': {'geeste': ['geestes'], 'geests': []},
 'geeste': ['geestes'],
 'geestelijk': {'geestelijke': []},
 'geestelik': {'geestelike': []},
 'geestemiind': {'geestemiinde': []},
 'geestemund': {'geestemunde': []},
 'geesteranu': {'geesteranus': []},
 'geesteswetenskaplik': {'geesteswetenskaplike': []},
 'geesteswetenskapp': {'geesteswetenskappe': []},
 'geestig': {'geestige': []},
 'geestr': {'geestring': ['geestrings']},
 'geestring': ['geestrings'],
 'geesu': {'geesus': []},
 'geet': {'geete': ['geeted'], 'geeting': ['geetings'], 'geets': []},
 'geeta': {'geetas': []},
 'geete': ['geeted'],
 'geeth': {'geethe': []},
 'geethre': {'geethree': []},
 'geeti': {'geetis': [], 'geety': []},
 'geeting': ['geetings'],
 'geetu': {'geetus': []},
 'geev': {'geeve': ['geeves'], 'geeving': []},
 'geevarghes': {'geevarghese': []},
 'geeve': ['geeves'],
 'geever': {'geevers': []},
 'geevil': {'geeville': []},
 'geewhillikin': {'geewhillikins': []},
 'geez': {'geeze': ['geezed'], 'geezing': []},
 'geeze': ['geezed'],
 'geezenstack': {'geezenstacks': []},
 'geezer': {'geezer': []},
 'geezi': {'geezis': []},
 'geezu': {'geezus': []},
 'gef': {'geffing': [], 'gefs': []},
 'gefab': {'gefabe': ['gefabes']},
 'gefabchirurgi': {'gefabchirurgie': []},
 'gefabe': ['gefabes'],
 'gefabsystem': {'gefabsystems': []},
 'gefachert': {'gefacherte': ['gefachertes']},
 'gefacherte': ['gefachertes'],
 'gefael': {'gefaell': []},
 'gefaengni': {'gefaengnis': []},
 'gefaess': {'gefaesse': []},
 'gefafi': {'gefafie': []},
 'gefahrd': {'gefahrde': []},
 'gefahrdend': {'gefahrdende': []},
 'gefahrdet': {'gefahrdete': ['gefahrdeter']},
 'gefahrdete': ['gefahrdeter'],
 'gefahrenalarmstoff': {'gefahrenalarmstoffe': []},
 'gefahrenzon': {'gefahrenzone': []},
 'gefahrlich': {'gefahrliche': ['gefahrliches', 'gefahrlicher']},
 'gefahrliche': ['gefahrliches', 'gefahrlicher'],
 'gefahrlicher': {'gefahrlichere': []},
 'gefahrlichst': {'gefahrlichste': []},
 'gefahrlo': {'gefahrlos': []},
 'gefahrlos': {'gefahrlose': []},
 'gefahrstoff': {'gefahrstoffe': []},
 'gefahrt': {'gefahrte': []},
 'gefahrvol': {'gefahrvoll': ['gefahrvolle']},
 'gefahrvoll': ['gefahrvolle'],
 'gefal': {'gefall': ['gefalle', 'gefalles']},
 'gefall': ['gefalle', 'gefalles'],
 'gefallen': {'gefallene': ['gefallener'], 'gefallens': []},
 'gefallene': ['gefallener'],
 'gefallig': {'gefallige': ['gefalliger']},
 'gefallige': ['gefalliger'],
 'gefalln': {'gefallner': []},
 'gefallt': {'gefallte': ['gefallter']},
 'gefallte': ['gefallter'],
 'gefalscht': {'gefalschte': []},
 'gefaltet': {'gefaltete': ['gefaltetes', 'gefalteter']},
 'gefaltete': ['gefaltetes', 'gefalteter'],
 'gefangen': {'gefangene': ['gefangener', 'gefangenes']},
 'gefangene': ['gefangener', 'gefangenes'],
 'gefangenenlag': {'gefangenenlager': []},
 'gefangennahm': {'gefangennahme': []},
 'gefangenschaft': {'gefangenschafts': []},
 'gefangenschaftsbrief': {'gefangenschaftsbriefe': []},
 'gefangni': {'gefangnis': []},
 'gefangniss': {'gefangnisse': ['gefangnisses']},
 'gefangnisse': ['gefangnisses'],
 'gefangnisskund': {'gefangnisskunde': []},
 'gefangnisstraf': {'gefangnisstrafe': []},
 'gefangnisswesen': {'gefangnisswesens': []},
 'gefangniswesen': {'gefangniswesens': []},
 'gefarbt': {'gefarbte': ['gefarbtes', 'gefarbter']},
 'gefarbte': ['gefarbtes', 'gefarbter'],
 'gefarn': {'gefarnate': []},
 'gefass': {'gefasse': ['gefasses']},
 'gefasschirurgi': {'gefasschirurgie': []},
 'gefasse': ['gefasses'],
 'gefasserweiternd': {'gefasserweiternde': []},
 'gefasssystem': {'gefasssystems': []},
 'gefasst': {'gefasste': ['gefasster', 'gefasstes']},
 'gefasste': ['gefasster', 'gefasstes'],
 'gefasswand': {'gefasswande': []},
 'gefassystem': {'gefassystems': []},
 'gefchicht': {'gefchichte': []},
 'gefdhrlich': {'gefdhrliche': []},
 'gefdngni': {'gefdngnis': []},
 'gefdss': {'gefdsse': []},
 'gefe': {'gefes': []},
 'gefecht': {'gefechte': [], 'gefechts': []},
 'gefedereerd': {'gefedereerde': []},
 'gefeiert': {'gefeierte': ['gefeierter']},
 'gefeierte': ['gefeierter'],
 'gefel': {'gefell': ['gefeller']},
 'gefell': ['gefeller'],
 'gefeoht': {'gefeohte': []},
 'gefer': {'gefered': []},
 'geferscipa': {'geferscipas': []},
 'gefertigt': {'gefertigte': ['gefertigter']},
 'gefertigte': ['gefertigter'],
 'gefesselt': {'gefesselte': ['gefesselter']},
 'gefesselte': ['gefesselter'],
 'gefestigt': {'gefestigte': ['gefestigter']},
 'gefestigte': ['gefestigter'],
 'geff': {'geffe': ['geffes'], 'geffs': []},
 'geffe': ['geffes'],
 'geffel': {'geffels': []},
 'geffen': {'geffens': []},
 'geffer': {'geffers': []},
 'gefferi': {'gefferie': [], 'geffery': []},
 'geffin': {'geffine': []},
 'geffl': {'geffle': []},
 'geffoss': {'geffosses': []},
 'geffr': {'geffre': []},
 'geffrai': {'geffraie': []},
 'geffray': {'geffraye': []},
 'geffrey': {'geffreye': [], 'geffreys': []},
 'geffri': {'geffrie': [], 'geffry': []},
 'geffry': {'geffrye': []},
 'gefhseman': {'gefhsemane': []},
 'gefi': {'gefie': []},
 'gefied': {'gefieder': ['gefieders']},
 'gefieder': ['gefieders'],
 'gefiedert': {'gefiederte': []},
 'gefiel': {'gefiele': []},
 'gefier': {'gefieral': []},
 'gefiig': {'gefiige': ['gefiiges']},
 'gefiige': ['gefiiges'],
 'gefiigeanalys': {'gefiigeanalyse': []},
 'gefiigekund': {'gefiigekunde': []},
 'gefiihl': {'gefiihle': [], 'gefiihls': []},
 'gefiihlsleben': {'gefiihlslebens': []},
 'gefiihlt': {'gefiihlte': []},
 'gefiihrt': {'gefiihrte': []},
 'gefiillt': {'gefiillte': ['gefiillter']},
 'gefiillte': ['gefiillter'],
 'gefiilt': {'gefiilte': []},
 'gefiiss': {'gefiisse': []},
 'gefil': {'gefiler': []},
 'gefild': {'gefilde': []},
 'gefillt': {'gefillte': []},
 'gefilt': {'gefilte': []},
 'gefiltert': {'gefilterte': []},
 'gefin': {'gefiner': []},
 'gefion': {'gefione': []},
 'gefk': {'gefke': []},
 'gefl': {'gefle': []},
 'geflecht': {'geflechte': []},
 'gefleckt': {'gefleckte': []},
 'gefliigel': {'gefliigels': []},
 'gefliigelt': {'gefliigelte': ['gefliigelter']},
 'gefliigelte': ['gefliigelter'],
 'gefllt': {'gefllte': []},
 'geflochten': {'geflochtene': ['geflochtener']},
 'geflochtene': ['geflochtener'],
 'geflohen': {'geflohene': []},
 'geflugel': {'geflugels': []},
 'geflugelkund': {'geflugelkunde': []},
 'geflugelt': {'geflugelte': ['geflugelter']},
 'geflugelte': ['geflugelter'],
 'geflust': {'gefluster': []},
 'geflym': {'geflymed': []},
 'gefmani': {'gefmany': []},
 'gefolg': {'gefolge': ['gefolges']},
 'gefolge': ['gefolges'],
 'gefolgsleut': {'gefolgsleute': []},
 'gefor': {'gefore': [], 'gefors': []},
 'geforc': {'geforce': []},
 'gefordert': {'geforderte': ['geforderter']},
 'geforderte': ['geforderter'],
 'gefordet': {'gefordete': []},
 'geformt': {'geformte': ['geformtes', 'geformter']},
 'geformte': ['geformtes', 'geformter'],
 'geformuleerd': {'geformuleerde': []},
 'gefoss': {'gefosse': []},
 'gefr': {'gefre': []},
 'gefraeg': {'gefraege': []},
 'gefragt': {'gefragte': ['gefragtes', 'gefragter']},
 'gefragte': ['gefragtes', 'gefragter'],
 'gefre': {'gefrees': []},
 'gefreit': {'gefreite': ['gefreiter']},
 'gefreite': ['gefreiter'],
 'gefrem': {'gefremed': []},
 'gefremed': {'gefremede': []},
 'gefremm': {'gefremme': []},
 'gefreyt': {'gefreyter': []},
 'gefrieren': {'gefrierens': []},
 'gefrierpunkt': {'gefrierpunktes': []},
 'gefrierschnitt': {'gefrierschnitte': []},
 "gefror'n": {"gefror'ne": []},
 'gefroren': {'gefrorene': ['gefrorenes', 'gefrorener']},
 'gefrorene': ['gefrorenes', 'gefrorener'],
 'gefrorn': {'gefrorne': []},
 'gefski': {'gefsky': []},
 'geft': {'gefte': ['geftes'], 'gefting': []},
 'gefte': ['geftes'],
 'gefti': {'geftis': []},
 'gefticul': {'gefticulations': []},
 'geftig': {'geftige': []},
 'geftihl': {'geftihle': []},
 'geftur': {'gefture': ['geftures']},
 'gefture': ['geftures'],
 'gefueg': {'gefuege': []},
 'gefuehl': {'gefuehle': [], 'gefuehls': []},
 'gefuffl': {'gefuffle': []},
 'gefug': {'gefuge': ['gefuges']},
 'gefuge': ['gefuges'],
 'gefugekund': {'gefugekunde': []},
 'gefugt': {'gefugte': []},
 'gefuhl': {'gefuhle': ['gefuhles'], 'gefuhls': []},
 'gefuhle': ['gefuhles'],
 'gefuhllo': {'gefuhllos': []},
 'gefuhlsleben': {'gefuhlslebens': []},
 'gefuhlsmassig': {'gefuhlsmassige': []},
 'gefuhlsphilosophi': {'gefuhlsphilosophie': []},
 'gefuhlt': {'gefuhlte': []},
 'gefuhlvol': {'gefuhlvoll': ['gefuhlvolle']},
 'gefuhlvoll': ['gefuhlvolle'],
 'gefuhrt': {'gefuhrte': ['gefuhrter']},
 'gefuhrte': ['gefuhrter'],
 'gefullt': {'gefullte': ['gefullter', 'gefulltes']},
 'gefullte': ['gefullter', 'gefulltes'],
 'gefult': {'gefulte': []},
 'gefundeerd': {'gefundeerde': []},
 'gefunden': {'gefundene': ['gefundenes', 'gefundener']},
 'gefundene': ['gefundenes', 'gefundener'],
 'gefurcht': {'gefurchte': []},
 'gefurchtet': {'gefurchtete': []},
 'gefyl': {'gefylled': []},
 'gefyld': {'gefylde': []},
 'gefys': {'gefysed': []},
 'geg': {'gegs': []},
 'gega': {'gegas': []},
 'gegabelt': {'gegabelte': []},
 'gegaderod': {'gegaderode': []},
 'gegangen': {'gegangene': ['gegangener']},
 'gegangene': ['gegangener'],
 'geganiu': {'geganius': []},
 'gegant': {'gegants': []},
 'gegaw': {'gegaws': []},
 'gege': {'gegee': [], 'geges': []},
 'gegeben': {'gegebene': ['gegebener', 'gegebenes']},
 'gegebene': ['gegebener', 'gegebenes'],
 'gegebenenfal': {'gegebenenfalls': []},
 'gegebenfal': {'gegebenfalls': []},
 'gegebenheitsweis': {'gegebenheitsweise': []},
 'gegebensein': {'gegebenseins': []},
 'gegebn': {'gegebne': []},
 'gegechkori': {'gegechkoris': []},
 'gegemib': {'gegemiber': []},
 'gegen': {'gegene': ['gegenes'], 'gegens': []},
 'gegenargu': {'gegenargument': []},
 'gegenargument': {'gegenargumente': []},
 'gegenbau': {'gegenbauer': ['gegenbauers']},
 'gegenbauer': ['gegenbauers'],
 'gegenbaur': {'gegenbaurs': []},
 'gegenbegriff': {'gegenbegriffe': []},
 'gegenbeispiel': {'gegenbeispiele': []},
 'gegenbewei': {'gegenbeweis': []},
 'gegenbeweis': {'gegenbeweise': []},
 'gegenbild': {'gegenbilder': []},
 'gegendb': {'gegendber': []},
 'gegene': ['gegenes'],
 'gegenei': {'gegeneis': []},
 'gegeneinand': {'gegeneinander': []},
 'gegenelektrod': {'gegenelektrode': []},
 'gegenfib': {'gegenfiber': []},
 'gegenflb': {'gegenflber': []},
 'gegenfrag': {'gegenfrage': []},
 'gegenfurtn': {'gegenfurtner': []},
 'gegengab': {'gegengabe': []},
 'gegengewicht': {'gegengewichte': []},
 'gegengift': {'gegengifte': []},
 'gegengli': {'gegenglied': []},
 'gegenheim': {'gegenheimer': []},
 'gegenhub': {'gegenhuber': []},
 'gegeniib': {'gegeniiber': []},
 'gegeniiberliegend': {'gegeniiberliegende': []},
 'gegeniiberstehend': {'gegeniiberstehende': []},
 'gegenilb': {'gegenilber': []},
 'gegenion': {'gegenions': []},
 'gegenkais': {'gegenkaiser': []},
 'gegenkraft': {'gegenkrafte': []},
 'gegenlaufig': {'gegenlaufige': ['gegenlaufiger']},
 'gegenlaufige': ['gegenlaufiger'],
 'gegenlib': {'gegenliber': []},
 'gegenlieb': {'gegenliebe': []},
 'gegenllb': {'gegenllber': []},
 'gegenmodel': {'gegenmodell': []},
 'gegennemeno': {'gegennemenos': []},
 'gegenob': {'gegenober': []},
 'gegenoffens': {'gegenoffensive': []},
 'gegenophi': {'gegenophis': []},
 'gegenpol': {'gegenpole': []},
 'gegenposit': {'gegenposition': []},
 'gegenprob': {'gegenprobe': []},
 'gegenr': {'gegenre': []},
 'gegenrass': {'gegenrasse': []},
 'gegenreakt': {'gegenreaktion': []},
 'gegenred': {'gegenrede': []},
 'gegenreform': {'gegenreformation': []},
 'gegenreformatorisch': {'gegenreformatorische': []},
 'gegenrevolut': {'gegenrevolution': []},
 'gegensaetz': {'gegensaetze': []},
 'gegensatz': {'gegensatze': ['gegensatzes']},
 'gegensatze': ['gegensatzes'],
 'gegensatzlich': {'gegensatzliche': ['gegensatzlicher']},
 'gegensatzliche': ['gegensatzlicher'],
 'gegensatzpaar': {'gegensatzpaare': []},
 'gegensdtz': {'gegensdtze': []},
 'gegenseit': {'gegenseite': []},
 'gegenseitig': {'gegenseitige': ['gegenseitiges', 'gegenseitiger']},
 'gegenseitige': ['gegenseitiges', 'gegenseitiger'],
 'gegenspiel': {'gegenspieler': ['gegenspielers']},
 'gegenspieler': ['gegenspielers'],
 'gegenstaend': {'gegenstaende': []},
 'gegenstand': {'gegenstande': ['gegenstandes'], 'gegenstands': []},
 'gegenstande': ['gegenstandes'],
 'gegenstandlich': {'gegenstandliche': ['gegenstandliches',
                                        'gegenstandlicher']},
 'gegenstandliche': ['gegenstandliches', 'gegenstandlicher'],
 'gegenstandlo': {'gegenstandlos': []},
 'gegenstandlos': {'gegenstandlose': []},
 'gegenstandsbereich': {'gegenstandsbereiche': ['gegenstandsbereiches'],
                        'gegenstandsbereichs': []},
 'gegenstandsbereiche': ['gegenstandsbereiches'],
 'gegenstandskonstitut': {'gegenstandskonstitution': []},
 'gegenstandslo': {'gegenstandslos': []},
 'gegenstandslos': {'gegenstandslose': []},
 'gegenstandstheoretisch': {'gegenstandstheoretische': []},
 'gegenstandstheori': {'gegenstandstheorie': []},
 'gegenstandtheori': {'gegenstandtheorie': []},
 'gegenstdnd': {'gegenstdnde': []},
 'gegenstdndlich': {'gegenstdndliche': []},
 'gegenstiick': {'gegenstiicke': []},
 'gegenstiind': {'gegenstiinde': []},
 'gegenstimm': {'gegenstimme': []},
 'gegenstrebig': {'gegenstrebige': []},
 'gegenstsnd': {'gegenstsnde': []},
 'gegenstuck': {'gegenstucke': []},
 'gegenteil': {'gegenteile': [], 'gegenteils': []},
 'gegenteilig': {'gegenteilige': ['gegenteiliger', 'gegenteiliges']},
 'gegenteilige': ['gegenteiliger', 'gegenteiliges'],
 'gegentheil': {'gegentheile': [], 'gegentheils': []},
 'gegenthes': {'gegenthese': []},
 'gegentib': {'gegentiber': []},
 'gegentlb': {'gegentlber': []},
 'gegenttb': {'gegenttber': []},
 'gegentypu': {'gegentypus': []},
 'gegenub': {'gegenuber': ['gegenubers']},
 'gegenuber': ['gegenubers'],
 'gegenubergestellt': {'gegenubergestellte': []},
 'gegenuberliegend': {'gegenuberliegende': []},
 'gegenubersteh': {'gegenuberstehe': []},
 'gegenuberstehend': {'gegenuberstehende': []},
 'gegenuberstellt': {'gegenuberstellte': []},
 'gegenueb': {'gegenueber': []},
 'gegenwaertig': {'gegenwaertige': []},
 'gegenwart': {'gegenwarts': []},
 'gegenwartig': {'gegenwartige': ['gegenwartiger', 'gegenwartiges']},
 'gegenwartige': ['gegenwartiger', 'gegenwartiges'],
 'gegenwartsanalys': {'gegenwartsanalyse': []},
 'gegenwartsbezogen': {'gegenwartsbezogene': []},
 'gegenwartskund': {'gegenwartskunde': []},
 'gegenwartslag': {'gegenwartslage': []},
 'gegenwartsphilosophi': {'gegenwartsphilosophie': []},
 'gegenwartsprach': {'gegenwartsprache': []},
 'gegenwartsproblem': {'gegenwartsprobleme': []},
 'gegenwartssprach': {'gegenwartssprache': []},
 'gegenwartstheat': {'gegenwartstheaters': []},
 'gegenwdrtig': {'gegenwdrtige': ['gegenwdrtiges', 'gegenwdrtiger']},
 'gegenwdrtige': ['gegenwdrtiges', 'gegenwdrtiger'],
 'gegenwertig': {'gegenwertige': []},
 'gegenwiirtig': {'gegenwiirtige': ['gegenwiirtiger']},
 'gegenwiirtige': ['gegenwiirtiger'],
 'gegenwsrtig': {'gegenwsrtige': []},
 'gegenzaub': {'gegenzauber': []},
 'geger': {'gegeral': []},
 'gegeshidz': {'gegeshidze': []},
 'gegeven': {'gegevens': []},
 'gegevensverwerk': {'gegevensverwerking': []},
 'gegewen': {'gegewens': []},
 'gegg': {'gegge': []},
 'geggi': {'geggie': ['geggies'], 'geggis': []},
 'geggie': ['geggies'],
 'geggu': {'geggus': []},
 'gegilda': {'gegildas': []},
 'gegitt': {'gegitter': []},
 'geglattet': {'geglattete': []},
 'geglaubt': {'geglaubte': ['geglaubter']},
 'geglaubte': ['geglaubter'],
 'gegliedert': {'gegliederte': ['gegliedertes', 'gegliederter']},
 'gegliederte': ['gegliedertes', 'gegliederter'],
 'gegliickt': {'gegliickte': []},
 'gegluckt': {'gegluckte': ['gegluckter']},
 'gegluckte': ['gegluckter'],
 'gegner': {'gegners': []},
 'gegnerforsch': {'gegnerforscher': []},
 'gegnerisch': {'gegnerische': ['gegnerischer']},
 'gegnerische': ['gegnerischer'],
 'gegon': {'gegone': []},
 'gegonn': {'gegonne': []},
 'gegono': {'gegonos': []},
 'gegori': {'gegory': []},
 'gegossen': {'gegossene': ['gegossener']},
 'gegossene': ['gegossener'],
 'gegrammeno': {'gegrammenos': []},
 'gegraph': {'gegraphical': []},
 'gegraveerd': {'gegraveerde': []},
 'gegriffen': {'gegriffene': []},
 'gegriindet': {'gegriindete': ['gegriindeter']},
 'gegriindete': ['gegriindeter'],
 'gegroeid': {'gegroeide': []},
 'gegrond': {'gegronde': []},
 'gegrundet': {'gegrundete': ['gegrundetes', 'gegrundeter']},
 'gegrundete': ['gegrundetes', 'gegrundeter'],
 'gegu': {'gegus': []},
 'gegyr': {'gegyred': []},
 'gegyrw': {'gegyrwed': []},
 'geh': {'gehs': []},
 'gehab': {'gehabe': []},
 'gehabt': {'gehabte': []},
 'gehael': {'gehaeled': []},
 'gehakt': {'gehakte': []},
 'gehalgod': {'gehalgode': []},
 'gehalt': {'gehalte': ['gehalter', 'gehaltes'], 'gehalts': []},
 'gehalte': ['gehalter', 'gehaltes'],
 'gehalten': {'gehaltene': ['gehaltenes', 'gehaltener']},
 'gehaltene': ['gehaltenes', 'gehaltener'],
 'gehaltvol': {'gehaltvoll': ['gehaltvolle', 'gehaltvoller']},
 'gehaltvoll': ['gehaltvolle', 'gehaltvoller'],
 'gehandhabt': {'gehandhabte': []},
 'gehandicapt': {'gehandicapte': []},
 'gehang': {'gehange': []},
 'gehanteerd': {'gehanteerde': []},
 'geharnischt': {'geharnischte': []},
 'geharti': {'geharty': []},
 'gehassig': {'gehassige': []},
 'gehat': {'gehate': []},
 'gehau': {'gehaus': []},
 'gehauen': {'gehauene': []},
 'gehauft': {'gehaufte': ['gehauftes', 'gehaufter']},
 'gehaufte': ['gehauftes', 'gehaufter'],
 'gehaus': {'gehause': ['gehauses']},
 'gehause': ['gehauses'],
 'gehazi': {'gehazis': []},
 'gehazit': {'gehazites': []},
 'gehberg': {'gehberger': []},
 'gehbrt': {'gehbrte': []},
 'gehdrt': {'gehdrte': []},
 'gehdus': {'gehduse': []},
 'gehe': {'gehee': []},
 'geheald': {'gehealde': []},
 'geheb': {'geheber': []},
 'geheel': {'geheele': []},
 'geheg': {'gehege': []},
 'gehegt': {'gehegte': []},
 'geheiligt': {'geheiligte': ['geheiligter', 'geheiligtes']},
 'geheiligte': ['geheiligter', 'geheiligtes'],
 'geheilt': {'geheilte': ['geheilter']},
 'geheilte': ['geheilter'],
 'geheim': {'geheime': ['geheimes', 'geheimer']},
 'geheimag': {'geheimagent': []},
 'geheimakt': {'geheimakte': []},
 'geheimbericht': {'geheimberichte': []},
 'geheimbiind': {'geheimbiinde': []},
 'geheimbund': {'geheimbunde': ['geheimbundes']},
 'geheimbunde': ['geheimbundes'],
 'geheimdienst': {'geheimdienste': ['geheimdienstes']},
 'geheimdienste': ['geheimdienstes'],
 'geheimdiplomati': {'geheimdiplomatie': []},
 'geheimdokument': {'geheimdokumente': []},
 'geheime': ['geheimes', 'geheimer'],
 'geheimgesprach': {'geheimgesprache': []},
 'geheimhoud': {'geheimhouding': []},
 'geheimkult': {'geheimkulte': []},
 'geheimlehr': {'geheimlehre': []},
 'geheimni': {'geheimnis': []},
 'geheimniss': {'geheimnisse': ['geheimnisses']},
 'geheimnisse': ['geheimnisses'],
 'geheimnissvol': {'geheimnissvoll': ['geheimnissvolle']},
 'geheimnissvoll': ['geheimnissvolle'],
 'geheimnistrag': {'geheimnistrager': []},
 'geheimnisvol': {'geheimnisvoll': ['geheimnisvolle',
                                    'geheimnisvoller',
                                    'geheimnisvolles']},
 'geheimnisvoll': ['geheimnisvolle', 'geheimnisvoller', 'geheimnisvolles'],
 'geheimpt': {'geheimpte': []},
 'geheimr': {'geheimrate': []},
 'geheimrat': {'geheimrats': []},
 'geheimrath': {'geheimraths': []},
 'geheimrdt': {'geheimrdte': []},
 'geheimschreib': {'geheimschreiber': []},
 'geheimsprach': {'geheimsprache': []},
 'geheimst': {'geheimste': []},
 'geheimsymbol': {'geheimsymbole': []},
 'geheimvertrag': {'geheimvertrage': []},
 'geheimvertrdg': {'geheimvertrdge': []},
 'geheimzinnig': {'geheimzinnige': []},
 'gehel': {'gehele': []},
 'gehemmt': {'gehemmte': ['gehemmter']},
 'gehemmte': ['gehemmter'],
 'gehen': {'gehens': []},
 'gehend': {'gehende': ['gehender', 'gehendes']},
 'gehende': ['gehender', 'gehendes'],
 'gehenkt': {'gehenkte': []},
 'gehenn': {'gehenne': [], 'gehennical': []},
 'gehenna': ['gehennae'],
 'gehennali': {'gehennalis': []},
 'gehenns': {'gehennse': []},
 'geher': {'geheral': ['geherally']},
 'geheral': {'geherale': []},
 'gehet': {'gehets': []},
 'gehett': {'gehette': []},
 'gehetzt': {'gehetzte': []},
 'geheuchelt': {'geheuchelte': []},
 'geheur': {'geheure': []},
 'gehf': {'gehfs': []},
 'gehiet': {'gehiete': []},
 'gehiilf': {'gehiilfe': []},
 'gehilf': {'gehilfe': []},
 'gehim': {'gehims': []},
 'gehimpathologi': {'gehimpathologie': []},
 'gehirn': {'gehirne': ['gehirnes'], 'gehirns': []},
 'gehirnbau': {'gehirnbaues': []},
 'gehirne': ['gehirnes'],
 'gehirnpathologi': {'gehirnpathologie': []},
 'gehirnphysiologi': {'gehirnphysiologie': []},
 'gehirnrind': {'gehirnrinde': []},
 'gehirnrohr': {'gehirnrohres': []},
 'gehirnstamm': {'gehirnstammes': []},
 'gehirnteil': {'gehirnteile': []},
 'gehirnwasch': {'gehirnwasche': []},
 'gehirnzustand': {'gehirnzustande': []},
 'gehiu': {'gehius': []},
 'gehl': {'gehle': [], 'gehling': []},
 'gehlen': {'gehlens': []},
 'gehlenit': {'gehlenite': []},
 'gehler': {'gehlers': []},
 'gehli': {'gehly': []},
 'gehlk': {'gehlke': []},
 'gehlot': {'gehlote': ['gehlotes'], 'gehlots': []},
 'gehlote': ['gehlotes'],
 'gehmach': {'gehmacher': []},
 'gehn': {'gehne': []},
 'gehoben': {'gehobene': ['gehobenes', 'gehobener']},
 'gehobene': ['gehobenes', 'gehobener'],
 'gehoert': {'gehoerte': []},
 'gehofft': {'gehoffte': []},
 'gehoft': {'gehofte': []},
 'geholz': {'geholze': []},
 'gehon': {'gehons': []},
 'gehoord': {'gehoorde': []},
 'gehor': {'gehore': [], 'gehors': []},
 'gehorappar': {'gehorapparates': []},
 'gehorch': {'gehorche': []},
 'gehorchend': {'gehorchende': []},
 'gehorcht': {'gehorchte': []},
 'gehorend': {'gehorende': ['gehorendes', 'gehorender']},
 'gehorende': ['gehorendes', 'gehorender'],
 'gehorgang': {'gehorganges': [], 'gehorgangs': []},
 'gehorig': {'gehorige': ['gehoriges', 'gehoriger']},
 'gehorige': ['gehoriges', 'gehoriger'],
 'gehorlabyrinth': {'gehorlabyrinths': []},
 'gehornt': {'gehornte': []},
 'gehororgan': {'gehororgane': ['gehororganes'], 'gehororgans': []},
 'gehororgane': ['gehororganes'],
 'gehorsam': {'gehorsame': ['gehorsamer'], 'gehorsams': []},
 'gehorsame': ['gehorsamer'],
 'gehorsamst': {'gehorsamste': ['gehorsamster']},
 'gehorsamste': ['gehorsamster'],
 'gehorschneck': {'gehorschnecke': []},
 'gehorsinn': {'gehorsinnes': []},
 'gehort': {'gehorte': []},
 'gehr': {'gehre': ['gehres', 'gehred'], 'gehring': ['gehrings'], 'gehrs': []},
 'gehrck': {'gehrcke': []},
 'gehrcken': {'gehrckens': []},
 'gehre': ['gehres', 'gehred'],
 'gehrel': {'gehrels': []},
 'gehrhu': {'gehrhus': []},
 'gehri': {'gehrie': [], 'gehris': [], 'gehry': ['gehrys']},
 'gehrick': {'gehricke': []},
 'gehrig': ['gehriger'],
 'gehrin': {'gehrins': []},
 'gehring': {'gehringer': []},
 'gehrk': {'gehrke': [], 'gehrking': []},
 'gehrken': {'gehrkens': []},
 'gehrkin': {'gehrkins': []},
 'gehrman': {'gehrmans': []},
 'gehrt': {'gehrts': []},
 'gehry': ['gehrys'],
 'gehs': {'gehse': []},
 'gehsperr': {'gehsperre': []},
 'geht': {'gehts': []},
 'gehuged': {'gehugede': []},
 'gehulf': {'gehulfe': []},
 'gehuwd': {'gehuwde': []},
 'gehversuch': {'gehversuche': []},
 'gehwa': {'gehwaes': []},
 'gehweil': {'gehweiler': []},
 'gehwerkzeug': {'gehwerkzeuge': []},
 'gehwon': {'gehwone': []},
 'gehwylc': {'gehwylce': ['gehwylces']},
 'gehwylce': ['gehwylces'],
 'gehwylcn': {'gehwylcne': []},
 'gehyr': {'gehyred': []},
 'gehyrann': {'gehyranne': []},
 'gehyrd': {'gehyrde': []},
 'gehyrenn': {'gehyrenne': []},
 'gei': {'geis': []},
 'geiasiu': {'geiasius': []},
 'geib': {'geibs': []},
 'geibel': {'geibels': []},
 'geiberg': {'geiberger': []},
 'geibl': {'geible': []},
 'geichicht': {'geichichte': []},
 'geid': {'geide': ['geides']},
 'geide': ['geides'],
 'geier': {'geiers': []},
 'geieral': {'geierally': []},
 'geierfel': {'geierfels': []},
 'geierhaa': {'geierhaas': []},
 'geiersberg': {'geiersberger': []},
 'geiersperg': {'geiersperger': []},
 'geierstang': {'geierstanger': []},
 'geieru': {'geierus': []},
 'geierwal': {'geierwally': []},
 'geifil': {'geifiler': []},
 'geig': {'geige': ['geiges']},
 'geige': ['geiges'],
 'geigenbau': {'geigenbauer': [], 'geigenbaues': []},
 'geigenberg': {'geigenberger': []},
 'geigenmach': {'geigenmacher': []},
 'geigenmiil': {'geigenmiiller': []},
 'geigenmul': {'geigenmuller': []},
 'geigenprincip': {'geigenprincipal': []},
 'geiger': {'geiger': []},
 'geigercount': {'geigercounter': []},
 'geigerjon': {'geigerjones': []},
 'geigermiil': {'geigermiiller': []},
 'geigermuel': {'geigermueller': []},
 'geigermul': {'geigermuller': []},
 'geigernuttal': {'geigernuttall': []},
 'geigg': {'geigges': [], 'geiggs': []},
 'geigi': {'geigy': []},
 'geigl': {'geigle': []},
 'geih': {'geihs': []},
 'geihseman': {'geihsemane': []},
 'geiibt': {'geiibte': []},
 'geiieral': {'geiierally': []},
 'geiiiu': {'geiiius': []},
 'geijbel': {'geijbels': []},
 'geijer': {'geijers': []},
 'geijsbert': {'geijsberts': []},
 'geijsk': {'geijskes': []},
 'geik': {'geike': []},
 'geiki': {'geikie': ['geikies']},
 'geikie': ['geikies'],
 'geikielit': {'geikielite': []},
 'geikl': {'geikle': []},
 'geil': {'geile': ['geiles'], 'geiling': [], 'geils': []},
 'geile': ['geiles'],
 'geiler': {'geilers': []},
 'geilfin': {'geilfine': []},
 'geilfu': {'geilfus': []},
 'geilhuf': {'geilhufe': []},
 'geili': {'geilie': [], 'geilis': []},
 'geiling': {'geilinger': []},
 'geiliu': {'geilius': []},
 'geill': {'geille': ['geilles'], 'geills': []},
 'geille': ['geilles'],
 'geilli': {'geillis': []},
 'geillustreerd': {'geillustreerde': []},
 'geim': {'geime': [], 'geims': []},
 'geiman': {'geimans': []},
 'geimani': {'geimany': []},
 'geimin': {'geimination': []},
 'geimpft': {'geimpfte': []},
 'gein': {'geine': ['geined'], 'geining': [], 'geins': []},
 'geindr': {'geindre': []},
 'geinduceerd': {'geinduceerde': []},
 'geindustrialiseerd': {'geindustrialiseerde': []},
 'geine': ['geined'],
 'geinik': {'geinike': []},
 'geinitzianu': {'geinitzianus': []},
 'geinopolo': {'geinopolos': []},
 'geintegreerd': {'geintegreerde': []},
 'geinu': {'geinus': []},
 'geir': {'geire': [], 'geirs': []},
 'geira': {'geiras': []},
 'geirang': {'geiranger': []},
 'geirfuglask': {'geirfuglasker': []},
 'geirg': {'geirge': []},
 'geiri': {'geiry': []},
 'geiring': {'geiringer': []},
 'geis': {'geise': ['geises'], 'geising': [], 'geisness': []},
 'geisberg': {'geisberger': []},
 'geisbergstrass': {'geisbergstrasse': []},
 'geisdorf': {'geisdorfer': []},
 'geise': ['geises'],
 'geiseck': {'geisecke': []},
 'geisek': {'geiseking': []},
 'geisel': ['geiseler'],
 'geiselberg': {'geiselberger': []},
 'geiselh': {'geiselher': []},
 'geiselnahm': {'geiselnahme': []},
 'geiselt': {'geiseltal': ['geiseltals']},
 'geiseltal': {'geiseltales': []},
 'geisenberg': {'geisenberger': []},
 'geisenderf': {'geisenderfer': []},
 'geisendorf': {'geisendorfer': []},
 'geiseng': {'geisenger': []},
 'geisenhain': {'geisenhainer': []},
 'geisenheim': {'geisenheimer': []},
 'geisenheyn': {'geisenheyner': []},
 'geiser': {'geiseric': [], 'geisers': []},
 'geisericu': {'geisericus': []},
 'geisf': {'geisfs': []},
 'geisha': {'geisha': []},
 'geishalik': {'geishalike': []},
 'geishaus': {'geishauser': []},
 'geisheck': {'geishecker': []},
 'geishek': {'geisheker': []},
 'geisi': {'geisies': [], 'geisy': []},
 'geising': {'geisinger': []},
 'geisk': {'geiske': []},
 'geisl': {'geisles': [], 'geisling': []},
 'geisler': {'geislers': []},
 'geislerspitz': {'geislerspitze': []},
 'geisling': {'geislinger': []},
 'geismar': {'geismars': []},
 'geisoleerd': {'geisoleerde': []},
 'geisonocera': {'geisonoceras': []},
 'geisreit': {'geisreiter': []},
 'geiss': {'geisse': []},
 'geissberg': {'geissberger': []},
 'geissbiihl': {'geissbiihler': []},
 'geissbuehl': {'geissbuehler': []},
 'geissbuhl': {'geissbuhler': []},
 'geissel': {'geissele': ['geisseler']},
 'geissele': ['geisseler'],
 'geisselsod': {'geisselsoder': []},
 'geissendoerf': {'geissendoerfer': []},
 'geissendorf': {'geissendorfer': []},
 'geissenhain': {'geissenhainer': []},
 'geissenheim': {'geissenheimer': []},
 'geissenklosterl': {'geissenklosterle': []},
 'geisshiissl': {'geisshiissler': []},
 'geissing': {'geissinger': []},
 'geissler': {'geisslers': []},
 'geisslerlied': {'geisslerlieder': []},
 'geissling': {'geisslinger': []},
 'geissoi': {'geissois': []},
 'geissolomatacea': {'geissolomataceae': []},
 'geist': {'geiste': ['geistes'], 'geists': []},
 'geistaut': {'geistauts': []},
 'geistc': {'geistcs': []},
 'geistd': {'geistdes': []},
 'geistdoerf': {'geistdoerfer': []},
 'geiste': ['geistes'],
 'geistegeschicht': {'geistegeschichte': []},
 'geisterbann': {'geisterbanner': []},
 'geisterf': {'geisterfer': []},
 'geistergeschicht': {'geistergeschichte': []},
 'geisterglaub': {'geisterglaube': []},
 'geisterglauben': {'geisterglaubens': []},
 'geisterhaft': {'geisterhafte': []},
 'geisterhau': {'geisterhaus': []},
 'geisterkonig': {'geisterkonigs': []},
 'geisterkund': {'geisterkunde': []},
 'geisternah': {'geisternahe': []},
 'geisterreich': {'geisterreiches': []},
 'geisterseh': {'geisterseher': ['geistersehers']},
 'geisterseher': ['geistersehers'],
 'geistersprach': {'geistersprache': []},
 'geisterstimm': {'geisterstimme': []},
 'geisterstund': {'geisterstunde': []},
 'geisterzeugt': {'geisterzeugte': []},
 'geistesarbeit': {'geistesarbeiter': []},
 'geistesgeschicht': {'geistesgeschichte': []},
 'geistesgeschichtlich': {'geistesgeschichtliche': ['geistesgeschichtlicher',
                                                    'geistesgeschichtliches']},
 'geistesgeschichtliche': ['geistesgeschichtlicher', 'geistesgeschichtliches'],
 'geisteskraft': {'geisteskrafte': []},
 'geisteskrank': {'geisteskranke': ['geisteskranker']},
 'geisteskranke': ['geisteskranker'],
 'geisteslag': {'geisteslage': []},
 'geistesleben': {'geisteslebens': []},
 'geistesphilosophi': {'geistesphilosophie': []},
 'geistesschwach': {'geistesschwache': []},
 'geisteswerk': {'geisteswerke': []},
 'geisteswissenschaftl': {'geisteswissenschaftler': []},
 'geisteswissenschaftlich': {'geisteswissenschaftliche': ['geisteswissenschaftlicher',
                                                          'geisteswissenschaftliches']},
 'geisteswissenschaftliche': ['geisteswissenschaftlicher',
                              'geisteswissenschaftliches'],
 'geisteszustand': {'geisteszustande': []},
 'geistgeschicht': {'geistgeschichte': []},
 'geisti': {'geistis': []},
 'geistig': {'geistige': ['geistiges', 'geistiger']},
 'geistige': ['geistiges', 'geistiger'],
 'geistiger': {'geistigere': []},
 'geistigst': {'geistigste': []},
 'geisting': {'geistinger': []},
 'geistkrei': {'geistkreis': []},
 'geistlehr': {'geistlehre': []},
 'geistlich': {'geistliche': ['geistliches', 'geistlicher']},
 'geistliche': ['geistliches', 'geistlicher'],
 'geistlig': {'geistlige': []},
 'geistling': {'geistlinger': []},
 'geistlisch': {'geistlische': []},
 'geistlo': {'geistlos': []},
 'geistlos': {'geistlose': ['geistloser']},
 'geistlose': ['geistloser'],
 'geistreich': {'geistreiche': ['geistreicher', 'geistreiches']},
 'geistreiche': ['geistreicher', 'geistreiches'],
 'geistreichst': {'geistreichste': []},
 'geistvol': {'geistvoll': ['geistvolle', 'geistvoller']},
 'geistvoll': ['geistvolle', 'geistvoller'],
 'geisweil': {'geisweiler': []},
 'geit': {'geite': [], 'geiting': [], 'geits': []},
 'geitalt': {'geitalter': []},
 'geith': {'geithe': []},
 'geithu': {'geithus': []},
 'geiti': {'geity': []},
 'geitj': {'geitje': []},
 'geitl': {'geitling': []},
 'geitland': {'geitlands': []},
 'geitling': {'geitlinger': []},
 'geitonogam': {'geitonogamous': []},
 'geitonogami': {'geitonogamy': []},
 'geitrud': {'geitrude': []},
 'geitzenau': {'geitzenauer': []},
 'geiv': {'geive': []},
 'geiz': {'geize': ['geizes', 'geized']},
 'geize': ['geizes', 'geized'],
 'geizhal': {'geizhals': []},
 'geizig': {'geizige': []},
 'geizkofl': {'geizkofler': []},
 'gejagt': {'gejagte': []},
 'geji': {'gejie': []},
 'gejier': {'gejieral': []},
 'gejiiu': {'gejiius': []},
 'gejj': {'gejje': []},
 'gejval': {'gejvall': []},
 'gek': {'geks': []},
 'geka': {'gekas': []},
 'gekafigt': {'gekafigter': []},
 'gekaki': {'gekakis': []},
 'gekannt': {'gekannte': ['gekannter']},
 'gekannte': ['gekannter'],
 'gekauft': {'gekaufte': []},
 'gekehrt': {'gekehrte': ['gekehrter']},
 'gekehrte': ['gekehrter'],
 'gekeimt': {'gekeimter': []},
 'gekel': {'gekeler': []},
 'gekend': {'gekende': []},
 'gekennzeichnet': {'gekennzeichnete': ['gekennzeichneter',
                                        'gekennzeichnetes']},
 'gekennzeichnete': ['gekennzeichneter', 'gekennzeichnetes'],
 'geker': {'gekeral': []},
 'gekerbt': {'gekerbte': ['gekerbter']},
 'gekerbte': ['gekerbter'],
 'geki': {'gekies': []},
 'gekier': {'gekiere': []},
 'gekiirzt': {'gekiirzte': []},
 'gekk': {'gekke': []},
 'gekko': {'gekkoes': [], 'gekkos': []},
 'gekkonid': {'gekkonids': []},
 'gekkonida': {'gekkonidae': []},
 'gekkonin': {'gekkonine': []},
 'gekkonina': {'gekkoninae': []},
 'gekkotan': {'gekkotans': []},
 'gekl': {'gekle': []},
 'geklapp': {'geklapper': []},
 'geklart': {'geklarte': []},
 'gekle': {'gekleed': []},
 'geklebt': {'geklebte': ['geklebter']},
 'geklebte': ['geklebter'],
 'gekleidet': {'gekleidete': ['gekleideter']},
 'gekleidete': ['gekleideter'],
 'gekleurd': {'gekleurde': []},
 'gekliben': {'geklibene': []},
 'geklimp': {'geklimper': []},
 'gekmani': {'gekmany': []},
 'geknickt': {'geknickte': []},
 'gekniet': {'geknietes': []},
 'gekniipft': {'gekniipfte': ['gekniipfter']},
 'gekniipfte': ['gekniipfter'],
 'geknupft': {'geknupfte': ['geknupfter']},
 'geknupfte': ['geknupfter'],
 'geko': {'gekos': []},
 'gekocht': {'gekochte': ['gekochter', 'gekochtes']},
 'gekochte': ['gekochter', 'gekochtes'],
 'gekommen': {'gekommene': ['gekommener']},
 'gekommene': ['gekommener'],
 'gekonnt': {'gekonnte': []},
 'gekoppeld': {'gekoppelde': []},
 'gekoppelt': {'gekoppelte': ['gekoppeltes', 'gekoppelter']},
 'gekoppelte': ['gekoppeltes', 'gekoppelter'],
 'gekrankt': {'gekrankte': []},
 'gekreuzigt': {'gekreuzigte': ['gekreuzigter']},
 'gekreuzigte': ['gekreuzigter'],
 'gekreuzt': {'gekreuzte': ['gekreuzter']},
 'gekreuzte': ['gekreuzter'],
 'gekri': {'gekry': []},
 'gekriimmt': {'gekriimmte': ['gekriimmter']},
 'gekriimmte': ['gekriimmter'],
 'gekront': {'gekronte': ['gekronter']},
 'gekronte': ['gekronter'],
 'gekroond': {'gekroonde': []},
 'gekros': {'gekrose': []},
 'gekrummt': {'gekrummte': ['gekrummter']},
 'gekrummte': ['gekrummter'],
 'gekuhlt': {'gekuhlte': []},
 'gekunstelt': {'gekunstelte': []},
 'gekurzt': {'gekurzte': ['gekurzter']},
 'gekurzte': ['gekurzter'],
 'gekweekt': {'gekweekte': []},
 'gel': ['gelative'],
 'gela': {'gelae': ['gelaed'], 'gelas': []},
 'gelaagd': {'gelaagde': []},
 'gelabl': {'gelable': []},
 'gelacht': {'gelachter': []},
 'gelad': {'gelade': []},
 'gelada': {'geladas': []},
 'geladen': {'geladene': ['geladenes', 'geladener']},
 'geladene': ['geladenes', 'geladener'],
 'geladz': {'geladze': []},
 'gelae': ['gelaed'],
 'gelaed': {'gelaeded': []},
 'gelaedd': {'gelaedde': []},
 'gelaer': {'gelaered': []},
 'gelaest': {'gelaeste': []},
 'gelafiu': {'gelafius': []},
 'gelag': {'gelage': []},
 'gelagert': {'gelagerte': ['gelagerter']},
 'gelagerte': ['gelagerter'],
 'gelahmt': {'gelahmter': []},
 'gelai': {'gelais': []},
 'gelan': {'gelans': []},
 'geland': {'gelande': ['gelandes', 'gelander']},
 'gelande': ['gelandes', 'gelander'],
 'gelang': {'gelange': []},
 'gelangend': {'gelangende': []},
 'gelangt': {'gelangte': []},
 'gelantin': {'gelantine': [], 'gelantinous': []},
 'gelantipi': {'gelantipy': []},
 'gelappt': {'gelappte': []},
 'gelar': {'gelare': []},
 'gelari': {'gelarie': [], 'gelaris': []},
 'gelas': {'gelase': []},
 'gelasian': {'gelasianism': [], 'gelasians': []},
 'gelasimu': {'gelasimus': []},
 'gelasin': {'gelasins': []},
 'gelasinu': {'gelasinus': []},
 'gelasio': {'gelasios': []},
 'gelasiu': {'gelasius': []},
 'gelassen': {'gelassene': ['gelassener']},
 'gelassene': ['gelassener'],
 'gelast': {'gelaste': ['gelastes'], 'gelastic': []},
 'gelaste': ['gelastes'],
 'gelastocori': {'gelastocoris': []},
 'gelastocorida': {'gelastocoridae': []},
 'gelastu': {'gelastus': []},
 'gelasu': {'gelasus': []},
 'gelat': {'gelate': ['gelated', 'gelates'],
           'gelating': [],
           'gelation': ['gelations'],
           'gelator': ['gelators'],
           'gelats': []},
 'gelata': {'gelatae': []},
 'gelate': ['gelated', 'gelates'],
 'gelaten': {'gelatenous': []},
 'gelateri': {'gelaterie': []},
 'gelateria': {'gelaterias': []},
 'gelati': {'gelatious': []},
 'gelaticu': {'gelaticus': []},
 'gelatigen': {'gelatigenous': []},
 'gelatin': ['gelatine',
             'gelatined',
             'gelatinous',
             'gelatinate',
             'gelatinize',
             'gelatineous',
             'gelatinates',
             'gelatinizer',
             'gelatinizes',
             'gelatinized',
             'gelatinated',
             'gelatinously',
             'gelatinizing',
             'gelatinizers',
             'gelatination',
             'gelatinousness',
             'gelatinization'],
 'gelatina': {'gelatinas': []},
 'gelatinas': {'gelatinase': ['gelatinases']},
 'gelatinase': ['gelatinases'],
 'gelatinbas': {'gelatinbased': []},
 'gelatinbind': {'gelatinbinding': []},
 'gelatinco': {'gelatincoated': []},
 'gelatincontain': {'gelatincontaining': []},
 'gelatinebromid': {'gelatinebromide': []},
 'gelatineco': {'gelatinecoated': []},
 'gelatinelik': {'gelatinelike': []},
 'gelatineus': {'gelatineuse': []},
 'gelatinharden': {'gelatinhardening': []},
 'gelatinifer': {'gelatiniferous': []},
 'gelatiniform': {'gelatiniforme': []},
 'gelatinis': {'gelatinisation': [],
               'gelatinise': ['gelatinised', 'gelatinises'],
               'gelatinising': []},
 'gelatinise': ['gelatinised', 'gelatinises'],
 'gelatiniz': {'gelatinizable': []},
 'gelatinlik': {'gelatinlike': []},
 'gelatinliquefi': {'gelatinliquefying': []},
 'gelatinobromid': {'gelatinobromide': []},
 'gelatinochlorid': {'gelatinochloride': []},
 'gelatinoid': {'gelatinoids': []},
 'gelatinolysi': {'gelatinolysis': []},
 'gelatinolyt': {'gelatinolytic': []},
 'gelatinon': {'gelatinons': []},
 'gelatinos': {'gelatinosal': []},
 'gelatinosu': {'gelatinosus': []},
 'gelatinouslik': {'gelatinouslike': []},
 'gelatinouslook': {'gelatinouslooking': []},
 'gelatinsilv': {'gelatinsilver': []},
 'gelatinu': {'gelatinuous': []},
 'gelation': {'gelationous': []},
 'gelatiu': {'gelatiuous': []},
 'gelatli': {'gelatly': []},
 'gelato': {'gelatos': []},
 'gelator': ['gelators'],
 'gelatos': {'gelatose': ['gelatoses']},
 'gelatose': ['gelatoses'],
 'gelatu': {'gelatus': []},
 'gelaud': {'gelaude': []},
 'gelaufig': {'gelaufige': ['gelaufiger']},
 'gelaufige': ['gelaufiger'],
 'gelaut': {'gelaute': []},
 'gelautert': {'gelauterte': []},
 'gelawdewo': {'gelawdewos': []},
 'gelay': {'gelaye': [], 'gelays': []},
 'gelazi': {'gelazis': []},
 'gelb': {'gelbe': ['gelbes'], 'gelbs': []},
 'gelbas': {'gelbased': []},
 'gelbbraun': {'gelbbraune': ['gelbbrauner']},
 'gelbbraune': ['gelbbrauner'],
 'gelbck': {'gelbcke': []},
 'gelbe': ['gelbes'],
 'gelber': {'gelbers': []},
 'gelbfieb': {'gelbfieber': []},
 'gelbhau': {'gelbhaus': []},
 'gelbi': {'gelby': []},
 'gelbk': {'gelbke': []},
 'gelblich': {'gelbliche': ['gelblicher', 'gelbliches']},
 'gelbliche': ['gelblicher', 'gelbliches'],
 'gelbo': {'gelboe': []},
 'gelbra': {'gelbras': []},
 'gelbstoff': {'gelbstoffe': []},
 'gelbwach': {'gelbwachs': []},
 'gelbwak': {'gelbwaks': []},
 'gelbwass': {'gelbwasser': []},
 'gelcap': {'gelcaps': []},
 'gelcast': {'gelcasting': []},
 'gelchinski': {'gelchinsky': []},
 'gelchromatographi': {'gelchromatographie': [], 'gelchromatography': []},
 'gelchrt': {'gelchrte': []},
 'gelcoat': {'gelcoated': [], 'gelcoats': []},
 'gelcod': {'gelcode': []},
 'geld': {'gelde': ['gelded', 'geldes'], 'gelding': [], 'gelds': []},
 'geldab': {'geldabant': []},
 'geldabil': {'geldabiles': []},
 'geldabl': {'geldability': [], 'geldable': []},
 'geldanamycin': {'geldanamycins': []},
 'geldangebot': {'geldangebots': []},
 'geldanlag': {'geldanlage': []},
 'geldant': {'geldantes': []},
 'geldausleih': {'geldausleiher': []},
 'geldbetrag': {'geldbetrage': []},
 'geldbuss': {'geldbusse': []},
 'gelde': ['gelded', 'geldes'],
 'geldelijk': {'geldelijke': []},
 'gelden': {'geldens': []},
 'geldend': {'geldende': []},
 'geldenhau': {'geldenhauer': []},
 'geldenhouw': {'geldenhouwer': []},
 'geldenhui': {'geldenhuis': []},
 'geldenhuy': {'geldenhuys': []},
 'gelder': {'geldere': [], 'gelders': []},
 'gelderiv': {'gelderived': []},
 'gelderland': {'gelderlander': ['gelderlanders']},
 'gelderlander': ['gelderlanders'],
 'gelderloo': {'gelderloos': []},
 'gelderman': {'geldermans': []},
 'geldern': {'gelderns': []},
 'gelders': {'gelderse': []},
 'geldersch': {'geldersche': []},
 'geldersekad': {'geldersekade': []},
 'geldeston': {'geldestone': []},
 'geldfrag': {'geldfrage': []},
 'geldgeb': {'geldgeber': []},
 'geldgeschicht': {'geldgeschichte': []},
 'geldhil': {'geldhill': []},
 'geldi': {'geldie': [], 'geldis': [], 'geldy': []},
 'geldiffus': {'geldiffusion': []},
 'geldig': {'geldige': []},
 'geldil': {'geldiler': []},
 'gelding': {'geldinge': ['geldinges']},
 'geldinge': ['geldinges'],
 'geldinstitut': {'geldinstitute': []},
 'geldkapit': {'geldkapital': []},
 'geldkart': {'geldkarte': []},
 'geldlehr': {'geldlehre': []},
 'geldlich': {'geldliche': []},
 'geldmach': {'geldmacher': []},
 'geldmarkt': {'geldmarktes': []},
 'geldmeng': {'geldmenge': []},
 'geldmengenaggreg': {'geldmengenaggregate': []},
 'geldnachfrag': {'geldnachfrage': []},
 'geldnd': {'geldnde': []},
 'geldof': {'geldofs': []},
 'geldos': {'geldose': []},
 'geldpolitisch': {'geldpolitische': ['geldpolitischer']},
 'geldpolitische': ['geldpolitischer'],
 'geldr': {'geldre': ['geldres']},
 'geldre': ['geldres'],
 'geldria': {'geldriae': []},
 'geldsetz': {'geldsetzer': []},
 'geldstraf': {'geldstrafe': []},
 'geldsumm': {'geldsumme': []},
 'geldtheoretisch': {'geldtheoretische': []},
 'geldtheori': {'geldtheorie': []},
 'gelduinu': {'gelduinus': []},
 'geldumlauf': {'geldumlaufs': []},
 'geldwechsl': {'geldwechsler': []},
 'geldwert': {'geldwertes': [], 'geldwerts': []},
 'geldwesen': {'geldwesens': []},
 'geldyng': {'geldyngs': []},
 'geldzahl': {'geldzahler': []},
 'geldzhal': {'geldzhaler': []},
 'geldzin': {'geldzins': []},
 'geldzirkul': {'geldzirkulation': []},
 'gele': {'geled': [], 'gelee': ['gelees'], 'geles': [], 'geling': []},
 "gele'": {"gele'e": []},
 'geleati': {'geleatis': []},
 'gelebrt': {'gelebrte': []},
 'gelebt': {'gelebte': ['gelebtes', 'gelebter']},
 'gelebte': ['gelebtes', 'gelebter'],
 'geleceg': {'gelecege': []},
 'gelecekt': {'gelecekte': []},
 'gelechia': {'gelechiae': []},
 'gelechida': {'gelechidae': []},
 'gelechiid': {'gelechiid': []},
 'gelechiida': {'gelechiidae': []},
 'geled': {'gelede': ['geledes'], 'geleding': []},
 'gelede': ['geledes'],
 'gelee': ['gelees'],
 'geleenthed': {'geleenthede': []},
 'geleerd': {'geleerde': []},
 'geleg': {'gelege': ['geleges']},
 'gelege': ['geleges'],
 'gelegel': {'gelegele': []},
 'gelegen': {'gelegene': ['gelegener', 'gelegenes']},
 'gelegene': ['gelegener', 'gelegenes'],
 'gelegenheit': {'gelegenheits': []},
 'gelegenheitsanfal': {'gelegenheitsanfalle': []},
 'gelegenheitsarbeit': {'gelegenheitsarbeiter': []},
 'gelegenheitsdicht': {'gelegenheitsdichter': []},
 'gelegenheitsgedicht': {'gelegenheitsgedichte': []},
 'gelegentlich': {'gelegentliche': ['gelegentlicher', 'gelegentliches']},
 'gelegentliche': ['gelegentlicher', 'gelegentliches'],
 'gelegt': {'gelegte': ['gelegter']},
 'gelegte': ['gelegter'],
 'gelehrt': {'gelehrte': ['gelehrter', 'gelehrtes']},
 'gelehrte': ['gelehrter', 'gelehrtes'],
 'gelehrtenfamili': {'gelehrtenfamilie': []},
 'gelehrtengeschicht': {'gelehrtengeschichte': []},
 'gelehrtenkalend': {'gelehrtenkalender': []},
 'gelehrtenkrei': {'gelehrtenkreis': []},
 'gelehrtenrenaiss': {'gelehrtenrenaissance': []},
 'gelehrtenschul': {'gelehrtenschule': []},
 'geleid': {'geleide': [], 'geleiding': []},
 'geleidelijk': {'geleidelijke': []},
 'geleijn': {'geleijns': []},
 'geleijns': {'geleijnse': []},
 'geleis': {'geleise': []},
 'geleistet': {'geleistete': ['geleisteter']},
 'geleistete': ['geleisteter'],
 'geleit': {'geleite': []},
 'geleitet': {'geleitete': ['geleitetes', 'geleiteter']},
 'geleitete': ['geleitetes', 'geleiteter'],
 'gelekht': {'gelekhter': []},
 'gelel': {'gelele': []},
 'gelelectrophoresi': {'gelelectrophoresis': []},
 'gelelectrophoret': {'gelelectrophoretic': []},
 'gelemb': {'gelembe': []},
 'gelemt': {'gelemter': []},
 'gelen': {'gelene': [], 'gelens': []},
 'gelenb': {'gelenbe': []},
 'gelencs': {'gelencser': []},
 'gelend': {'gelender': []},
 'geleniu': {'gelenius': []},
 'gelenk': {'gelenke': ['gelenkes'], 'gelenks': []},
 'gelenke': ['gelenkes'],
 'gelenkflach': {'gelenkflache': []},
 'gelenkig': {'gelenkige': []},
 'gelenkknorpel': {'gelenkknorpels': []},
 'gelenkrheumatismu': {'gelenkrheumatismus': []},
 'gelenkt': {'gelenkte': ['gelenkter']},
 'gelenkte': ['gelenkter'],
 'gelenktransplant': {'gelenktransplantation': []},
 'gelenl': {'gelenler': []},
 'gelent': {'gelenter': []},
 'gelentrap': {'gelentrapped': []},
 'geleont': {'geleontes': []},
 'geleophys': {'geleophysic': []},
 'geleri': {'geleris': []},
 'gelerint': {'gelerinter': []},
 'gelernt': {'gelernte': ['gelernter']},
 'gelernte': ['gelernter'],
 'gelerntn': {'gelerntner': []},
 'gelert': {'gelerte': ['gelerter'], 'gelerts': []},
 'gelerte': ['gelerter'],
 'gelertn': {'gelertner': []},
 'gelesen': {'gelesene': ['gelesener']},
 'gelesene': ['gelesener'],
 'gelestin': {'gelestine': []},
 'geleti': {'gelety': []},
 'geletneki': {'geletneky': []},
 'gelett': {'gelette': []},
 'geleverd': {'geleverde': []},
 'gelew': {'gelewer': []},
 'geley': {'geleyent': []},
 'geleyns': {'geleynse': []},
 'gelezini': {'gelezinis': []},
 'geleziuna': {'geleziunas': []},
 'gelfil': {'gelfilled': []},
 'gelfilt': {'gelfilte': ['gelfiltered']},
 'gelfilte': ['gelfiltered'],
 'gelfiltr': {'gelfiltration': []},
 'gelfin': {'gelfine': []},
 'gelfiu': {'gelfius': []},
 'gelfl': {'gelflings': []},
 'gelform': {'gelformation': [], 'gelforming': []},
 'gelg': {'gelges': []},
 'gelgi': {'gelgy': []},
 'gelhau': {'gelhaus': []},
 'gelhay': {'gelhaye': []},
 'gelhseman': {'gelhsemane': []},
 'gelhu': {'gelhus': []},
 'geli': {'gelie': ['gelies'], 'gelis': [], 'gely': ['gelys']},
 'gelia': {'gelias': []},
 'gelibt': {'gelibter': []},
 'gelic': {'gelical': ['gelicals', 'gelicalism'], 'gelice': []},
 'gelical': ['gelicals', 'gelicalism'],
 'gelich': {'geliche': []},
 'gelichiida': {'gelichiidae': []},
 'gelicht': {'gelichter': ['gelichters']},
 'gelichter': ['gelichters'],
 'gelid': {'gelide': [], 'gelidity': []},
 'gelida': {'gelidae': [], 'gelidas': []},
 'gelidaequ': {'gelidaeque': []},
 'gelidaqu': {'gelidaque': []},
 'gelidequ': {'gelideque': []},
 'gelidi': {'gelidis': []},
 'gelidiacea': {'gelidiaceae': []},
 'gelidial': {'gelidiales': []},
 'gelidiopsi': {'gelidiopsis': []},
 'gelidli': {'gelidly': []},
 'gelido': {'gelidos': []},
 'gelidu': {'gelidus': []},
 'gelidumqu': {'gelidumque': []},
 'gelidusqu': {'gelidusque': []},
 'gelie': ['gelies'],
 'geliebt': {'geliebte': ['geliebtes', 'geliebter']},
 'geliebte': ['geliebtes', 'geliebter'],
 'geliefd': {'geliefde': []},
 'geliefert': {'gelieferte': []},
 'geliehen': {'geliehene': []},
 'geliev': {'gelieve': []},
 'geliew': {'geliewe': []},
 'gelif': {'gelification': []},
 'gelifi': {'gelifie': ['gelified', 'gelifies'], 'gelify': ['gelifying']},
 'gelifie': ['gelified', 'gelifies'],
 'gelifluct': {'gelifluction': []},
 'gelifract': {'gelifraction': []},
 'gelify': ['gelifying'],
 'gelignit': {'gelignite': []},
 'geliibd': {'geliibde': []},
 'geliick': {'geliicke': []},
 'geliist': {'geliiste': []},
 'geliiu': {'geliius': []},
 'gelijck': {'gelijcke': []},
 'gelijk': {'gelijke': []},
 'gelijkaardig': {'gelijkaardige': []},
 'gelijkend': {'gelijkende': []},
 'gelijkeni': {'gelijkenis': []},
 'gelijkmatig': {'gelijkmatige': []},
 'gelijksoortig': {'gelijksoortige': []},
 'gelijkstel': {'gelijkstelling': []},
 'gelijktijdig': {'gelijktijdige': []},
 'gelijkwaardig': {'gelijkwaardige': []},
 'gelijn': {'gelijns': []},
 'gelim': {'gelimer': [], 'gelims': []},
 'gelin': {'geline': ['geliner', 'gelines']},
 'gelina': {'gelinae': [], 'gelinas': []},
 'gelinag': {'gelinage': []},
 'gelinc': {'gelince': []},
 'gelind': {'gelinde': ['gelinder']},
 'gelinde': ['gelinder'],
 'geline': ['geliner', 'gelines'],
 'geling': {'gelinge': []},
 'gelingen': {'gelingens': []},
 'gelingend': {'gelingende': []},
 'gelini': {'gelinier': []},
 'geliniaroi': {'geliniarois': []},
 'gelinit': {'gelinite': []},
 'gelinott': {'gelinotte': ['gelinottes']},
 'gelinotte': ['gelinottes'],
 'gelinski': {'gelinsky': []},
 'gelio': {'gelios': []},
 'geliqu': {'gelique': []},
 'gelirl': {'gelirler': []},
 'gelis': {'gelisation': [], 'gelise': []},
 'gelism': {'gelisme': []},
 'gelismekt': {'gelismekte': []},
 'gelismel': {'gelismeler': []},
 'gelismesin': {'gelismesine': []},
 'gelismi': {'gelismis': []},
 'gelisol': {'gelisols': []},
 'geliss': {'gelisse': []},
 'gelist': {'gelister': [], 'gelistic': [], 'gelists': []},
 'gelistirilmi': {'gelistirilmis': []},
 'gelistirm': {'gelistirme': []},
 'geliu': {'gelius': []},
 'geliv': {'gelivation': []},
 'geliz': {'gelization': [], 'gelize': ['gelized'], 'gelizing': []},
 'gelize': ['gelized'],
 'gelk': {'gelke': []},
 'gelki': {'gelkie': []},
 'gelkl': {'gelkle': []},
 'gell': {'gelle': ['gelled', 'gelles'], 'gelling': ['gellings'], 'gells': []},
 'gella': {'gellas': []},
 'gellaba': {'gellabas': []},
 'gellabl': {'gellable': []},
 'gelladi': {'gellady': []},
 'gellai': {'gellais': []},
 'gellant': {'gellants': []},
 'gellat': {'gellate': ['gellates', 'gellately'], 'gellation': []},
 'gellate': ['gellates', 'gellately'],
 'gellati': {'gellaty': []},
 'gellatin': {'gellatinous': []},
 'gellatli': {'gellatly': []},
 'gellc': {'gellcs': []},
 'gelle': {'gellee': []},
 'gellek': {'gelleke': []},
 'gellen': {'gellene': ['gellener'], 'gellens': []},
 'gellend': {'gellender': []},
 'gellene': ['gellener'],
 'gelleni': {'gelleny': []},
 'geller': {'gellers': []},
 'gellerfor': {'gellerfors': []},
 'gelleri': {'gellery': []},
 'gellert': {'gellerts': []},
 'gellerthegi': {'gellerthegy': []},
 'gellertstrass': {'gellertstrasse': []},
 'gellespi': {'gellespie': []},
 'gelletli': {'gelletlie': [], 'gelletly': []},
 'gellhau': {'gellhaus': []},
 'gellhorn': {'gellhorns': []},
 'gelli': {'gellie': ['gellied'], 'gellis': [], 'gelly': ['gellying']},
 'gellia': {'gellias': []},
 'gellianu': {'gellianus': []},
 'gellibrand': {'gellibrands': []},
 'gellie': ['gellied'],
 'gellif': {'gellification': []},
 'gellifi': {'gellified': []},
 'gelliflow': {'gelliflowers': []},
 'gelliflowr': {'gelliflowres': []},
 'gelliga': {'gelligaer': []},
 'gellik': {'gellike': []},
 'gellilyfdi': {'gellilyfdy': []},
 'gellin': {'gelline': [], 'gellins': []},
 'gelling': {'gellinger': []},
 'gellio': {'gellios': []},
 'gelliod': {'gelliodes': []},
 'gelliondal': {'gelliondale': []},
 'gelliu': {'gellius': []},
 'gellivar': {'gellivare': []},
 'gelllu': {'gelllus': []},
 'gellner': {'gellners': []},
 'gelload': {'gelloading': []},
 'gellon': {'gellone': [], 'gellons': []},
 'gellonensi': {'gellonensis': []},
 'gellong': {'gellongs': []},
 'gellu': {'gellus': []},
 'gelly': ['gellying'],
 'gellyga': {'gellygaer': []},
 'gelman': {'gelmans': []},
 'gelmekt': {'gelmekte': []},
 'gelmer': {'gelmers': []},
 'gelmi': {'gelmis': []},
 'gelmin': {'gelmine': []},
 'gelo': {'geloes': [], 'gelos': []},
 'geloan': {'geloans': []},
 'gelob': {'gelobe': []},
 'gelobni': {'gelobnis': []},
 'gelobt': {'gelobte': ['gelobter', 'gelobtes']},
 'gelobte': ['gelobter', 'gelobtes'],
 'gelocida': {'gelocidae': []},
 'gelockert': {'gelockerte': []},
 'gelocu': {'gelocus': []},
 'gelof': {'gelofe': ['gelofes']},
 'gelofe': ['gelofes'],
 'gelofusin': {'gelofusine': []},
 'gelog': {'gelogic': ['gelogical'], 'gelogy': []},
 'gelogic': ['gelogical'],
 'gelogist': {'gelogists': []},
 'geloio': {'geloios': []},
 'gelom': {'gelome': []},
 'gelomet': {'gelometer': []},
 'gelon': {'gelone': ['gelones'], 'gelons': []},
 'gelone': ['gelones'],
 'gelong': {'gelongs': []},
 'geloni': {'gelonis': []},
 'gelonian': {'gelonians': []},
 'gelonioid': {'gelonioides': []},
 'gelono': {'gelonos': []},
 'gelonu': {'gelonus': []},
 'geloof': {'geloofs': []},
 'geloofd': {'geloofde': []},
 'geloofsbelijdeni': {'geloofsbelijdenis': []},
 'geloov': {'geloove': []},
 'gelorm': {'gelorme': []},
 'gelos': {'gelose': ['geloses'], 'gelosic': []},
 'gelosament': {'gelosamente': []},
 'gelose': ['geloses'],
 'gelosi': {'gelosie': [], 'gelosy': []},
 'gelost': {'geloste': ['geloster', 'gelostes']},
 'geloste': ['geloster', 'gelostes'],
 'gelotiu': {'gelotius': []},
 'gelotolog': {'gelotology': []},
 'gelott': {'gelotte': []},
 'gelou': {'gelous': []},
 'geloub': {'geloube': []},
 'gelovig': {'gelovige': []},
 'gelp': {'gelpe': [], 'gelps': []},
 'gelpck': {'gelpcke': []},
 'gelpeck': {'gelpecke': []},
 'gelpek': {'gelpeke': []},
 'gelperm': {'gelpermeation': []},
 'gelphas': {'gelphase': []},
 'gelpk': {'gelpke': []},
 'gelpurifi': {'gelpurified': []},
 'gelr': {'gelre': []},
 'gelria': {'gelriae': []},
 'gelrit': {'gelrite': []},
 'gelrod': {'gelrode': []},
 'gels': {'gelse': [], 'gelsing': []},
 'gelsanlit': {'gelsanliter': []},
 'gelsem': {'gelsemic': []},
 'gelsemin': {'gelsemine': [], 'gelseminic': []},
 'gelseminin': {'gelseminine': []},
 'gelsenkirchen': {'gelsenkirchener': []},
 'gelsenkirchn': {'gelsenkirchner': []},
 'gelsenwass': {'gelsenwasser': []},
 'gelsepar': {'gelseparated': []},
 'gelsi': {'gelsie': []},
 'gelsing': {'gelsinger': []},
 'gelskerk': {'gelskerke': []},
 'gelsolin': {'gelsolins': []},
 'gelson': {'gelsons': []},
 'gelst': {'gelsted': [], 'gelstes': []},
 'gelsthorp': {'gelsthorpe': []},
 'gelston': {'gelstons': []},
 'gelsu': {'gelsus': []},
 'gelt': ['gelte', 'geltes', 'gelting'],
 'geltab': {'geltabs': []},
 'geltemey': {'geltemeyer': []},
 'gelten': {'geltens': []},
 'geltend': {'geltende': ['geltender', 'geltendes']},
 'geltende': ['geltender', 'geltendes'],
 'gelthu': {'gelthus': []},
 'gelti': {'geltis': [], 'gelty': []},
 'gelting': {'geltinger': []},
 'geltmach': {'geltmacher': []},
 'geltmak': {'geltmaker': []},
 'geltoski': {'geltosky': []},
 'geltowski': {'geltowsky': []},
 'geltrud': {'geltrude': []},
 'geltsdal': {'geltsdale': []},
 'geltung': {'geltungs': []},
 'geltungsanspriich': {'geltungsanspriiche': []},
 'geltungsanspruch': {'geltungsanspruche': []},
 'geltungsbereich': {'geltungsbereiche': ['geltungsbereiches'],
                     'geltungsbereichs': []},
 'geltungsbereiche': ['geltungsbereiches'],
 'geltungsdau': {'geltungsdauer': []},
 'geltyp': {'geltype': []},
 'gelu': {'gelus': []},
 'gelubd': {'gelubde': []},
 'gelucir': {'gelucire': []},
 'gelug': {'gelugs': []},
 'gelugpa': {'gelugpas': []},
 'geluidhind': {'geluidhinder': []},
 'geluk': {'geluks': []},
 'gelukkig': {'gelukkige': []},
 'gelukpa': {'gelukpas': []},
 'gelukt': {'gelukte': []},
 'gelum': {'gelums': []},
 'gelungen': {'gelungene': ['gelungenes', 'gelungener']},
 'gelungene': ['gelungenes', 'gelungener'],
 'gelungenst': {'gelungenste': []},
 'geluqu': {'geluque': []},
 'gelusil': {'gelusils': []},
 'gelust': {'geluste': []},
 'geluw': {'geluwe': []},
 'geluyken': {'geluykens': []},
 'gelv': {'gelves': []},
 'gelva': {'gelvas': []},
 'gelvandal': {'gelvandale': []},
 'gelvin': {'gelvins': []},
 'gelwick': {'gelwicks': []},
 'gely': ['gelys'],
 'gelyak': {'gelyaks': []},
 'gelyck': {'gelycke': []},
 'gelyf': {'gelyfe': ['gelyfed']},
 'gelyfd': {'gelyfde': []},
 'gelyfe': ['gelyfed'],
 'gelyk': {'gelyke': []},
 'gelykstel': {'gelykstelling': []},
 'gelzer': {'gelzers': []},
 'gelzheis': {'gelzheiser': []},
 'gelzini': {'gelzinis': []},
 'gelzleicht': {'gelzleichter': []},
 'gem': ['gemmed', 'gemming'],
 'gema': {'gemas': []},
 'gemaakt': {'gemaakte': []},
 'gemach': {'gemache': ['gemacher']},
 'gemache': ['gemacher'],
 'gemachlich': {'gemachlicher': []},
 'gemacht': {'gemachte': ['gemachtes', 'gemachter']},
 'gemachte': ['gemachtes', 'gemachter'],
 'gemad': {'gemade': []},
 'gemaeld': {'gemaelde': []},
 'gemaeldegaleri': {'gemaeldegalerie': []},
 'gemaen': {'gemaene': []},
 'gemaer': {'gemaere': []},
 'gemahid': {'gemahide': []},
 'gemahl': {'gemahling': [], 'gemahls': []},
 'gemahld': {'gemahlde': []},
 'gemahlen': {'gemahlene': ['gemahlener']},
 'gemahlene': ['gemahlener'],
 'gemahlt': {'gemahlte': []},
 'gemaidegaleri': {'gemaidegalerie': []},
 'gemail': {'gemails': []},
 'gemain': {'gemaine': ['gemainer']},
 'gemaine': ['gemainer'],
 'gemak': {'gemake': []},
 'gemakkelijk': {'gemakkelijke': ['gemakkelijker']},
 'gemakkelijke': ['gemakkelijker'],
 'gemal': {'gemalli': []},
 'gemald': {'gemalde': ['gemaldes']},
 'gemaldcgaleri': {'gemaldcgalerie': []},
 'gemalde': ['gemaldes'],
 'gemaldeg': {'gemaldegal': []},
 'gemaldegalcri': {'gemaldegalcrie': []},
 'gemaldegalen': {'gemaldegalene': []},
 'gemaldegaler': {'gemaldegaleric': []},
 'gemaldegaleri': {'gemaldegalerie': []},
 'gemaldegalleri': {'gemaldegallerie': []},
 'gemaldekund': {'gemaldekunde': []},
 'gemaldesa': {'gemaldesaal': []},
 'gemaldezyklu': {'gemaldezyklus': []},
 'gemaldgaleri': {'gemaldgalerie': []},
 'gemalt': {'gemalte': ['gemalter', 'gemaltes']},
 'gemalte': ['gemalter', 'gemaltes'],
 'geman': {'gemane': [], 'gemanic': [], 'gemans': []},
 'gemani': {'gemany': []},
 'gemapp': {'gemappe': ['gemappes']},
 'gemappe': ['gemappes'],
 'gemar': {'gemare': []},
 'gemara': {'gemara': []},
 'gemarist': {'gemarists': []},
 'gemark': {'gemarke': []},
 'gemartert': {'gemarterte': []},
 'gemass': {'gemasse': []},
 'gemassigt': {'gemassigte': ['gemassigter']},
 'gemassigte': ['gemassigter'],
 'gemassm': {'gemassmer': []},
 'gemastet': {'gemastete': []},
 'gematigd': {'gematigde': []},
 'gematr': {'gematric': ['gematrical']},
 'gematria': {'gematrias': []},
 'gematric': ['gematrical'],
 'gemauer': {'gemauers': []},
 'gemauert': {'gemauerte': ['gemauerter']},
 'gemauerte': ['gemauerter'],
 'gemay': {'gemayal': []},
 'gemayel': {'gemayels': []},
 'gemb': {'gembe': []},
 'gembear': {'gembearing': []},
 'gemberl': {'gemberling': []},
 'gembl': {'gemble': [], 'gembling': []},
 'gemblacen': {'gemblacens': []},
 'gemblacensi': {'gemblacensis': []},
 'gemblour': {'gemblours': []},
 'gembook': {'gembooks': []},
 'gembore': {'gemboree': []},
 'gembori': {'gemborys': []},
 'gembri': {'gembris': []},
 'gemc': {'gemcs': []},
 'gemcind': {'gemcinde': []},
 'gemcitabin': {'gemcitabine': []},
 'gemcul': {'gemculate': []},
 'gemcut': {'gemcutting': []},
 'gemcutt': {'gemcutter': ['gemcutters']},
 'gemcutter': ['gemcutters'],
 'gemdhld': {'gemdhlde': []},
 'gemdld': {'gemdlde': []},
 'gemdldegaleri': {'gemdldegalerie': []},
 'gemdt': {'gemdts': []},
 'geme': {'gemeli': [], 'gemes': [], 'geming': []},
 'gemearc': {'gemearces': []},
 'gemeb': {'gemebant': []},
 'gemebundu': {'gemebundus': []},
 'gemeen': {'gemeene': []},
 'gemeenlandshui': {'gemeenlandshuis': []},
 'gemeenschappelijk': {'gemeenschappelijke': []},
 'gemeenskaplik': {'gemeenskaplike': []},
 'gemeent': {'gemeente': []},
 'gemeentehui': {'gemeentehuis': []},
 'gemeentelijk': {'gemeentelijke': []},
 'gemeentemu': {'gemeentemus': []},
 'gemeentepoliti': {'gemeentepolitie': []},
 'gemeenzam': {'gemeenzame': []},
 'gemein': {'gemeine': ['gemeines', 'gemeiner'], 'gemeins': []},
 'gemeind': {'gemeinde': ['gemeinder']},
 'gemeinde': ['gemeinder'],
 'gemeindeautonomi': {'gemeindeautonomie': []},
 'gemeindebesitz': {'gemeindebesitzes': []},
 'gemeindebetrieb': {'gemeindebetriebe': []},
 'gemeindebot': {'gemeindebote': []},
 'gemeindebund': {'gemeindebundes': []},
 'gemeindeeben': {'gemeindeebene': []},
 'gemeindegesang': {'gemeindegesangs': []},
 'gemeindeglied': {'gemeindeglieder': []},
 'gemeindehau': {'gemeindehaus': []},
 'gemeindeleben': {'gemeindelebens': []},
 'gemeindemitglied': {'gemeindemitglieder': []},
 'gemeindeorganis': {'gemeindeorganisation': []},
 'gemeinder': {'gemeinderates': []},
 'gemeinderat': {'gemeinderats': []},
 'gemeindereform': {'gemeindereformation': []},
 'gemeindeschul': {'gemeindeschule': []},
 'gemeindesteu': {'gemeindesteuer': []},
 'gemeindestrass': {'gemeindestrasse': []},
 'gemeindetheologi': {'gemeindetheologie': []},
 'gemeindetradit': {'gemeindetradition': []},
 'gemeindeverband': {'gemeindeverbande': []},
 'gemeindeverzeichni': {'gemeindeverzeichnis': []},
 'gemeindevorsteh': {'gemeindevorsteher': []},
 'gemeindlich': {'gemeindliche': ['gemeindlicher']},
 'gemeindliche': ['gemeindlicher'],
 'gemeine': ['gemeines', 'gemeiner'],
 'gemeinfasslich': {'gemeinfassliche': []},
 'gemeingefiihl': {'gemeingefiihle': []},
 'gemeinhau': {'gemeinhaus': []},
 'gemeinniitzig': {'gemeinniitzige': ['gemeinniitziger', 'gemeinniitziges']},
 'gemeinniitzige': ['gemeinniitziger', 'gemeinniitziges'],
 'gemeinnutzig': {'gemeinnutzige': ['gemeinnutziger']},
 'gemeinnutzige': ['gemeinnutziger'],
 'gemeinplatz': {'gemeinplatze': []},
 'gemeinrechtlich': {'gemeinrechtliche': []},
 'gemeinsam': {'gemeinsame': ['gemeinsames', 'gemeinsamer']},
 'gemeinsame': ['gemeinsames', 'gemeinsamer'],
 'gemeinschaft': {'gemeinschafts': []},
 'gemeinschaftlich': {'gemeinschaftliche': ['gemeinschaftlicher',
                                            'gemeinschaftliches']},
 'gemeinschaftliche': ['gemeinschaftlicher', 'gemeinschaftliches'],
 'gemeinschaftlik': {'gemeinschaftlike': []},
 'gemeinschaftsanalys': {'gemeinschaftsanalyse': []},
 'gemeinschaftsaufgab': {'gemeinschaftsaufgabe': []},
 'gemeinschaftseben': {'gemeinschaftsebene': []},
 'gemeinschaftsfremd': {'gemeinschaftsfremde': []},
 'gemeinschaftsid': {'gemeinschaftsideal': []},
 'gemeinschaftsin': {'gemeinschaftsinitiative': []},
 'gemeinschaftskund': {'gemeinschaftskunde': []},
 'gemeinschaftslag': {'gemeinschaftslager': []},
 'gemeinschaftsleben': {'gemeinschaftslebens': []},
 'gemeinschaftsorgan': {'gemeinschaftsorgane': []},
 'gemeinschaftsorganis': {'gemeinschaftsorganisation': []},
 'gemeinschaftsrecht': {'gemeinschaftsrechts': []},
 'gemeinschaftsrechtlich': {'gemeinschaftsrechtliche': ['gemeinschaftsrechtlicher']},
 'gemeinschaftsrechtliche': ['gemeinschaftsrechtlicher'],
 'gemeinschaftsschul': {'gemeinschaftsschule': []},
 'gemeinschaftsstel': {'gemeinschaftsstelle': []},
 'gemeinsprach': {'gemeinsprache': []},
 'gemeinst': {'gemeinste': []},
 'gemeint': {'gemeinte': ['gemeinter', 'gemeintes']},
 'gemeinte': ['gemeinter', 'gemeintes'],
 'gemeinverstandlich': {'gemeinverstandliche': ['gemeinverstandlicher']},
 'gemeinverstandliche': ['gemeinverstandlicher'],
 'gemeinverstdndlich': {'gemeinverstdndliche': ['gemeinverstdndlicher']},
 'gemeinverstdndliche': ['gemeinverstdndlicher'],
 'gemeinwesen': {'gemeinwesens': []},
 'gemeinwil': {'gemeinwille': []},
 'gemeinwirtschaftlich': {'gemeinwirtschaftliche': []},
 'gemeinwohl': {'gemeinwohls': []},
 'gemel': {'gemell': ['gemells', 'gemelle', 'gemelles'], 'gemels': []},
 'gemela': {'gemelas': []},
 'gemeld': {'gemelde': []},
 'gemeldet': {'gemeldete': []},
 'gemell': ['gemells', 'gemelle', 'gemelles'],
 'gemella': {'gemellae': []},
 'gemellair': {'gemellaire': ['gemellaires']},
 'gemellaire': ['gemellaires'],
 'gemelli': {'gemellis': []},
 'gemellinu': {'gemellinus': []},
 'gemellion': {'gemellions': []},
 'gemellit': {'gemellite': []},
 'gemello': {'gemellos': []},
 'gemellogia': {'gemellogiae': []},
 'gemellolog': {'gemellology': []},
 'gemellologia': {'gemellologiae': []},
 'gemellu': {'gemellus': []},
 'gemelnd': {'gemelnde': []},
 'gemelo': {'gemelos': []},
 'gemelt': {'gemelte': ['gemelter']},
 'gemelte': ['gemelter'],
 'gememd': {'gememde': []},
 'gemen': {'gemene': [], 'gemens': []},
 'gemencrust': {'gemencrusted': []},
 'gemeng': {'gemenge': ['gemenged']},
 'gemengd': {'gemengde': []},
 'gemenge': ['gemenged'],
 'gemengelag': {'gemengelage': []},
 'gemengrav': {'gemengraver': ['gemengravers'], 'gemengraving': []},
 'gemengraver': ['gemengravers'],
 'gemengt': {'gemengter': []},
 'gemengteil': {'gemengteile': []},
 'gemeni': {'gemeny': []},
 'gemeno': {'gemenos': []},
 'gemensqu': {'gemensque': []},
 'gement': {'gemente': ['gementes'], 'gements': []},
 'gemente': ['gementes'],
 'gementi': {'gementis': []},
 'gementibu': {'gementibus': []},
 'gemeo': {'gemeos': []},
 'gemer': {'gemeral': ['gemerally'], 'gemere': [], 'gemeric': []},
 'gemeral': ['gemerally'],
 'gemeri': {'gemery': []},
 'gemerid': {'gemeride': ['gemerides']},
 'gemeride': ['gemerides'],
 'gemerkt': {'gemerkte': []},
 'gemersk': {'gemerske': []},
 'gemessen': {'gemessene': ['gemessener']},
 'gemessene': ['gemessener'],
 'gemet': {'gemete': ['gemeted', 'gemetes', 'gemeter']},
 'gemete': ['gemeted', 'gemetes', 'gemeter'],
 'gemeteri': {'gemetery': []},
 'gemeticensi': {'gemeticensis': []},
 'gemetophyt': {'gemetophyte': []},
 'gemetr': {'gemetric': ['gemetrical']},
 'gemetri': {'gemetry': []},
 'gemetric': ['gemetrical'],
 'gemett': {'gemette': []},
 'gemeyn': {'gemeyne': ['gemeyner']},
 'gemeyne': ['gemeyner'],
 'gemeynt': {'gemeynte': []},
 'gemfield': {'gemfields': []},
 'gemfir': {'gemfire': []},
 'gemg': {'gemge': []},
 'gemgemin': {'gemgeminal': []},
 'gemi': {'gemie': [], 'gemis': [], 'gemy': []},
 'gemian': {'gemians': []},
 'gemiani': {'gemiany': []},
 'gemiddeld': {'gemiddelde': []},
 'gemido': {'gemidos': []},
 'gemietet': {'gemietete': []},
 'gemiiet': {'gemiiete': []},
 'gemiild': {'gemiilde': []},
 'gemiildegaleri': {'gemiildegalerie': []},
 'gemiin': {'gemiination': [], 'gemiine': []},
 'gemiind': {'gemiinder': []},
 'gemiis': {'gemiise': []},
 'gemiit': {'gemiite': ['gemiiter', 'gemiites'], 'gemiits': []},
 'gemiite': ['gemiiter', 'gemiites'],
 'gemiith': {'gemiithe': ['gemiithes', 'gemiither'], 'gemiiths': []},
 'gemiithe': ['gemiithes', 'gemiither'],
 'gemiitlich': {'gemiitliche': []},
 'gemil': {'gemile': ['gemiler', 'gemiles'], 'gemill': []},
 'gemila': {'gemilas': []},
 'gemildert': {'gemilderte': []},
 'gemile': ['gemiler', 'gemiles'],
 'gemilu': {'gemilus': []},
 'gemimu': {'gemimus': []},
 'gemin': {'geminal': ['geminals', 'geminally'],
           'geminant': [],
           'geminate': ['geminated', 'geminately'],
           'geminating': [],
           'gemination': [],
           'geminative': [],
           'gemine': ['gemines'],
           'geminous': []},
 'gemina': {'geminae': [], 'geminas': []},
 'geminal': ['geminals', 'geminally'],
 'geminan': {'geminans': []},
 'geminar': {'geminare': []},
 'geminasqu': {'geminasque': []},
 'geminata': {'geminatae': []},
 'geminate': ['geminated', 'geminately'],
 'geminati': {'geminatis': []},
 'gemination': {'geminatione': []},
 'geminatu': {'geminatus': []},
 'geminazion': {'geminazione': []},
 'geminc': {'gemince': []},
 'gemind': {'geminde': ['geminder']},
 'geminde': ['geminder'],
 'gemine': {'geminee': ['geminees']},
 'geminee': ['geminees'],
 'gemini': ['geminie'],
 'geminian': {'geminians': []},
 'geminianu': {'geminianus': []},
 'geminid': {'geminids': []},
 'geminifloru': {'geminiflorus': []},
 'geminiqu': {'geminique': []},
 'geminisqu': {'geminisque': []},
 'geminiu': {'geminius': []},
 'geminivir': {'geminiviral': []},
 'geminivirida': {'geminiviridae': []},
 'geminiviru': {'geminivirus': []},
 'geminivirus': {'geminiviruses': []},
 'gemino': {'geminos': []},
 'geminoqu': {'geminoque': []},
 'geminosqu': {'geminosque': []},
 'gemins': {'geminse': []},
 'geminu': {'geminus': []},
 'geminumqu': {'geminumque': []},
 'geminusqu': {'geminusque': []},
 'gemisch': {'gemische': ['gemisches']},
 'gemische': ['gemisches'],
 'gemischt': {'gemischte': ['gemischter', 'gemischtes']},
 'gemischte': ['gemischter', 'gemischtes'],
 'gemiss': {'gemissant': [],
            'gemisse': ['gemissent', 'gemissement', 'gemissements']},
 'gemissai': {'gemissaient': []},
 'gemissant': {'gemissante': []},
 'gemisse': ['gemissent', 'gemissement', 'gemissements'],
 'gemissemen': {'gemissemens': []},
 'gemisson': {'gemissons': []},
 'gemist': {'gemiste': []},
 'gemistho': {'gemisthos': []},
 'gemisthu': {'gemisthus': []},
 'gemistiu': {'gemistius': []},
 'gemisto': {'gemistos': []},
 'gemistocyt': {'gemistocytes': [], 'gemistocytic': []},
 'gemistu': {'gemistus': []},
 'gemitibu': {'gemitibus': []},
 'gemiticensi': {'gemiticensis': []},
 'gemitor': {'gemitores': []},
 'gemittelt': {'gemittelte': ['gemittelter']},
 'gemittelte': ['gemittelter'],
 'gemitu': {'gemitus': []},
 'gemitumqu': {'gemitumque': []},
 'gemituqu': {'gemituque': []},
 'gemitusqu': {'gemitusque': []},
 'gemk': {'gemke': []},
 'geml': {'gemle': []},
 'gemli': {'gemly': []},
 'gemlik': {'gemlike': []},
 'gemm': {'gemme': ['gemmes'], 'gemms': []},
 'gemma': {'gemma': []},
 'gemmac': {'gemmaceous': [], 'gemmaces': []},
 'gemmag': {'gemmage': []},
 'gemman': {'gemmans': []},
 'gemmant': {'gemmantes': []},
 'gemmanti': {'gemmantis': []},
 'gemmaqu': {'gemmaque': []},
 'gemmari': {'gemmary': []},
 'gemmariu': {'gemmarius': []},
 'gemmarumqu': {'gemmarumque': []},
 'gemmascen': {'gemmascens': []},
 'gemmasqu': {'gemmasque': []},
 'gemmat': {'gemmate': ['gemmates', 'gemmated'],
            'gemmating': [],
            'gemmation': []},
 'gemmatali': {'gemmatalis': []},
 'gemmate': ['gemmates', 'gemmated'],
 'gemmati': {'gemmatis': []},
 'gemmatili': {'gemmatilis': []},
 'gemmatu': {'gemmatus': []},
 'gemmc': {'gemmce': []},
 'gemme': {'gemmee': []},
 'gemmeck': {'gemmecker': []},
 'gemmek': {'gemmeke': ['gemmeker']},
 'gemmeke': ['gemmeker'],
 'gemmel': {'gemmell': ['gemmells'], 'gemmels': []},
 'gemmell': ['gemmells'],
 'gemmen': {'gemmens': []},
 'gemmeou': {'gemmeous': []},
 'gemmer': {'gemmers': []},
 'gemmerl': {'gemmerling': []},
 'gemmeticensi': {'gemmeticensis': []},
 'gemmett': {'gemmette': []},
 'gemmeu': {'gemmeus': []},
 'gemmi': {'gemmie': [], 'gemmis': [], 'gemmy': []},
 'gemmif': {'gemmifer': []},
 'gemmifer': {'gemmiferous': []},
 'gemmiform': {'gemmiformes': []},
 'gemmig': {'gemmiger': []},
 'gemmil': {'gemmill': []},
 'gemmin': {'gemmining': []},
 'gemming': {'gemminger': []},
 'gemmipar': {'gemmiparity': [], 'gemmiparous': []},
 'gemmisqu': {'gemmisque': []},
 'gemmnl': {'gemmnles': []},
 'gemmolog': {'gemmological': [], 'gemmology': []},
 'gemmologi': {'gemmologie': []},
 'gemmologisch': {'gemmologische': []},
 'gemmologist': {'gemmologists': []},
 'gemmoscler': {'gemmoscleres': []},
 'gemmou': {'gemmous': []},
 'gemms': {'gemmse': []},
 'gemmul': {'gemmulation': [], 'gemmule': []},
 'gemmula': {'gemmulae': []},
 'gemmulatu': {'gemmulatus': []},
 'gemmulc': {'gemmulcs': []},
 'gemmulifer': {'gemmuliferous': []},
 'gemmuliferu': {'gemmuliferus': []},
 'gemmulu': {'gemmulus': []},
 'gemn': {'gemne': []},
 'gemo': {'gemoed': ['gemoeds']},
 'gemodificeerd': {'gemodificeerde': []},
 'gemoed': ['gemoeds'],
 'gemoet': {'gemoets': []},
 'gemoetr': {'gemoetric': ['gemoetrical']},
 'gemoetri': {'gemoetry': []},
 'gemoetric': ['gemoetrical'],
 'gemol': {'gemoll': []},
 'gemolog': {'gemological': ['gemologically'], 'gemology': []},
 'gemological': ['gemologically'],
 'gemologist': {'gemologists': []},
 'gemon': {'gemone': [], 'gemonic': [], 'gemons': []},
 'gemonensi': {'gemonensis': []},
 'gemoni': {'gemonies': [], 'gemony': []},
 'gemonia': {'gemoniae': [], 'gemonias': []},
 'gemonic': {'gemonice': []},
 'gemonis': {'gemonise': []},
 'gemor': {'gemore': [], 'gemors': []},
 'gemorpholog': {'gemorphological': [], 'gemorphology': []},
 'gemot': {'gemote': ['gemotes'], 'gemots': []},
 'gemote': ['gemotes'],
 'gemotiveerd': {'gemotiveerde': []},
 'gemov': {'gemove': []},
 'gemow': {'gemowe': []},
 'gempel': {'gempeler': []},
 'gemperl': {'gemperle': []},
 'gemperlin': {'gemperline': []},
 'gemplu': {'gemplus': []},
 'gempylid': {'gempylid': []},
 'gempylida': {'gempylidae': []},
 'gempylu': {'gempylus': []},
 'gemqual': {'gemquality': []},
 'gemran': {'gemrans': []},
 'gemrani': {'gemrany': []},
 'gemrod': {'gemrode': []},
 'gems': {'gemse': []},
 'gemsalemm': {'gemsalemme': []},
 'gemsbach': {'gemsbacher': []},
 'gemsbock': {'gemsbocks': []},
 'gemsbok': {'gemsbok': []},
 'gemsbuck': {'gemsbuck': []},
 'gemseg': {'gemsege': []},
 'gemsenjag': {'gemsenjager': []},
 'gemshorn': {'gemshorns': []},
 'gemsld': {'gemslde': []},
 'gemsldegaleri': {'gemsldegalerie': []},
 'gemston': {'gemstone': []},
 'gemstonc': {'gemstoncs': []},
 'gemstud': {'gemstudded': []},
 'gemt': {'gemts': []},
 'gemtani': {'gemtany': []},
 'gemu': {'gemus': []},
 'gemuet': {'gemuete': []},
 'gemul': {'gemules': []},
 'gemund': {'gemunde': ['gemunder']},
 'gemunde': ['gemunder'],
 'gemus': {'gemuse': []},
 'gemusaeu': {'gemusaeus': []},
 'gemuseu': {'gemuseus': []},
 'gemustert': {'gemusterte': []},
 'gemut': {'gemute': ['gemuter', 'gemutes'], 'gemuts': []},
 'gemute': ['gemuter', 'gemutes'],
 'gemuth': {'gemuthe': ['gemuthes', 'gemuther'], 'gemuths': []},
 'gemuthe': ['gemuthes', 'gemuther'],
 'gemutlich': {'gemutliche': ['gemutlicher']},
 'gemutliche': ['gemutlicher'],
 'gemyn': {'gemyne': []},
 'gemynd': {'gemynde': []},
 'gemz': {'gemze': []},
 'gemzaro': {'gemzaros': []},
 'gemzel': {'gemzell': []},
 'gemzo': {'gemzoe': []},
 'gen': ['genned', 'genning', 'genative', 'gennings'],
 "gen'": {"gen'e": []},
 "gen'l": {"gen'ls": []},
 "gen'li": {"gen'ly": []},
 "gen'u": {"gen'us": []},
 'gena': {'genae': [], 'genas': []},
 'genaamd': {'genaamde': []},
 'genaani': {'genaany': []},
 'genabu': {'genabus': []},
 'genad': {'genade': []},
 'genadend': {'genadendal': []},
 'genadenth': {'genadenthal': []},
 'genadi': {'genadiers': [], 'genadiou': [], 'genady': []},
 'genadio': {'genadios': []},
 'genadiu': {'genadius': []},
 'genadri': {'genadry': []},
 'genahrt': {'genahrte': []},
 'genaidi': {'genaidy': []},
 'genail': {'genaille': []},
 'genain': {'genaine': [], 'genains': []},
 'genainvil': {'genainville': []},
 'genair': {'genaire': []},
 'genaiss': {'genaissance': []},
 'genako': {'genakos': []},
 'genal': {'genale': [], 'genall': ['genally']},
 'genali': {'genalis': []},
 'genall': ['genally'],
 'genalog': {'genalogical': [], 'genalogies': [], 'genalogy': []},
 'genani': {'genany': []},
 'genannt': {'genannte': ['genannter', 'genanntes']},
 'genannte': ['genannter', 'genanntes'],
 'genant': {'genante': ['genantes'], 'genants': []},
 'genante': ['genantes'],
 'genaph': {'genaphed': []},
 'genapl': {'genaple': []},
 'genapp': {'genappe': ['genappes']},
 'genappe': ['genappes'],
 'genar': {'genaral': ['genarals', 'genarally'],
           'genarate': ['genarated'],
           'genaration': ['genarations'],
           'genarator': [],
           'genare': []},
 'genaral': ['genarals', 'genarally'],
 'genarate': ['genarated'],
 'genaration': ['genarations'],
 'genarian': {'genarians': []},
 'genarid': {'genarides': []},
 'genaro': {'genaros': []},
 'genas': {'genase': ['genases']},
 'genase': ['genases'],
 'genasens': {'genasense': []},
 'genasi': {'genasys': []},
 'genasqu': {'genasque': []},
 'genat': {'genate': ['genated', 'genates'],
           'genating': [],
           'genation': ['genations'],
           'genator': ['genators']},
 'genate': ['genated', 'genates'],
 'genation': ['genations'],
 'genator': ['genators'],
 'genau': {'genaue': ['genaues']},
 'genaue': ['genaues'],
 'genauer': {'genauere': ['genaueres', 'genauerer']},
 'genauere': ['genaueres', 'genauerer'],
 'genauest': {'genaueste': ['genauester']},
 'genaueste': ['genauester'],
 'genauesten': {'genauestens': []},
 'genaust': {'genauste': []},
 'genav': {'genave': []},
 'genavens': {'genavense': []},
 'genbauff': {'genbauffe': []},
 'genbiologisch': {'genbiologische': []},
 'genbv': {'genbve': []},
 'genc': {'gence': ['gences', 'genceli'], 'gencs': []},
 'gence': ['gences', 'genceli'],
 'gencel': {'gencell': []},
 'genchicht': {'genchichte': []},
 'genci': {'gencies': [], 'gency': []},
 'gencia': {'gencias': []},
 'gencial': {'gencially': []},
 'gencic': {'gencics': []},
 'gencienn': {'gencienne': []},
 'genciv': {'gencive': ['gencives']},
 'gencive': ['gencives'],
 'genco': {'gencoe': [], 'gencos': []},
 'gencod': {'gencode': []},
 'gencou': {'gencous': []},
 'gencr': {'gencre': []},
 'gencral': {'gencrale': ['gencrales'],
             'gencrall': ['gencrally'],
             'gencrals': []},
 'gencrale': ['gencrales'],
 'gencrali': {'gencralis': []},
 'gencralist': {'gencralists': []},
 'gencralit': {'gencraliter': []},
 'gencraliz': {'gencralizability': [], 'gencralizable': []},
 'gencrall': ['gencrally'],
 'gencrat': {'gencrate': ['gencrates', 'gencrated'],
             'gencrating': [],
             'gencration': ['gencrations']},
 'gencrate': ['gencrates', 'gencrated'],
 'gencration': {'gencratione': []},
 'gencribu': {'gencribus': []},
 'gencric': {'gencrical': ['gencrically']},
 'gencrical': ['gencrically'],
 'gencrou': {'gencrous': []},
 'gencs': {'gencse': []},
 'gencse': {'gencsee': []},
 'gencsi': {'gencsis': []},
 'gencsiu': {'gencsius': []},
 'genctic': {'genctical': []},
 'genctt': {'genctte': []},
 'gencves': {'gencvese': []},
 'gencviev': {'gencvieve': []},
 'gencvr': {'gencvre': []},
 'gend': {'gende': ['gendes', 'gended', 'gendeness'],
          'gending': ['gendings'],
          'gends': []},
 'genda': {'gendas': []},
 'gendal': {'gendalal': [], 'gendale': [], 'gendall': []},
 'gendameri': {'gendamerie': []},
 'gendari': {'gendary': []},
 'gendarm': {'gendarme': ['gendarmer'], 'gendarms': []},
 'gendarmari': {'gendarmarie': []},
 'gendarme': ['gendarmer'],
 'gendarmeri': {'gendarmerie': [], 'gendarmery': []},
 'gendarmi': {'gendarmie': []},
 'gende': {'gendee': []},
 'gendefolk': {'gendefolks': []},
 'gendel': {'gendell': []},
 'gendeman': {'gendemans': []},
 'gendemanli': {'gendemanliness': [], 'gendemanly': []},
 'gendemanlik': {'gendemanlike': []},
 'gendemen': {'gendemens': []},
 'gender': ['genderal',
            'gendered',
            'genderic',
            'genderize',
            'genderism',
            'gendering',
            'genderings',
            'genderizes',
            'genderized',
            'genderisms',
            'genderness',
            'genderation',
            'genderizing',
            'genderically',
            'genderization'],
 'gendera': {'genderas': []},
 'genderambigu': {'genderambiguous': []},
 'genderappropri': {'genderappropriate': ['genderappropriateness']},
 'genderappropriate': ['genderappropriateness'],
 'genderaschemat': {'genderaschematic': []},
 'genderassoci': {'genderassociated': []},
 'genderatyp': {'genderatypical': []},
 'genderawar': {'genderaware': ['genderawareness']},
 'genderaware': ['genderawareness'],
 'genderbalanc': {'genderbalanced': []},
 'genderbas': {'genderbased': []},
 'genderbash': {'genderbashing': []},
 'genderbend': {'genderbender': ['genderbenders'], 'genderbending': []},
 'genderbender': ['genderbenders'],
 'genderbia': {'genderbias': []},
 'genderbias': {'genderbiased': []},
 'genderblend': {'genderblending': []},
 'genderblind': {'genderblindness': []},
 'gendercentr': {'gendercentric': []},
 'gendercid': {'gendercide': []},
 'gendercod': {'gendercoded': []},
 'genderconform': {'genderconforming': []},
 'genderconsci': {'genderconscious': ['genderconsciousness']},
 'genderconscious': ['genderconsciousness'],
 'genderconsist': {'genderconsistent': []},
 'gendercross': {'gendercrossing': []},
 'genderdefin': {'genderdefined': []},
 'genderdepend': {'genderdependent': []},
 'genderdetermin': {'genderdetermined': []},
 'genderdiffer': {'genderdifference': ['genderdifferences']},
 'genderdifference': ['genderdifferences'],
 'genderdifferenti': {'genderdifferentiated': [], 'genderdifferentiation': []},
 'genderdisaggreg': {'genderdisaggregated': []},
 'genderdiscrimin': {'genderdiscrimination': []},
 'genderdiscriminatori': {'genderdiscriminatory': []},
 'genderdisturb': {'genderdisturbed': []},
 'genderdivid': {'genderdivided': []},
 'genderdysphor': {'genderdysphoric': []},
 'gendered': {'genderedness': []},
 'genderequ': {'genderequal': ['genderequality'], 'genderequity': []},
 'genderequal': ['genderequality'],
 'genderequit': {'genderequitable': []},
 'genderfocus': {'genderfocused': []},
 'genderfre': {'genderfree': []},
 'genderfuck': {'genderfucking': []},
 'genderi': {'genderis': []},
 'genderident': {'genderidentity': []},
 'genderidentif': {'genderidentification': []},
 'genderidentifi': {'genderidentified': []},
 'genderinappropri': {'genderinappropriate': []},
 'genderinclus': {'genderinclusive': []},
 'genderinflect': {'genderinflected': []},
 'genderinsensit': {'genderinsensitive': []},
 'genderintegr': {'genderintegrated': []},
 'genderis': {'genderisation': [], 'genderised': [], 'genderising': []},
 'genderissu': {'genderissues': []},
 'genderist': {'genderists': []},
 'genderlect': {'genderlects': []},
 'genderless': {'genderlessness': []},
 'genderli': {'genderly': []},
 'genderlink': {'genderlinked': []},
 'genderlith': {'genderlithics': []},
 'gendermainstream': {'gendermainstreaming': []},
 'gendermap': {'gendermaps': []},
 'gendermark': {'gendermarked': [], 'gendermarking': []},
 'gendermatch': {'gendermatched': []},
 'gendermeri': {'gendermerie': []},
 'gendermotiv': {'gendermotivated': []},
 'genderneutr': {'genderneutral': ['genderneutrality']},
 'genderneutral': ['genderneutrality'],
 'gendernonconform': {'gendernonconforming': []},
 'gendernorm': {'gendernormative': []},
 'genderori': {'genderoriented': []},
 'genderpolit': {'genderpolitical': []},
 'genderpow': {'genderpower': []},
 'genderqu': {'genderqueer': ['genderqueers']},
 'genderquak': {'genderquake': []},
 'genderqueer': ['genderqueers'],
 'genderreassign': {'genderreassignment': []},
 'genderrel': {'genderrelated': [], 'genderrelations': []},
 'genderrelev': {'genderrelevant': []},
 'genderrespons': {'genderresponsive': []},
 'genderrol': {'genderrole': ['genderroles']},
 'genderrole': ['genderroles'],
 'genderschemat': {'genderschematic': []},
 'gendersegreg': {'gendersegregated': []},
 'gendersensit': {'gendersensitive': [], 'gendersensitivity': []},
 'genderspecif': {'genderspecific': ['genderspecificity']},
 'genderspecific': ['genderspecificity'],
 'genderstat': {'genderstats': []},
 'genderstereotyp': {'genderstereotyped': [],
                     'genderstereotypic': ['genderstereotypical'],
                     'genderstereotyping': []},
 'genderstereotypic': ['genderstereotypical'],
 'genderstratifi': {'genderstratified': []},
 'genderstructur': {'genderstructured': []},
 'genderstudi': {'genderstudies': []},
 'genderswap': {'genderswapping': []},
 'genderswitch': {'genderswitching': []},
 'gendertransgress': {'gendertransgressive': []},
 'gendertroubl': {'gendertrouble': []},
 'gendertyp': {'gendertyped': [], 'gendertypical': [], 'gendertyping': []},
 'gendervari': {'gendervariant': []},
 'genderwis': {'genderwise': []},
 'gendh': {'gendhing': []},
 'gendi': {'gendie': [], 'gendis': [], 'gendy': []},
 'gendicin': {'gendicine': []},
 'gending': ['gendings'],
 'gendj': {'gendje': []},
 'gendl': {'gendle': []},
 'gendr': {'gendre': ['gendred', 'gendres'], 'gendring': []},
 'gendral': {'gendrale': ['gendrales']},
 'gendrale': ['gendrales'],
 'gendre': ['gendred', 'gendres'],
 'gendri': {'gendry': []},
 'gendrin': {'gendrins': []},
 'gendron': {'gendrons': []},
 'gends': {'gendse': []},
 'gendv': {'gendve': []},
 'gendzwil': {'gendzwill': []},
 'gene': ['genee', 'gened', 'genees'],
 "gene'": {"gene'al": [], "gene'e": [], "gene's": []},
 "gene'v": {"gene've": []},
 'genea': {'geneas': []},
 'geneact': {'geneaction': []},
 'geneae': {'geneaee': []},
 'geneahh': {'geneahhe': []},
 'geneakoplo': {'geneakoplos': []},
 'geneal': {'geneality': [], 'geneally': []},
 'genealog': {'genealogers': [],
              'genealogi': ['genealogic',
                            'genealogize',
                            'genealogical',
                            'genealogized',
                            'genealogizing',
                            'genealogically',
                            'genealogization'],
              'genealogy': []},
 'genealogfa': {'genealogfas': []},
 'genealogi': {'genealogie': ['genealogieal']},
 'genealogia': {'genealogiae': [], 'genealogias': []},
 'genealogica': {'genealogicas': []},
 'genealogich': {'genealogiche': []},
 'genealogico': {'genealogicos': []},
 'genealogie': ['genealogieal'],
 'genealogii': {'genealogiis': []},
 'genealogiqu': {'genealogique': ['genealogiques']},
 'genealogique': ['genealogiques'],
 'genealogis': {'genealogise': [], 'genealogising': []},
 'genealogisch': {'genealogische': ['genealogisches', 'genealogischer']},
 'genealogische': ['genealogisches', 'genealogischer'],
 'genealogist': ['genealogiste', 'genealogistes'],
 'genealogu': {'genealogus': []},
 'genealogy': {'genealogye': []},
 'genealt': {'genealtered': []},
 'geneaolgi': {'geneaolgy': []},
 'geneaolog': {'geneaological': [], 'geneaologies': [], 'geneaology': []},
 'geneaologist': {'geneaologists': []},
 'genear': {'genearal': ['genearally']},
 'genearal': ['genearally'],
 'genearlli': {'genearlly': []},
 'geneat': {'geneated': [], 'geneation': ['geneations'], 'geneats': []},
 'geneata': {'geneatas': []},
 'geneation': ['geneations'],
 'geneautri': {'geneautry': []},
 'geneb': {'genebal': ['genebals', 'genebally'],
           'genebation': [],
           'genebs': []},
 'genebal': ['genebals', 'genebally'],
 'genebaldu': {'genebaldus': []},
 'genebank': {'genebanks': []},
 'genebas': {'genebased': []},
 'genebear': {'genebearing': []},
 'genebi': {'geneby': []},
 'genebrardu': {'genebrardus': []},
 'genebri': {'genebrier': []},
 'genec': {'genecal': ['genecally'], 'genece': []},
 'genecal': {'genecalling': []},
 'genecard': {'genecards': []},
 'genecarri': {'genecarrying': []},
 'genecent': {'genecentered': []},
 'genecentr': {'genecentric': []},
 'genechip': {'genechips': []},
 'geneclin': {'geneclinics': []},
 'geneclon': {'genecloning': []},
 'geneclust': {'genecluster': []},
 'genecod': {'genecodes': [], 'genecoding': []},
 'genecolog': {'genecological': [], 'genecology': []},
 'genecologist': {'genecologists': []},
 'genecontain': {'genecontaining': []},
 'genecontrol': {'genecontrolled': []},
 'genecultur': {'geneculture': []},
 'genedefici': {'genedeficient': []},
 'genedeliveri': {'genedelivery': []},
 'genedepend': {'genedependent': []},
 'genedetermin': {'genedetermined': []},
 'genedirect': {'genedirected': []},
 'geneeal': {'geneeally': []},
 'geneeat': {'geneeation': []},
 'geneee': {'geneeee': []},
 'geneen': {'geneening': [], 'geneens': []},
 'geneencod': {'geneencoded': [], 'geneencoding': []},
 'geneenviron': {'geneenvironment': []},
 'geneenvironment': {'geneenvironmental': []},
 'geneenzym': {'geneenzyme': []},
 'geneer': {'geneeral': ['geneerally']},
 'geneeral': ['geneerally'],
 'geneesh': {'geneesheer': []},
 'geneeskund': {'geneeskunde': []},
 'geneeskundig': {'geneeskundige': []},
 'genef': {'genefal': ['genefally'], 'genefics': [], 'genefs': []},
 'genefal': ['genefally'],
 'geneff': {'geneffe': []},
 'genefi': {'genefis': []},
 'genefind': {'genefinder': [], 'genefinding': []},
 'genefk': {'genefke': []},
 'genefrequ': {'genefrequencies': [], 'genefrequency': []},
 'genegen': {'genegene': []},
 'geneh': {'genehal': []},
 'genehm': {'genehme': []},
 'genehmigt': {'genehmigte': ['genehmigter', 'genehmigtes']},
 'genehmigte': ['genehmigter', 'genehmigtes'],
 'genehmigung': {'genehmigungs': []},
 'genehunt': {'genehunter': []},
 'genei': {'geneis': []},
 "genei'": {"genei'al": []},
 'geneial': {'geneiale': [], 'geneiality': [], 'geneially': [], 'geneials': []},
 'geneiat': {'geneiate': ['geneiated'],
             'geneiating': [],
             'geneiation': ['geneiations'],
             'geneiator': []},
 'geneiate': ['geneiated'],
 'geneiation': ['geneiations'],
 'geneiev': {'geneieve': []},
 'geneigt': {'geneigte': ['geneigter']},
 'geneigte': ['geneigter'],
 'geneiic': {'geneiically': []},
 'geneios': {'geneiosity': []},
 'geneiou': {'geneious': []},
 'geneiss': {'geneisses': []},
 'geneiti': {'geneities': [], 'geneity': []},
 'geneiv': {'geneive': []},
 'genej': {'genejal': ['genejally']},
 'genejal': ['genejally'],
 'geneji': {'genejis': []},
 'genek': {'genekal': []},
 'genel': {'genelal': ['genelally'],
           'genelic': ['genelics', 'genelical'],
           'genell': ['genelle']},
 'genela': {'genelas': []},
 'genelab': {'genelabs': []},
 'genelal': ['genelally'],
 'geneld': {'genelde': []},
 'geneleo': {'geneleos': []},
 'genelic': ['genelics', 'genelical'],
 'genelik': {'genelike': []},
 'genelit': {'genelite': []},
 'geneliu': {'genelius': []},
 'genell': ['genelle'],
 'genelli': {'genelly': []},
 'genellikl': {'genellikle': []},
 'genelog': {'genelogic': ['genelogical'], 'genelogy': []},
 'genelogic': ['genelogical'],
 'genelut': {'genelute': []},
 'genemachin': {'genemachines': []},
 'genemap': {'genemapping': []},
 'genemedi': {'genemediated': []},
 'genemedicin': {'genemedicine': []},
 'genemlli': {'genemlly': []},
 'genemn': {'genemned': []},
 'genemodifi': {'genemodified': []},
 'genemt': {'genemted': [], 'genemtion': []},
 'genemut': {'genemutation': ['genemutations']},
 'genemutation': ['genemutations'],
 'genen': {'genenal': ['genenally'], 'genene': [], 'genens': []},
 'genenal': ['genenally'],
 'genenc': {'genencally': []},
 'genend': {'genender': []},
 'genendli': {'genendly': []},
 'genener': {'geneneral': ['genenerally'], 'geneneration': []},
 'geneneral': ['genenerally'],
 'geneng': {'genenger': []},
 'genenlli': {'genenlly': []},
 'genenr': {'genenral': []},
 'genenski': {'genensky': []},
 'genentech': {'genentechs': []},
 'geneo': {'geneos': []},
 'geneogram': {'geneograms': []},
 'geneolog': {'geneologic': ['geneological', 'geneologically'],
              'geneologies': [],
              'geneology': []},
 'geneologi': {'geneologie': []},
 'geneologic': ['geneological', 'geneologically'],
 'geneologist': {'geneologists': []},
 'geneom': {'geneome': []},
 'geneon': {'geneone': []},
 'geneontolog': {'geneontology': []},
 'geneos': {'geneose': []},
 'geneotyp': {'geneotype': ['geneotypes']},
 'geneotype': ['geneotypes'],
 'geneou': {'geneous': []},
 'geneous': {'geneously': [], 'geneousness': []},
 'genep': {'genepal': []},
 'genepair': {'genepairs': []},
 'genepars': {'geneparser': []},
 'genepistasi': {'genepistasis': []},
 'geneplor': {'geneplore': []},
 'genepool': {'genepools': []},
 'geneproduct': {'geneproducts': []},
 'genepuls': {'genepulser': []},
 'genequ': {'genequant': []},
 'gener': {'generability': [],
           'generable': ['generables'],
           'generably': [],
           'general': ['generally',
                       'generaled',
                       'generalli',
                       'generaling',
                       'generaliti',
                       'generalize',
                       'generalism',
                       'generality',
                       'generalitis',
                       'generalness',
                       'generalized',
                       'generalisms',
                       'generalizes',
                       'generalizer',
                       'generalizing',
                       'generalizers',
                       'generalizings',
                       'generalization'],
           'generant': ['generants'],
           'generate': ['generated', 'generates'],
           'generating': ['generatings'],
           'generation': ['generationed',
                          'generational',
                          'generationing',
                          'generationally'],
           'generative': ['generatives', 'generatively', 'generativeness'],
           'generativity': [],
           'generator': [],
           'genere': ['generes',
                      'generer',
                      'genered',
                      'genereal',
                      'generent',
                      'genereous',
                      'generering',
                      'genereally',
                      'genereated',
                      'genereation'],
           'generic': ['generical', 'genericity', 'generically', 'genericness'],
           'generized': [],
           'generou': ['generous', 'generously', 'generousness'],
           'geners': []},
 "gener'li": {"gener'ly": []},
 'genera': {'generaal': ['generaals', 'generaally'],
            'generaation': [],
            'generae': ['generaes'],
            'generaous': [],
            'generas': []},
 "genera'li": {"genera'ly": []},
 'generaal': ['generaals', 'generaally'],
 'generabil': {'generabile': []},
 'generabili': {'generabilis': []},
 'generabilibu': {'generabilibus': []},
 'generable': ['generables'],
 'generac': {'generace': []},
 'generaci': {'generacy': []},
 'generacij': {'generacije': []},
 'generacion': {'generacional': [],
                'generacione': ['generaciones'],
                'generacions': []},
 'generacional': {'generacionales': []},
 'generacione': ['generaciones'],
 'generacioni': {'generacionis': []},
 'generacioun': {'generaciouns': []},
 'generada': {'generadas': []},
 'generadi': {'generady': []},
 'generado': {'generados': []},
 'generadon': {'generadons': []},
 'generador': {'generadores': []},
 'generadora': {'generadoras': []},
 'generae': ['generaes'],
 'generaf': {'generafity': [], 'generafs': []},
 'generafli': {'generafly': []},
 'generag': {'generage': ['generaged']},
 'generage': ['generaged'],
 'generahi': {'generahy': []},
 'generahti': {'generahty': []},
 'generahz': {'generahzation': ['generahzations'], 'generahzed': []},
 'generahzation': ['generahzations'],
 'generai': {'generaie': ['generaies', 'generaied'],
             'generaiized': [],
             'generais': []},
 'generaie': ['generaies', 'generaied'],
 'generaiion': {'generaiions': []},
 'generaiiz': {'generaiizability': []},
 'generaili': {'generaily': []},
 'generaion': {'generaions': []},
 'generaj': {'generajs': []},
 'generajli': {'generajly': []},
 'general': {'generalability': [],
             'generalate': ['generalates'],
             'generale': ['generales', 'generalement'],
             'generalic': [],
             'generall': ['generalle',
                          'generalls',
                          'generalled',
                          'generalles',
                          'generalling',
                          'generallity',
                          'generallement'],
             'generalment': []},
 "general'": {"general's": []},
 "general'i": {"general'y": []},
 "general'l": {"general'll": []},
 'generala': {'generalas': []},
 'generaladjut': {'generaladjutant': []},
 'generaladmir': {'generaladmiral': []},
 'generaladmiss': {'generaladmission': []},
 'generalakt': {'generalakte': []},
 'generalanzeig': {'generalanzeiger': []},
 'generalassembl': {'generalassembly': []},
 'generalassign': {'generalassignment': []},
 'generalat': {'generalats': []},
 'generalate': ['generalates'],
 'generalaudi': {'generalaudience': []},
 'generalavi': {'generalaviation': []},
 'generalbass': {'generalbasse': ['generalbasses']},
 'generalbasse': ['generalbasses'],
 'generalbassschul': {'generalbassschule': []},
 'generalbeicht': {'generalbeichte': []},
 'generalbevollmachtigt': {'generalbevollmachtigter': []},
 'generalbezirk': {'generalbezirke': []},
 'generalc': {'generalcs': []},
 'generalcas': {'generalcase': []},
 'generalci': {'generalcy': []},
 'generalcircul': {'generalcirculation': []},
 'generald': {'generalde': []},
 'generaldemocrat': {'generaldemocratic': []},
 'generaldesign': {'generaldesignate': []},
 'generaldirekt': {'generaldirektion': []},
 'generaldirektor': {'generaldirektors': []},
 'generalduti': {'generalduty': []},
 'generale': {'generalee': []},
 'generaleconom': {'generaleconomic': []},
 'generaleduc': {'generaleducation': ['generaleducational']},
 'generaleducation': ['generaleducational'],
 'generalelect': {'generalelection': []},
 'generalelectr': {'generalelectric': []},
 'generalelementari': {'generalelementary': []},
 'generalement': {'generalemente': []},
 'generaless': {'generalesses': []},
 'generalfeldmarsch': {'generalfeldmarschal': []},
 'generalfeldmarschal': {'generalfeldmarschall': ['generalfeldmarschalls',
                                                  'generalfeldmarschalle']},
 'generalfeldmarschall': ['generalfeldmarschalls', 'generalfeldmarschalle'],
 'generalfeldmarshal': {'generalfeldmarshall': []},
 'generalfi': {'generalfy': []},
 'generalforsaml': {'generalforsamling': []},
 'generalgouvem': {'generalgouvemement': []},
 'generalgouvemeur': {'generalgouvemeurs': []},
 'generalgouvern': {'generalgouvernement': ['generalgouvernements'],
                    'generalgouvernment': []},
 'generalgouvernement': ['generalgouvernements'],
 'generalgouverneur': {'generalgouverneurs': []},
 'generalgovern': {'generalgovernment': []},
 'generalhospit': {'generalhospital': []},
 'generali': {'generalie': [], 'generalis': [], 'generaly': []},
 'generalibu': {'generalibus': []},
 'generalic': {'generalice': []},
 'generalidad': {'generalidade': ['generalidades']},
 'generalidade': ['generalidades'],
 'generalif': {'generalife': []},
 'generaliff': {'generaliffe': []},
 'generalinform': {'generalinformation': []},
 'generalintellig': {'generalintelligence': []},
 'generalintend': {'generalintendant': []},
 'generalion': {'generalione': [], 'generalions': []},
 'generalior': {'generaliores': []},
 'generalioribu': {'generalioribus': []},
 'generalis': {'generalisability': [],
               'generalisable': ['generalisables'],
               'generalisant': [],
               'generalisation': [],
               'generalise': ['generalised',
                              'generalises',
                              'generaliser',
                              'generalisent',
                              'generalisers',
                              'generalisering',
                              'generaliseable'],
               'generalisibility': [],
               'generalising': ['generalisings']},
 'generalisabilti': {'generalisabilty': []},
 'generalisable': ['generalisables'],
 'generalisant': {'generalisante': []},
 'generalisati': {'generalisatie': []},
 'generalisatu': {'generalisatus': []},
 'generalise': {'generalisee': ['generalisees']},
 'generalisee': ['generalisees'],
 'generalisierend': {'generalisierende': []},
 'generalisiert': {'generalisierte': ['generalisierter']},
 'generalisierte': ['generalisierter'],
 'generalising': ['generalisings'],
 'generalissim': {'generalissime': []},
 'generalissimi': {'generalissimis': []},
 'generalissimo': {'generalissimo': []},
 'generalissimu': {'generalissimus': []},
 'generalist': ['generaliste', 'generalistic', 'generalistes', 'generalistion'],
 'generalista': {'generalistas': []},
 'generalit': {'generalitate': [],
               'generalite': ['generaliter', 'generalites']},
 'generalita': {'generalitas': []},
 'generalitati': {'generalitatis': []},
 'generalite': ['generaliter', 'generalites'],
 'generaliti': {'generalitie': []},
 'generalityspecif': {'generalityspecificity': []},
 'generaliu': {'generalius': []},
 'generaliz': {'generalizability': [],
               'generalizable': [],
               'generalizably': [],
               'generalizational': [],
               'generalizeability': [],
               'generalizeable': [],
               'generalizibility': []},
 'generalizabii': {'generalizabiiity': []},
 'generalizabiliri': {'generalizabiliry': []},
 'generalizabilti': {'generalizabilty': []},
 'generalizabl': {'generalizablity': []},
 'generalizacion': {'generalizaciones': []},
 'generalizada': {'generalizadas': []},
 'generalizado': {'generalizados': []},
 'generalizahil': {'generalizahility': []},
 'generalizahl': {'generalizahle': []},
 'generalizaion': {'generalizaions': []},
 'generalizars': {'generalizarse': []},
 'generalizationspeci': {'generalizationspecialization': []},
 'generalizaton': {'generalizatons': []},
 'generalizedtim': {'generalizedtime': []},
 'generalizingli': {'generalizingly': []},
 'generalizt': {'generaliztion': []},
 'generalizz': {'generalizzate': []},
 'generalizzabil': {'generalizzabile': []},
 'generalizzar': {'generalizzare': []},
 'generalizzazion': {'generalizzazione': []},
 'generaljam': {'generaljames': []},
 'generalji': {'generaljy': []},
 'generaljurisdict': {'generaljurisdiction': []},
 'generaljurisprud': {'generaljurisprudence': []},
 'generalkart': {'generalkarte': []},
 'generalknowledg': {'generalknowledge': []},
 'generalkommando': {'generalkommandos': []},
 'generalkommiss': {'generalkommission': []},
 'generalkommissar': {'generalkommissare': [], 'generalkommissars': []},
 'generalkonsul': {'generalkonsuls': []},
 'generall': ['generalle',
              'generalls',
              'generalled',
              'generalles',
              'generalling',
              'generallity',
              'generallement'],
 'generallanguag': {'generallanguage': []},
 'generallaw': {'generallaws': []},
 'generalledg': {'generalledger': []},
 'generalleuten': {'generalleutenant': []},
 'generalleutn': {'generalleutnant': ['generalleutnants']},
 'generalleutnant': ['generalleutnants'],
 'generalli': {'generallie': []},
 'generallieuten': {'generallieutenant': []},
 'generallin': {'generalline': []},
 'generallini': {'generallinie': []},
 'generalliti': {'generallitie': []},
 'generallli': {'generallly': []},
 'generallti': {'generallty': []},
 'generalluftzeugmeist': {'generalluftzeugmeister': []},
 'generally': {'generallye': []},
 'generallyaccept': {'generallyaccepted': []},
 'generallyadmit': {'generallyadmitted': []},
 'generallyadopt': {'generallyadopted': []},
 'generallyagre': {'generallyagreed': []},
 'generallyappli': {'generallyapplied': []},
 'generallyapplic': {'generallyapplicable': []},
 'generallyar': {'generallyare': []},
 'generallyassoci': {'generallyassociated': []},
 'generallyassum': {'generallyassumed': []},
 'generallyavail': {'generallyavailable': []},
 'generallyb': {'generallybe': []},
 'generallybeliev': {'generallybelieved': []},
 'generallycal': {'generallycalled': []},
 'generallyconsid': {'generallyconsidered': []},
 'generallyhav': {'generallyhave': []},
 'generallymad': {'generallymade': []},
 'generallymor': {'generallymore': []},
 'generallyreceiv': {'generallyreceived': []},
 'generallyrecogn': {'generallyrecognized': []},
 'generallyrecognis': {'generallyrecognised': []},
 'generallyregard': {'generallyregarded': []},
 'generallyspeak': {'generallyspeaking': []},
 'generallysuppos': {'generallysupposed': []},
 'generallyth': {'generallythe': []},
 'generallyus': {'generallyused': []},
 'generallz': {'generallzable': [], 'generallzed': []},
 'generalmajor': {'generalmajors': []},
 'generalmanag': {'generalmanagement': [], 'generalmanager': []},
 'generalment': {'generalmente': []},
 'generalmerchandis': {'generalmerchandise': []},
 'generalmotor': {'generalmotors': []},
 'generaln': {'generalne': []},
 'generalnatur': {'generalnature': []},
 'generalnenn': {'generalnenner': []},
 'generalni': {'generalnie': [], 'generalny': []},
 'generaloblig': {'generalobligation': []},
 'generaloffic': {'generalofficer': ['generalofficers']},
 'generalofficer': ['generalofficers'],
 'generalog': {'generalogical': [], 'generalogies': [], 'generalogy': []},
 'generalpaus': {'generalpause': []},
 'generalplan': {'generalplans': []},
 'generalpopul': {'generalpopulation': []},
 'generalpractic': {'generalpractice': []},
 'generalpractition': {'generalpractitioner': ['generalpractitioners']},
 'generalpractitioner': ['generalpractitioners'],
 'generalpravent': {'generalpravention': []},
 'generalpresid': {'generalpresident': []},
 'generalprincipl': {'generalprinciple': ['generalprinciples']},
 'generalprinciple': ['generalprinciples'],
 'generalprob': {'generalprobe': []},
 'generalproperti': {'generalproperty': []},
 'generalpsychiatri': {'generalpsychiatry': []},
 'generalpubl': {'generalpublic': []},
 'generalpurpos': {'generalpurpose': ['generalpurposes']},
 'generalpurpose': ['generalpurposes'],
 'generalquartiermeist': {'generalquartiermeister': ['generalquartiermeisters']},
 'generalquartiermeister': ['generalquartiermeisters'],
 'generalrat': {'generalrats': []},
 'generalrefer': {'generalreferent': []},
 'generalregist': {'generalregister': []},
 'generalrelativist': {'generalrelativistic': []},
 'generalrevenu': {'generalrevenue': []},
 'generalri': {'generalry': []},
 'generalrul': {'generalrule': ['generalrules']},
 'generalrule': ['generalrules'],
 'generalsci': {'generalscience': []},
 'generalsecretari': {'generalsecretary': []},
 'generalsekretar': {'generalsekretars': []},
 'generalsekretariat': {'generalsekretariats': []},
 'generalsens': {'generalsense': []},
 'generalservic': {'generalservice': []},
 'generalship': {'generalship': []},
 'generalspecif': {'generalspecific': []},
 'generalstaatsanwalt': {'generalstaatsanwalts': []},
 'generalstab': {'generalstabe': ['generalstabes'], 'generalstabs': []},
 'generalstabchef': {'generalstabchefs': []},
 'generalstabe': ['generalstabes'],
 'generalstaben': {'generalstabens': []},
 'generalstabschef': {'generalstabschefs': []},
 'generalstabsoffizi': {'generalstabsoffizier': ['generalstabsoffiziers']},
 'generalstabsoffizier': ['generalstabsoffiziers'],
 'generalstatesrepresentativesmeet': {'generalstatesrepresentativesmeetings': []},
 'generalstor': {'generalstore': []},
 'generalstr': {'generalstring': []},
 'generalstreik': {'generalstreiks': []},
 'generalstrik': {'generalstrike': []},
 'generalsuperintend': {'generalsuperintendent': []},
 'generalsynod': {'generalsynode': []},
 'generalterm': {'generalterms': []},
 'generalth': {'generalthe': []},
 'generaltheori': {'generaltheory': []},
 'generalthoma': {'generalthomas': []},
 'generalti': {'generaltie': ['generalties'], 'generalty': []},
 'generaltie': ['generalties'],
 'generalturn': {'generalturned': []},
 'generalunternehm': {'generalunternehmer': []},
 'generalus': {'generaluse': []},
 'generalutil': {'generalutility': []},
 'generalversammlung': {'generalversammlungs': []},
 'generalwelfar': {'generalwelfare': []},
 'generalz': {'generalzation': ['generalzations']},
 'generalzation': ['generalzations'],
 'generan': {'generans': []},
 'generanda': {'generandae': []},
 'generandi': {'generandis': []},
 'generani': {'generany': []},
 'generanon': {'generanons': []},
 'generant': {'generante': ['generantes']},
 'generante': ['generantes'],
 'generanti': {'generantis': []},
 'generantibu': {'generantibus': []},
 'generaon': {'generaons': []},
 'generap': {'generaps': []},
 'generar': {'generaration': ['generarations'],
             'generare': ['generared', 'generares', 'generarent'],
             'generars': []},
 'generaration': ['generarations'],
 'generare': ['generared', 'generares', 'generarent'],
 'generarion': {'generarions': []},
 'generars': {'generarse': []},
 'generasjon': {'generasjoner': []},
 'generass': {'generasse': []},
 'generat': {'generatable': [],
             'generater': ['generaters'],
             'generatic': [],
             'generats': []},
 'generata': {'generatae': [], 'generatas': []},
 'generate': ['generated', 'generates'],
 'generated': {'generatedness': []},
 'generatedbi': {'generatedby': []},
 'generatedbyth': {'generatedbythe': []},
 'generatedvalu': {'generatedvalue': []},
 'generater': ['generaters'],
 'generateur': {'generateurs': []},
 'generati': {'generatie': ['generaties'],
              'generatiou': ['generatious'],
              'generatis': [],
              'generaty': []},
 'generatie': ['generaties'],
 'generatiev': {'generatieve': []},
 'generating': ['generatings'],
 'generatingst': {'generatingstation': []},
 'generatingth': {'generatingthe': []},
 'generatioa': {'generatioas': []},
 'generation': {'generationalism': [],
                'generationality': [],
                'generatione': ['generationer',
                                'generationes',
                                'generationers'],
                'generationism': []},
 'generationalist': {'generationalists': []},
 'generationbi': {'generationby': []},
 'generatione': ['generationer', 'generationes', 'generationers'],
 'generationen': {'generationens': []},
 'generationenfolg': {'generationenfolge': []},
 'generationi': {'generationis': []},
 'generationibu': {'generationibus': []},
 'generationist': {'generationists': []},
 'generationrecombin': {'generationrecombination': []},
 'generationset': {'generationsets': []},
 'generationskip': {'generationskipping': []},
 'generationsorgan': {'generationsorgane': []},
 'generationspan': {'generationspanning': []},
 'generationspecif': {'generationspecific': []},
 'generationsverhaltniss': {'generationsverhaltnisse': []},
 'generationswechsel': {'generationswechsels': []},
 'generationwis': {'generationwise': []},
 'generatiou': ['generatious'],
 'generativ': {'generativer': [], 'generativism': []},
 'generativa': {'generativae': []},
 'generative': ['generatives', 'generatively', 'generativeness'],
 'generativetransform': {'generativetransformational': []},
 'generativiri': {'generativiry': []},
 'generativist': {'generativistes': [], 'generativists': []},
 'generativu': {'generativus': []},
 'generatli': {'generatly': []},
 'generatlon': {'generatlons': []},
 'generato': {'generatos': []},
 'generaton': {'generatons': []},
 'generator': {'generatore': []},
 'generatori': {'generatory': []},
 'generatorpow': {'generatorpowered': []},
 'generatorproduc': {'generatorproduced': []},
 'generatric': {'generatrice': ['generatrices']},
 'generatrice': ['generatrices'],
 'generatti': {'generatty': []},
 'generatton': {'generattons': []},
 'generatu': {'generatus': []},
 'generau': {'generaument': []},
 'generauon': {'generauons': []},
 'generav': {'generavs': []},
 'generazion': {'generazione': []},
 'generazional': {'generazionale': []},
 'generdl': {'generdle': []},
 'generdli': {'generdly': []},
 'genere': {'generee': ['generees']},
 'genered': {'generede': []},
 'generee': ['generees'],
 'generegul': {'generegulation': []},
 'generegulatori': {'generegulatory': []},
 'generel': {'generelated': [],
             'generelized': [],
             'generell': ['generelle', 'genereller', 'generelles']},
 'generell': ['generelle', 'genereller', 'generelles'],
 'generelli': {'generelly': []},
 'generend': {'generende': []},
 'generer': {'genererally': []},
 'generet': {'generete': ['genereted'],
             'genereting': [],
             'generetion': ['generetions']},
 'generete': ['genereted'],
 'generetion': ['generetions'],
 'generett': {'generette': []},
 'genereu': {'genereus': []},
 'genereuf': {'genereufe': ['genereufement']},
 'genereufe': ['genereufement'],
 'genereus': {'genereuse': ['genereuses', 'genereusement']},
 'genereuse': ['genereuses', 'genereusement'],
 'genereview': {'genereviews': []},
 'generi': {'generie': ['generies', 'generieally'],
            'generious': [],
            'generis': [],
            'genery': []},
 'generibu': {'generibus': []},
 'generic': {'generice': [],
             'genericism': [],
             'genericization': [],
             'genericize': ['genericized'],
             'genericizing': []},
 'generica': {'genericas': []},
 'genericaili': {'genericaily': []},
 'genericament': {'genericamente': []},
 'generich': {'generiche': []},
 'generici': {'genericis': []},
 'genericid': {'genericide': []},
 'genericident': {'genericidentity': []},
 'genericis': {'genericisation': []},
 'genericist': {'genericists': []},
 'genericit': {'genericite': []},
 'genericize': ['genericized'],
 'genericldent': {'genericldentity': []},
 'genericlook': {'genericlooking': []},
 'genericnam': {'genericname': []},
 'generico': {'genericos': []},
 'genericprincip': {'genericprincipal': []},
 'genericspecif': {'genericspecific': []},
 'genericst': {'genericstable': []},
 'genericu': {'genericus': []},
 'generid': {'generides': []},
 'generidu': {'generidus': []},
 'generie': ['generies', 'generieally'],
 'generiert': {'generierte': []},
 'generif': {'generification': []},
 'generilli': {'generilly': []},
 'generio': {'generioally': []},
 'generiqu': {'generique': ['generiques', 'generiquement']},
 'generique': ['generiques', 'generiquement'],
 'generisch': {'generische': ['generischer']},
 'generische': ['generischer'],
 'generisqu': {'generisque': []},
 'generityp': {'generitype': []},
 'generl': {'generlization': ['generlizations'],
            'generlized': [],
            'generll': []},
 'generlc': {'generlcally': []},
 'generli': {'generly': []},
 'generlization': ['generlizations'],
 'generlli': {'generlly': []},
 'genern': {'genernal': []},
 'genernlli': {'genernlly': []},
 'genernt': {'generntion': []},
 'genero': {'generos': []},
 'generoa': {'generoas': []},
 'generoc': {'generocity': []},
 'generof': {'generofity': []},
 'generofit': {'generofite': []},
 'generolli': {'generolly': []},
 'generon': {'generons': []},
 'generonsli': {'generonsly': []},
 'generoo': {'generoos': []},
 'generos': {'generose': [], 'generosity': []},
 'generosa': {'generosae': [], 'generosas': []},
 'generosament': {'generosamente': []},
 'generosi': {'generosis': []},
 'generosidad': {'generosidade': []},
 'generosioribu': {'generosioribus': []},
 'generosiqu': {'generosique': []},
 'generosiri': {'generosiry': []},
 'generosit': {'generositate': [], 'generosite': ['generosites']},
 'generosita': {'generositas': []},
 'generositati': {'generositatis': []},
 'generosite': {'generositee': []},
 'generositi': {'generositie': []},
 'generosiu': {'generosius': []},
 'generoso': {'generosos': []},
 'generosqu': {'generosque': []},
 'generosu': {'generosus': []},
 'generot': {'generote': ['generoted'], 'generotion': []},
 'generote': ['generoted'],
 'generotyp': {'generotype': []},
 'generou': {'generoue': []},
 'generouali': {'generoualy': []},
 'generoufli': {'generoufly': []},
 'generous': {'generouse': [], 'generousity': []},
 'generousheart': {'generoushearted': []},
 'generousmind': {'generousminded': []},
 'generouss': {'generoussized': []},
 'generousspirit': {'generousspirited': []},
 'generousti': {'generousty': []},
 'generpu': {'generpus': []},
 'generr': {'generral': ['generrally']},
 'generral': ['generrally'],
 'generrlli': {'generrlly': []},
 'generslli': {'generslly': []},
 'generst': {'generstion': []},
 'genert': {'generte': ['generted'], 'genertion': ['genertions']},
 'generte': ['generted'],
 'generth': {'generthe': []},
 'genertion': ['genertions'],
 'genertlli': {'genertlly': []},
 'generu': {'generus': []},
 'generulli': {'generully': []},
 'generumqu': {'generumque': []},
 'generyd': {'generydes': []},
 'genes': {'genesal': ['genesally'],
           'genese': ['geneser', 'geneseds'],
           'genesic': [],
           'genesis': []},
 'genesa': {'genesaic': []},
 'genesal': ['genesally'],
 'genesc': {'genesce': []},
 'genese': {'genesee': ['genesees']},
 'genesee': ['genesees'],
 'genesei': {'geneseis': []},
 'genesen': {'genesene': []},
 'genesend': {'genesende': []},
 'geneseo': {'geneseos': []},
 'genesequenc': {'genesequencing': []},
 'geneser': {'geneseric': []},
 'geneserin': {'geneserine': []},
 'genesi': {'genesial': [],
            'genesie': [],
            'genesis': [],
            'genesy': ['genesys']},
 'genesiac': {'genesiacal': []},
 'genesilenc': {'genesilencing': []},
 'genesio': {'genesios': []},
 'genesiolog': {'genesiology': []},
 'genesiqu': {'genesique': ['genesiques']},
 'genesique': ['genesiques'],
 'genesisk': {'genesiskings': []},
 'genesisnumb': {'genesisnumbers': []},
 'genesistrin': {'genesistrine': []},
 'genesit': {'genesitic': []},
 'genesiu': {'genesius': []},
 'geneskund': {'geneskunde': []},
 'genesl': {'genesls': []},
 'geneso': {'genesos': []},
 'genesov': {'genesove': []},
 'genespecif': {'genespecific': []},
 'genespl': {'genespliced': [], 'genesplicing': []},
 'genesplic': {'genesplicer': []},
 'genespr': {'genespring': []},
 'geness': {'genesse': []},
 'genessc': {'genessce': []},
 'genesse': {'genessee': []},
 'genessi': {'genessier': []},
 'genest': {'genestal': [], 'geneste': [], 'genestou': [], 'genests': []},
 'genesta': {'genestas': []},
 'genesti': {'genestier': [], 'genestis': []},
 'genestr': {'genestre': []},
 'genestu': {'genestus': []},
 'genesv': {'genesve': []},
 'genesy': ['genesys'],
 'genet': ['genete',
           'genetal',
           'genetic',
           'genetes',
           'genetous',
           'genetion',
           'genetics',
           'genetals',
           'genetive',
           'genetate',
           'genetally',
           'genetated',
           'genetates',
           'genetical',
           'genetives',
           'genetating',
           'genetation',
           'geneticity',
           'genetically',
           'genetations',
           'genetalized',
           'genetalization',
           'genetalizations'],
 'genetarget': {'genetargeted': [], 'genetargeting': []},
 'genetechnolog': {'genetechnology': []},
 'genetecist': {'genetecists': []},
 'genetest': {'genetests': []},
 'geneth': {'genethe': ['genether'], 'genethics': []},
 'genethe': ['genether'],
 'genetherapi': {'genetherapy': []},
 'genethliac': {'genethliacal': ['genethliacally'], 'genethliacs': []},
 'genethliacal': ['genethliacally'],
 'genethlialog': {'genethlialogical': [], 'genethlialogy': []},
 'genethlio': {'genethlios': []},
 'genethliu': {'genethlius': []},
 'geneti': {'genetie': ['geneties', 'genetieal'], 'genetis': [], 'genety': []},
 'genetic': {'genetice': [],
             'geneticism': [],
             'geneticization': [],
             'geneticize': ['geneticized'],
             'geneticizing': []},
 'genetica': {'geneticae': [], 'geneticas': []},
 'genetical': {'geneticall': []},
 'geneticalgorithm': {'geneticalgorithms': []},
 'geneticali': {'geneticaly': []},
 'geneticallyalt': {'geneticallyaltered': []},
 'geneticallybas': {'geneticallybased': []},
 'geneticallycontrol': {'geneticallycontrolled': []},
 'geneticallydetermin': {'geneticallydetermined': []},
 'geneticallyengin': {'geneticallyengineered': []},
 'geneticallymodifi': {'geneticallymodified': []},
 'geneticallyrel': {'geneticallyrelated': []},
 'geneticament': {'geneticamente': []},
 'geneticbas': {'geneticbased': []},
 'geneticbasi': {'geneticbasis': []},
 'geneticbiolog': {'geneticbiological': []},
 'geneticcod': {'geneticcode': []},
 'geneticdynam': {'geneticdynamic': []},
 'geneticengin': {'geneticengineering': []},
 'geneticenviron': {'geneticenvironment': []},
 'geneticenvironment': {'geneticenvironmental': []},
 'geneticepidemiolog': {'geneticepidemiologic': []},
 'geneticevolutionari': {'geneticevolutionary': []},
 'geneticfactor': {'geneticfactors': []},
 'genetich': {'genetiche': []},
 'geneticheski': {'geneticheskie': []},
 'genetician': {'geneticians': []},
 'geneticien': {'geneticiens': []},
 'geneticinform': {'geneticinformation': []},
 'geneticis': {'geneticisation': [], 'geneticised': []},
 'geneticist': {'geneticist': []},
 'geneticize': ['geneticized'],
 'geneticli': {'geneticly': []},
 'genetico': {'geneticos': []},
 'geneticsbas': {'geneticsbased': []},
 'geneticspecul': {'geneticspeculative': []},
 'genetictest': {'genetictesting': []},
 'geneticvari': {'geneticvariation': []},
 'genetie': ['geneties', 'genetieal'],
 'genetier': {'genetiere': []},
 'genetik': {'genetike': ['genetiker']},
 'genetike': ['genetiker'],
 'genetiki': {'genetiky': []},
 'genetio': {'genetioal': [], 'genetios': []},
 'genetiqu': {'genetique': ['genetiques', 'genetiquement']},
 'genetique': ['genetiques', 'genetiquement'],
 'genetisch': {'genetische': ['genetisches', 'genetischer']},
 'genetische': ['genetisches', 'genetischer'],
 'genetisk': {'genetiske': []},
 'genetist': {'genetists': []},
 'genetiv': {'genetival': [], 'genetivs': []},
 'genetiva': {'genetivae': []},
 'genetivaqu': {'genetivaque': []},
 'genetivu': {'genetivus': []},
 'genetlc': {'genetlcal': [], 'genetlcs': []},
 'geneto': {'genetos': []},
 'genetool': {'genetools': []},
 'genetos': {'genetosity': []},
 'genetotroph': {'genetotrophic': []},
 'genetour': {'genetours': []},
 'genetr': {'genetric': []},
 'genetransf': {'genetransfer': []},
 'genetre': {'genetree': []},
 'genetric': {'genetrice': ['genetrices']},
 'genetrice': ['genetrices'],
 'genetrici': {'genetricial': [], 'genetricis': []},
 'genetron': {'genetronics': [], 'genetrons': []},
 'genett': {'genette': ['genettes']},
 'genette': ['genettes'],
 'genetu': {'genetus': []},
 'genetyczn': {'genetyczne': []},
 'genetyczni': {'genetycznie': []},
 'genetylli': {'genetyllis': []},
 'genetyllid': {'genetyllides': []},
 'genetyp': {'genetype': ['genetypes'], 'genetypic': []},
 'genetype': ['genetypes'],
 'genetzki': {'genetzky': []},
 'geneu': {'geneue': [], 'geneus': []},
 'geneuin': {'geneuine': []},
 'geneuoi': {'geneuois': []},
 'genev': {'geneval': [],
           'geneve': ['genever', 'genevers', 'geneveive'],
           'genevive': [],
           'genevs': []},
 'geneva': ['genevae'],
 'genevabas': {'genevabased': []},
 'genevai': {'genevais': []},
 'geneval': {'genevale': ['genevales']},
 'genevale': ['genevales'],
 'genevan': {'genevan': []},
 'genevapari': {'genevaparis': []},
 'genevcs': {'genevcse': []},
 'geneve': {'genevee': []},
 'geneveafriqu': {'geneveafrique': []},
 'genevens': {'genevenses': []},
 'genevensi': {'genevensis': []},
 'geneves': {'genevese': []},
 'genevestig': {'genevestigator': []},
 'genevev': {'geneveve': []},
 'genevey': {'geneveys': []},
 'genevi': {'genevie': ['genevier'], 'geneviive': []},
 'genevian': {'genevians': []},
 'genevicv': {'genevicve': []},
 'genevidv': {'genevidve': []},
 'genevie': ['genevier'],
 "genevie'v": {"genevie've": []},
 'geneviefv': {'geneviefve': []},
 'genevien': {'geneviene': []},
 'genevier': {'geneviere': []},
 'geneviev': {'genevieve': ['genevieves']},
 'genevieve': ['genevieves'],
 'genevifev': {'genevifeve': []},
 'genevil': {'genevile': [], 'genevill': ['geneville', 'genevilles']},
 'genevill': ['geneville', 'genevilles'],
 'genevilli': {'genevilliers': []},
 'genevisv': {'genevisve': []},
 'genevitv': {'genevitve': []},
 'genevlev': {'genevleve': []},
 'genevoi': {'genevois': []},
 'genevois': {'genevoise': ['genevoises']},
 'genevoise': ['genevoises'],
 'genevos': {'genevose': []},
 'genevoy': {'genevoys': []},
 'genevr': {'genevre': []},
 'genevri': {'genevrier': ['genevriers']},
 'genevrier': {'genevriere': ['genevrieres']},
 'genevriere': ['genevrieres'],
 'genevroi': {'genevrois': []},
 'genevs': {'genevse': []},
 'genevski': {'genevsky': []},
 'genevtev': {'genevteve': []},
 'genew': {'genewation': []},
 'genewi': {'genewie': [], 'genewis': []},
 'genewin': {'genewine': []},
 'genewis': {'genewise': []},
 'genework': {'geneworks': []},
 'geney': {'geneyal': [], 'geneye': [], 'geneys': []},
 'geneyal': {'geneyale': ['geneyales']},
 'geneyale': ['geneyales'],
 'geneyu': {'geneyus': []},
 'genez': {'geneze': [], 'genezing': []},
 'genezi': {'genezie': [], 'genezis': [], 'genezy': []},
 'genezis': {'genezise': []},
 'genf': ['genfed', 'genfes'],
 'genfer': {'genferal': [], 'genferic': []},
 'genferse': {'genfersee': []},
 'genfev': {'genfeve': []},
 'genfind': {'genfindes': []},
 'genfiral': {'genfirale': []},
 'genfiv': {'genfive': []},
 'genfl': {'genfle': []},
 'genfli': {'genfly': []},
 'genfo': {'genfoe': []},
 'genfral': {'genfrale': []},
 'genfu': {'genfus': []},
 'genfuego': {'genfuegos': []},
 'genfunct': {'genfunctions': []},
 'genfzaro': {'genfzaros': []},
 'geng': {'genge': ['genges'], 'gengs': []},
 'genganger': {'gengangere': []},
 'gengarelli': {'gengarelly': []},
 'genge': ['genges'],
 'gengembr': {'gengembre': []},
 'gengerk': {'gengerke': []},
 'genget': {'gengetic': []},
 'genghi': {'genghis': []},
 'genghisid': {'genghisids': []},
 'gengi': {'gengis': []},
 'gengibr': {'gengibre': []},
 'gengin': {'gengineered': []},
 'gengiv': {'gengive': ['gengives']},
 'gengive': ['gengives'],
 'gengivels': {'gengivelse': []},
 'gengl': {'gengle': []},
 'gengo': {'gengos': []},
 'gengra': {'gengras': []},
 'gengral': {'gengrale': []},
 'gengraphi': {'gengraphy': []},
 'gengulphu': {'gengulphus': []},
 'genh': {'genhe': [], 'genhs': []},
 'genhal': {'genhale': []},
 'genheim': {'genheimer': []},
 'genhi': {'genhie': [], 'genhis': []},
 'genhunt': {'genhunter': []},
 'genhv': {'genhve': []},
 'geni': {'genie': [], 'genis': [], 'geny': ['genys']},
 'genia': {'genias': []},
 'genial': {'geniale': ['geniales', 'genialer'],
            'geniality': [],
            'genialized': [],
            'geniall': ['genially'],
            'genialness': [],
            'genials': []},
 'geniale': ['geniales', 'genialer'],
 'geniali': {'genialis': []},
 'genialibu': {'genialibus': []},
 'genialisch': {'genialische': []},
 'genialit': {'genialite': ['genialiter']},
 'genialite': ['genialiter'],
 'geniall': ['genially'],
 'geniallook': {'geniallooking': []},
 'genialment': {'genialmente': []},
 'genialogi': {'genialogie': []},
 'genialogiqu': {'genialogique': []},
 'genialst': {'genialste': []},
 'genialti': {'genialty': []},
 'genibarbi': {'genibarbis': []},
 'genibu': {'genibus': []},
 'genibusqu': {'genibusque': []},
 'genic': {'genically': [], 'genice': [], 'genicity': [], 'genics': []},
 'genica': {'genicas': []},
 'genicanthu': {'genicanthus': []},
 'genich': {'geniche': []},
 'genick': {'genicke': []},
 'genickstarr': {'genickstarre': []},
 'genicul': {'geniculate': ['geniculates', 'geniculated', 'geniculately'],
             'geniculating': [],
             'geniculation': ['geniculations']},
 'genicular': {'geniculare': [], 'geniculars': []},
 'geniculate': ['geniculates', 'geniculated', 'geniculately'],
 'geniculation': ['geniculations'],
 'geniculatu': {'geniculatus': []},
 'geniculi': {'geniculis': []},
 'geniculocalcarin': {'geniculocalcarine': []},
 'geniculocort': {'geniculocortical': []},
 'geniculohypothalam': {'geniculohypothalamic': []},
 'geniculooccipit': {'geniculooccipital': []},
 'geniculostri': {'geniculostriate': []},
 'geniculotempor': {'geniculotemporal': []},
 'geniculotympan': {'geniculotympanic': []},
 'geniculu': {'geniculus': []},
 'geniden': {'genidens': []},
 'genident': {'genidentic': ['genidentical'], 'genidentity': []},
 'genidentic': ['genidentical'],
 'geniebegriff': {'geniebegriffes': [], 'geniebegriffs': []},
 'geniecillo': {'geniecillos': []},
 'genielik': {'genielike': []},
 'genieperiod': {'genieperiode': []},
 'genier': {'geniere': []},
 'genies': {'genieser': []},
 'geniess': {'geniesse': []},
 'geniet': {'geniets': []},
 'genieul': {'genieulate': []},
 'geniev': {'genieve': []},
 'genieviev': {'genievieve': []},
 'genievr': {'genievre': []},
 'geniewesen': {'geniewesens': []},
 'geniey': {'genieys': []},
 'genif': {'genifer': []},
 'genigeorgi': {'genigeorgis': []},
 'genigraph': {'genigraphics': []},
 'genii': {'geniis': []},
 'geniig': {'geniige': []},
 'geniigend': {'geniigende': ['geniigender']},
 'geniigende': ['geniigender'],
 'geniigt': {'geniigte': []},
 'geniii': {'geniiis': []},
 'geniil': {'geniiles': []},
 'geniilhomm': {'geniilhomme': []},
 'geniiss': {'geniisse': []},
 'genik': {'genike': []},
 'geniko': {'genikos': []},
 'genil': {'genilal': [], 'genile': [], 'genille': []},
 'genili': {'genily': []},
 'genilli': {'genilly': []},
 'genimin': {'genimine': []},
 'genin': {'genine': [], 'genins': []},
 'gening': {'geninges': []},
 'genins': {'geninses': []},
 'geninu': {'geninue': []},
 'genio': {'genios': []},
 'geniocraci': {'geniocracy': []},
 'geniogloss': {'genioglossal': []},
 'genioglossu': {'genioglossus': []},
 'geniohyoglossu': {'geniohyoglossus': []},
 'geniohyoid': {'geniohyoids': []},
 'geniohyoideu': {'geniohyoideus': []},
 'genion': {'genions': []},
 'genioplasti': {'genioplasties': [], 'genioplasty': []},
 'genioqu': {'genioque': []},
 'geniotubercl': {'geniotubercle': []},
 'geniou': {'genious': []},
 'genious': {'geniously': []},
 'genip': {'genip': []},
 'geniposid': {'geniposide': []},
 'geniqu': {'genique': ['geniques']},
 'genique': ['geniques'],
 'genir': {'geniral': [], 'genirate': []},
 'geniral': {'genirale': ['genirales']},
 'genirale': ['genirales'],
 'genis': {'genisation': [], 'genise': ['genises']},
 'genise': ['genises'],
 'genisi': {'genisis': [], 'genisys': []},
 'genispher': {'genisphere': []},
 'geniss': {'genisse': ['genisses']},
 'genisse': ['genisses'],
 'genist': {'genists': []},
 'genista': ['genistae'],
 'genistea': {'genisteae': []},
 'genistelloid': {'genistelloides': []},
 'genistoid': {'genistoides': []},
 'genit': {'genital': ['genitals',
                       'genitaled',
                       'genitally',
                       'genitality',
                       'genitalize',
                       'genitalism',
                       'genitalized',
                       'genitalizes',
                       'genitalizing',
                       'genitalization'],
           'genite': [],
           'genitic': ['genitically'],
           'genitings': [],
           'genitive': ['genitively'],
           'genitivity': [],
           'genits': []},
 'genita': {'genitae': [], 'genitas': []},
 'genitabili': {'genitabilis': []},
 'genitai': {'genitais': []},
 'genital': {'genitale': ['genitales', 'genitaler'],
             'genitalic': ['genitalically'],
             'genitall': []},
 'genitalan': {'genitalanal': []},
 'genitalanhang': {'genitalanhange': []},
 'genitalappar': {'genitalapparates': []},
 'genitale': ['genitales', 'genitaler'],
 'genitalgenit': {'genitalgenital': []},
 'genitali': {'genitalial': [], 'genitalis': []},
 'genitalia': {'genitalia': []},
 'genitalibu': {'genitalibus': []},
 'genitalic': ['genitalically'],
 'genitalis': {'genitalisation': [], 'genitalised': []},
 'genitalkan': {'genitalkanals': []},
 'genitalkanal': {'genitalkanales': []},
 'genitalorgan': {'genitalorgane': []},
 'genitalorganis': {'genitalorganisation': []},
 'genitalprasentieren': {'genitalprasentierens': []},
 'genitaltheori': {'genitaltheorie': []},
 'genitaltrakt': {'genitaltraktes': []},
 'genitaltuberkulos': {'genitaltuberkulose': []},
 'genitalurinari': {'genitalurinary': []},
 'genitari': {'genitary': []},
 'geniteur': {'geniteurs': []},
 'geniti': {'genitial': [], 'genitis': [], 'genity': []},
 'genitic': ['genitically'],
 'genitif': {'genitifs': []},
 'genitiqu': {'genitique': []},
 'genitiv': {'genitival': ['genitivally'],
             'genitivization': [],
             'genitivized': [],
             'genitivs': []},
 'genitival': ['genitivally'],
 'genitive': ['genitively'],
 'genitivo': {'genitivos': []},
 'genitivu': {'genitivus': []},
 'genito': {'genitos': []},
 'genitoan': {'genitoanal': []},
 'genitoanorect': {'genitoanorectal': []},
 'genitocrur': {'genitocrural': []},
 'genitoerot': {'genitoerotic': []},
 'genitofemor': {'genitofemoral': []},
 'genitofemorali': {'genitofemoralis': []},
 'genitofug': {'genitofugal': []},
 'genitogenit': {'genitogenital': []},
 'genitographi': {'genitography': []},
 'genitoinfecti': {'genitoinfectious': []},
 'genitoinguin': {'genitoinguinal': []},
 'genitointestin': {'genitointestinal': []},
 'genitoir': {'genitoires': []},
 'genitopelv': {'genitopelvic': []},
 'genitoperin': {'genitoperineal': []},
 'genitoplasti': {'genitoplasty': []},
 'genitoqu': {'genitoque': []},
 'genitor': ['genitore', 'genitores'],
 'genitorect': {'genitorectal': []},
 'genitoreproduct': {'genitoreproductive': []},
 'genitori': {'genitorial': [],
              'genitories': [],
              'genitoris': [],
              'genitory': []},
 'genitoribu': {'genitoribus': []},
 'genitorqu': {'genitorque': []},
 'genitospin': {'genitospinal': []},
 'genitour': {'genitours': []},
 'genitourin': {'genitourinal': []},
 'genitourinair': {'genitourinaires': []},
 'genitourinari': {'genitourinary': []},
 'genitourolog': {'genitourologic': []},
 'genitoventr': {'genitoventral': []},
 'genitric': {'genitrice': ['genitrices']},
 'genitrice': ['genitrices'],
 'genitrici': {'genitricis': []},
 'genitu': {'genitus': []},
 'genitumqu': {'genitumque': []},
 'genitur': {'geniture': ['genitures']},
 'genitura': {'geniturae': [], 'genituras': []},
 'geniture': ['genitures'],
 'genituri': {'genituris': []},
 'geniu': {'geniue': [], 'genius': []},
 'geniuf': {'geniufes': []},
 'geniuin': {'geniuine': []},
 'geniumn': {'geniumne': []},
 'geniumqu': {'geniumque': []},
 'geniun': {'geniune': ['geniunely', 'geniuneness']},
 'geniune': ['geniunely', 'geniuneness'],
 'genius': ['geniused', 'geniusness'],
 'geniusi': {'geniusy': []},
 'geniusien': {'geniusiene': []},
 'geniusli': {'geniusly': []},
 'geniuslik': {'geniuslike': []},
 'geniusqu': {'geniusque': []},
 'geniuss': {'genius': []},
 'geniv': {'genival': [], 'genive': [], 'genivs': []},
 'genivev': {'geniveve': []},
 'geniviev': {'genivieve': []},
 'genivin': {'genivine': []},
 'genivittatu': {'genivittatus': []},
 'geniz': {'genization': [], 'genized': [], 'genizing': []},
 'geniza': {'genizas': []},
 'genizah': {'genizahs': []},
 'genizaro': {'genizaros': []},
 'genj': {'genje': []},
 'genji': {'genjis': []},
 'genju': {'genjus': []},
 'genk': {'genke': []},
 'genkin': {'genkins': []},
 'genking': {'genkinger': []},
 'genklen': {'genklene': []},
 'genkv': {'genkve': []},
 'genl': {'genles': [], 'genls': []},
 'genli': {'genlied': [], 'genlis': [], 'genly': []},
 'genlibu': {'genlibus': []},
 'genlil': {'genliles': []},
 'genlilhomm': {'genlilhomme': []},
 'genlili': {'genlilis': []},
 'genll': {'genlle': [], 'genlls': []},
 'genlli': {'genlly': []},
 'genlmnli': {'genlmnly': []},
 'genlock': {'genlocked': [], 'genlocking': []},
 'genlral': {'genlrale': []},
 'genlu': {'genlus': []},
 'genlv': {'genlve': []},
 'genlyt': {'genlyte': []},
 'genm': {'genmed': [], 'genms': []},
 'genmal': {'genmale': []},
 'genmani': {'genmany': []},
 'genmanipul': {'genmanipulation': []},
 'genmut': {'genmutation': []},
 'genn': {'genne': ['gennes'], 'genns': []},
 'genna': {'gennas': []},
 'gennad': {'gennade': []},
 'gennada': {'gennadas': []},
 'gennadeio': {'gennadeios': []},
 'gennadi': {'gennadiou': [], 'gennady': []},
 'gennadin': {'gennadins': []},
 'gennadio': {'gennadios': []},
 'gennadiu': {'gennadius': []},
 'gennaeu': {'gennaeus': []},
 'gennain': {'gennaine': [], 'gennains': []},
 'gennaio': {'gennaios': []},
 'gennak': {'gennaker': []},
 'gennan': {'gennanic': [], 'gennanization': [], 'gennans': []},
 'gennani': {'gennanies': [], 'gennany': []},
 'gennania': {'gennaniae': []},
 'gennanicu': {'gennanicus': []},
 'gennano': {'gennanos': []},
 'gennant': {'gennante': []},
 'gennanu': {'gennanus': []},
 'gennaro': {'gennaros': []},
 'gennascu': {'gennascus': []},
 'gennata': {'gennatas': []},
 'gennc': {'genncs': []},
 'genndi': {'genndy': []},
 'genne': ['gennes'],
 'gennea': {'genneas': []},
 'gennedi': {'gennedy': []},
 'gennel': {'gennell': [], 'gennels': []},
 'gennemfor': {'gennemfore': ['gennemfores']},
 'gennemfore': ['gennemfores'],
 'gennemga': {'gennemgas': []},
 'gennemgaend': {'gennemgaende': []},
 'gennemsnitlig': {'gennemsnitlige': []},
 'gennep': {'genneps': []},
 'genner': {'genneral': ['genneralli', 'gennerally'], 'genners': []},
 'genneral': {'gennerall': []},
 'genneri': {'gennery': []},
 'gennesar': {'gennesaritis': []},
 'gennese': {'gennesee': []},
 'gennesi': {'gennesis': []},
 'gennesse': {'gennessee': []},
 'gennet': {'gennete': ['gennetes'], 'gennets': []},
 'genneta': {'gennetae': []},
 'gennete': ['gennetes'],
 'genneto': {'gennetos': []},
 'gennett': {'gennette': [], 'gennetts': []},
 'gennevil': {'genneville': ['gennevillers']},
 'genneville': ['gennevillers'],
 'gennevilli': {'gennevilliers': []},
 'genni': {'gennie': ['gennies'], 'gennis': [], 'genny': ['gennys']},
 'gennicid': {'gennicidal': []},
 'gennie': ['gennies'],
 'gennif': {'gennifer': []},
 'gennimata': {'gennimatas': []},
 'gennin': {'genninal': [],
            'genninate': [],
            'genninating': [],
            'gennination': [],
            'genninative': [],
            'gennine': ['gennineness']},
 'gennine': ['gennineness'],
 'genning': {'genninger': []},
 'gennit': {'gennitings': []},
 'genniti': {'gennity': []},
 'gennlin': {'gennline': []},
 'gennobaud': {'gennobaudes': []},
 'gennosuk': {'gennosuke': []},
 'gennott': {'gennotte': []},
 'genny': ['gennys'],
 'geno': {'genoe': ['genoes'], 'genos': []},
 'genoa': {'genoa': []},
 'genoan': {'genoans': []},
 'genobl': {'genoble': ['genobles']},
 'genoblast': {'genoblasts': []},
 'genoble': ['genobles'],
 'genocentr': {'genocentric': [], 'genocentrism': []},
 'genocid': {'genocidal': ['genocidally'],
             'genocide': ['genocider', 'genocided', 'genociders'],
             'genocidic': []},
 'genocida': {'genocidas': []},
 'genocidair': {'genocidaire': ['genocidaires']},
 'genocidaire': ['genocidaires'],
 'genocidal': ['genocidally'],
 'genocidari': {'genocidaris': []},
 'genocide': ['genocider', 'genocided', 'genociders'],
 'genocidist': {'genocidists': []},
 'genocld': {'genocldal': []},
 'genocopi': {'genocopies': [], 'genocopy': []},
 'genodd': {'genoddal': []},
 'genodermatolog': {'genodermatology': []},
 'genodermatos': {'genodermatoses': []},
 'genodermatosi': {'genodermatosis': []},
 'genodra': {'genodras': []},
 'genoe': ['genoes'],
 'genoef': {'genoefe': []},
 'genoegdoen': {'genoegdoening': []},
 'genoel': {'genoels': []},
 'genoemd': {'genoemde': []},
 'genoes': {'genoese': []},
 'genoez': {'genoeze': []},
 'genog': {'genoge': []},
 'genogen': {'genogenic': []},
 'genogram': {'genograms': []},
 'genograph': {'genographic': ['genographically']},
 'genographi': {'genography': []},
 'genographic': ['genographically'],
 'genogroup': {'genogroups': []},
 'genoholotyp': {'genoholotype': []},
 'genoi': {'genois': []},
 'genois': {'genoise': []},
 'genol': {'genols': []},
 'genolectotyp': {'genolectotype': []},
 'genoli': {'genolier': []},
 'genolog': {'genologic': ['genological', 'genologically'], 'genology': []},
 'genologic': ['genological', 'genologically'],
 'genolysi': {'genolysis': []},
 'genom': {'genomal': [],
           'genome': ['genomed'],
           'genomic': ['genomics', 'genomically'],
           'genoms': []},
 'genomanalys': {'genomanalyse': []},
 'genomau': {'genomaus': []},
 'genombrottet': {'genombrottets': []},
 'genome': ['genomed'],
 'genomebas': {'genomebased': []},
 'genomelink': {'genomelinked': []},
 'genomen': {'genomenes': [], 'genomenou': []},
 'genomeno': {'genomenos': []},
 'genomer': {'genomeres': []},
 'genomescal': {'genomescale': []},
 'genomesequenc': {'genomesequencing': []},
 'genomespecif': {'genomespecific': []},
 'genomewid': {'genomewide': []},
 'genomfor': {'genomfors': []},
 'genomfora': {'genomforas': []},
 'genomforand': {'genomforande': []},
 'genomford': {'genomforde': ['genomfordes']},
 'genomforde': ['genomfordes'],
 'genomfort': {'genomforts': []},
 'genomgaend': {'genomgaende': []},
 'genomgripand': {'genomgripande': []},
 'genomic': ['genomics', 'genomically'],
 'genomicist': {'genomicists': []},
 'genomin': {'genomineer': []},
 'genomiqu': {'genomique': []},
 'genommen': {'genommene': ['genommener']},
 'genommene': ['genommener'],
 'genomorphin': {'genomorphine': []},
 'genomospeci': {'genomospecies': []},
 'genomot': {'genomotives': []},
 'genomovar': {'genomovars': []},
 'genon': {'genone': [], 'genons': []},
 'genonvil': {'genonville': []},
 'genooin': {'genooine': []},
 'genoot': {'genoots': []},
 'genophor': {'genophore': ['genophores']},
 'genophore': ['genophores'],
 'genoplant': {'genoplante': []},
 'genopol': {'genopole': []},
 'genopt': {'genoptic': []},
 'genor': {'genoral': ['genorals', 'genorally'],
           'genorated': [],
           'genoration': ['genorations'],
           'genorator': [],
           'genore': [],
           'genorous': ['genorously']},
 'genoral': ['genorals', 'genorally'],
 'genoration': ['genorations'],
 'genormt': {'genormte': ['genormter']},
 'genormte': ['genormter'],
 'genoros': {'genorosity': []},
 'genorous': ['genorously'],
 'genoryp': {'genorype': [], 'genorypic': [], 'genoryping': []},
 'genos': {'genose': []},
 'genoscop': {'genoscope': []},
 'genosensor': {'genosensors': []},
 'genosi': {'genosis': [], 'genosys': []},
 'genosorpt': {'genosorption': []},
 'genospeci': {'genospecies': []},
 'genoss': {'genosse': []},
 'genossen': {'genossene': []},
 'genossenschaft': {'genossenschafts': []},
 'genossenschaftlich': {'genossenschaftliche': ['genossenschaftliches',
                                                'genossenschaftlicher']},
 'genossenschaftliche': ['genossenschaftliches', 'genossenschaftlicher'],
 'genossenschaftskass': {'genossenschaftskasse': []},
 'genossenschaftstheori': {'genossenschaftstheorie': []},
 'genossenschaftswesen': {'genossenschaftswesens': []},
 'genostasi': {'genostasis': []},
 'genot': {'genote': ['genotes'], 'genotic': []},
 'genota': {'genotas': []},
 'genote': ['genotes'],
 'genoti': {'genoty': []},
 'genotipo': {'genotipos': []},
 'genotpy': {'genotpye': []},
 'genotrop': {'genotropic': [], 'genotropism': []},
 'genotroph': {'genotrophic': [], 'genotrophs': []},
 'genott': {'genotte': []},
 'genotvp': {'genotvpe': ['genotvpes'], 'genotvpic': []},
 'genotvpe': ['genotvpes'],
 'genoty': {'genotyes': []},
 'genotyp': {'genotypal': [],
             'genotype': ['genotyper', 'genotyped'],
             'genotypic': ['genotypical', 'genotypically'],
             'genotyping': ['genotypings'],
             'genotyps': []},
 'genotype': ['genotyper', 'genotyped'],
 'genotypebi': {'genotypeby': []},
 'genotypedepend': {'genotypedependent': []},
 'genotypeenviron': {'genotypeenvironment': []},
 'genotypeenvironment': {'genotypeenvironmental': []},
 'genotypephenotyp': {'genotypephenotype': []},
 'genotypespecif': {'genotypespecific': []},
 'genotypic': ['genotypical', 'genotypically'],
 'genotyping': ['genotypings'],
 'genotypiqu': {'genotypique': ['genotypiques']},
 'genotypique': ['genotypiques'],
 'genotypisch': {'genotypische': ['genotypischer']},
 'genotypische': ['genotypischer'],
 'genotypu': {'genotypus': []},
 'genou': {'genous': []},
 'genoud': {'genoude': []},
 'genoues': {'genouese': ['genoueses']},
 'genouese': ['genoueses'],
 'genouez': {'genouezes': []},
 'genouil': {'genouille': []},
 'genouiller': {'genouillere': ['genouilleres']},
 'genouillere': ['genouilleres'],
 'genouilli': {'genouilly': []},
 'genouillier': {'genouillieres': []},
 'genouillo': {'genouillos': []},
 'genouoi': {'genouois': []},
 'genous': {'genously': []},
 'genouvil': {'genouville': []},
 'genouvri': {'genouvrier': []},
 'genov': {'genove': ['genover', 'genoves']},
 'genovait': {'genovaite': []},
 'genovcs': {'genovcse': []},
 'genove': ['genover', 'genoves'],
 'genovef': {'genovefe': []},
 'genovefa': {'genovefae': []},
 'genovefain': {'genovefains': []},
 'genoves': {'genovese': ['genoveses']},
 'genovese': ['genoveses'],
 'genovess': {'genovesse': []},
 'genovev': {'genoveve': []},
 'genoviev': {'genovieve': []},
 'genovin': {'genovines': []},
 'genow': {'genower': []},
 'genowai': {'genowaies': []},
 'genoway': {'genowayes': [], 'genoways': []},
 'genozid': {'genozids': []},
 'genozo': {'genozoic': []},
 'genphi': {'genphys': []},
 'genphysiologi': {'genphysiologie': []},
 'genprob': {'genprobe': []},
 'genr': {'genre': ['genred'], 'genrs': []},
 'genral': {'genralization': ['genralizations'],
            'genralized': [],
            'genrall': ['genrally'],
            'genrals': []},
 'genralization': ['genralizations'],
 'genrall': ['genrally'],
 'genrani': {'genrany': []},
 'genrat': {'genrate': ['genrated'],
            'genrating': [],
            'genration': ['genrations'],
            'genrator': []},
 'genrate': ['genrated'],
 'genration': ['genrations'],
 'genre': ['genred'],
 'genreal': {'genreally': []},
 'genrebas': {'genrebased': []},
 'genrebend': {'genrebending': []},
 'genrebild': {'genrebilder': []},
 'genredefin': {'genredefining': []},
 'genref': {'genrefication': []},
 'genreflect': {'genreflecting': []},
 'genrehaft': {'genrehafte': []},
 'genrelik': {'genrelike': []},
 'genremal': {'genremaler': []},
 'genrepaint': {'genrepainter': ['genrepainters'],
                'genrepainting': ['genrepaintings']},
 'genrepainter': ['genrepainters'],
 'genrepainting': ['genrepaintings'],
 'genrepictur': {'genrepictures': []},
 'genrepiec': {'genrepieces': []},
 'genrer': {'genreral': []},
 'genrespecif': {'genrespecific': []},
 'genrg': {'genrge': []},
 'genri': {'genrie': [], 'genris': [], 'genry': []},
 'genriani': {'genriany': []},
 'genrif': {'genrification': []},
 'genrika': {'genrikas': []},
 'genrl': {'genrle': []},
 'genrli': {'genrly': []},
 'genro': {'genros': []},
 'genros': {'genrose': [], 'genrosity': []},
 'genrou': {'genrous': []},
 'genrral': {'genrrally': []},
 'genru': {'genrus': []},
 'genrud': {'genrude': []},
 'gens': ['gense', 'gensing'],
 'gensam': {'gensamer': []},
 'gensan': {'gensane': []},
 'gensann': {'gensanne': []},
 'gensburg': {'gensburger': []},
 'genscher': {'genscherism': [], 'genschers': []},
 'genscop': {'genscope': []},
 'gensd': {'gensde': []},
 'gensdarm': {'gensdarme': ['gensdarmes']},
 'gensdarme': ['gensdarmes'],
 'gensdarmeri': {'gensdarmerie': [], 'gensdarmery': []},
 'genseck': {'gensecke': []},
 'gensem': {'gensemer': []},
 'genseniu': {'gensenius': []},
 'genser': {'genseric': []},
 'genseri': {'genserie': []},
 'gensericu': {'gensericus': []},
 'genset': {'gensets': []},
 'gensheim': {'gensheimer': []},
 'gensi': {'gensis': []},
 'gensick': {'gensicke': []},
 'gensing': {'gensinger': []},
 'gensk': {'genske': []},
 'gensling': {'genslinger': []},
 'gensonn': {'gensonne': ['gensonnes']},
 'gensonne': ['gensonnes'],
 'gensou': {'gensous': []},
 'gensqu': {'gensque': []},
 'gensral': {'gensrale': [], 'gensrally': []},
 'gensrat': {'gensration': []},
 'genss': {'gensse': []},
 'genssan': {'genssane': []},
 'genstand': {'genstande': []},
 'gensu': {'gensus': []},
 'gensuk': {'gensuke': []},
 'gensur': {'gensure': []},
 'gensv': {'gensve': []},
 'gent': ['gentse'],
 "gent'": {"gent'e": [], "gent's": []},
 'gentabl': {'gentable': []},
 'gentag': {'gentages': []},
 'gentagn': {'gentagne': []},
 'gentamicin': ['gentamicine'],
 'gentamicinimpregn': {'gentamicinimpregnated': []},
 'gentamicininduc': {'gentamicininduced': []},
 'gentamicinresist': {'gentamicinresistant': []},
 'gentamycin': {'gentamycine': [], 'gentamycins': []},
 'gentbrugg': {'gentbrugge': []},
 'gentc': {'gentcs': []},
 'gentd': {'gentdes': []},
 'gente': {'gentee': ['genteely']},
 'gentechnisch': {'gentechnischer': []},
 'gentechnologi': {'gentechnologie': []},
 'gentee': ['genteely'],
 'genteel': {'genteeler': [],
             'genteelism': ['genteelisms'],
             'genteelity': [],
             'genteelized': [],
             'genteelness': [],
             'genteels': []},
 'genteelism': ['genteelisms'],
 'genteelist': {'genteelists': []},
 'genteelli': {'genteelly': []},
 'genteellik': {'genteellike': []},
 'genteellook': {'genteellooking': []},
 'gentei': {'genteis': []},
 'gentel': {'gentele': [], 'gentell': ['gentelle', 'gentelles']},
 'gentelhomm': {'gentelhomme': []},
 'genteli': {'gentelie': []},
 'gentell': ['gentelle', 'gentelles'],
 'gentelli': {'gentelly': []},
 'genteln': {'gentelnes': []},
 'gentemqu': {'gentemque': []},
 'gentenaar': {'gentenaars': []},
 'genter': {'genters': []},
 'genteri': {'genterie': [], 'gentery': []},
 'gentery': {'genterye': []},
 'gentesqu': {'gentesque': []},
 'gentf': {'gentfe': []},
 'gentfi': {'gentfy': []},
 'gentg': {'gentges': []},
 'genth': {'genthe': []},
 'genthan': {'genthane': []},
 'genthelvit': {'genthelvite': []},
 'gentherapi': {'gentherapie': []},
 'genthin': {'genthiner': []},
 'genthinerstrass': {'genthinerstrasse': []},
 'genthio': {'genthios': []},
 'genthit': {'genthite': []},
 'genthiu': {'genthius': []},
 'genthread': {'genthreader': []},
 'genthri': {'genthry': []},
 'genti': {'gentie': ['genties', 'gentieness'], 'gentis': [], 'genty': []},
 'gentia': {'gentias': []},
 'gential': {'gentially': [], 'gentials': []},
 'gentian': ['gentiane', 'gentianes', 'gentianic'],
 'gentiana': ['gentianae'],
 'gentianac': {'gentianace': ['gentianaceous']},
 'gentianace': ['gentianaceous'],
 'gentianacea': {'gentianaceae': []},
 'gentianacec': {'gentianacece': []},
 'gentianaces': {'gentianacese': []},
 'gentianal': {'gentianales': []},
 'gentianblu': {'gentianblue': []},
 'gentianc': {'gentiance': []},
 'gentianea': {'gentianeae': []},
 'gentianec': {'gentianece': []},
 'gentianella': {'gentianella': []},
 'gentianes': {'gentianese': []},
 'gentianin': {'gentianine': []},
 'gentianoid': {'gentianoides': []},
 'gentianopsi': {'gentianopsis': []},
 'gentianos': {'gentianose': []},
 'gentians': {'gentianse': []},
 'gentianu': {'gentianus': []},
 'gentibn': {'gentibns': []},
 'gentibu': {'gentibus': []},
 'gentibusqu': {'gentibusque': []},
 'gentic': {'gentically': [], 'gentics': []},
 'genticist': {'genticists': []},
 'genticul': {'genticulate': []},
 'gentie': ['genties', 'gentieness'],
 'gentiemanli': {'gentiemanly': []},
 'gentifemm': {'gentifemme': []},
 'gentihhomm': {'gentihhommes': []},
 'gentihu': {'gentihus': []},
 'gentii': {'gentiie': ['gentiies']},
 'gentiie': ['gentiies'],
 'gentik': {'gentiks': []},
 'gentil': {'gentile': ['gentiler', 'gentilely', 'gentileism', 'gentileness'],
            'gentilic': ['gentilics'],
            'gentilism': [],
            'gentility': [],
            'gentilization': [],
            'gentilize': ['gentilized'],
            'gentilizing': [],
            'gentill': ['gentills', 'gentille', 'gentilles'],
            'gentilness': [],
            'gentils': []},
 'gentilbomm': {'gentilbomme': []},
 'gentilcor': {'gentilcore': []},
 'gentildonn': {'gentildonne': []},
 'gentile': ['gentilesse'],
 'gentilechristian': {'gentilechristians': []},
 'gentilesch': {'gentilesche': []},
 'gentileschi': {'gentileschis': []},
 'gentileshombr': {'gentileshombres': []},
 'gentiless': {'gentile': ['gentilesse']},
 'gentilest': {'gentileste': []},
 'gentiletu': {'gentiletus': []},
 'gentileza': {'gentilezas': []},
 'gentilezz': {'gentilezze': []},
 'gentilhatr': {'gentilhatre': []},
 'gentilhom': {'gentilhome': []},
 'gentilhombr': {'gentilhombre': ['gentilhombres']},
 'gentilhombre': ['gentilhombres'],
 'gentilhomm': {'gentilhomme': ['gentilhommes']},
 'gentilhomme': ['gentilhommes'],
 'gentilhommeri': {'gentilhommerie': []},
 'gentilhommier': {'gentilhommiere': ['gentilhommieres']},
 'gentilhommiere': ['gentilhommieres'],
 'gentili': {'gentilis': [], 'gentily': []},
 'gentilianu': {'gentilianus': []},
 'gentilibu': {'gentilibus': []},
 'gentilic': {'gentilice': []},
 'gentilica': {'gentilicas': []},
 'gentilici': {'gentilicial': []},
 'gentilicia': {'gentilicias': []},
 'gentilicio': {'gentilicios': []},
 'gentiliciu': {'gentilicius': []},
 'gentilifi': {'gentilified': []},
 'gentilism': {'gentilisme': []},
 'gentilit': {'gentilitate': ['gentilitates'], 'gentilite': ['gentiliter']},
 'gentilita': {'gentilitas': []},
 'gentilitate': ['gentilitates'],
 'gentilitati': {'gentilitatis': []},
 'gentilite': {'gentilitee': []},
 'gentiliti': {'gentilitial': [], 'gentilitie': [], 'gentilitious': []},
 'gentilitii': {'gentilitiis': []},
 'gentilitiu': {'gentilitius': []},
 'gentiliumqu': {'gentiliumque': []},
 'gentilize': ['gentilized'],
 'gentilizi': {'gentilizie': []},
 'gentilizium': {'gentiliziums': []},
 'gentilkomm': {'gentilkomme': []},
 'gentill': ['gentills', 'gentille', 'gentilles'],
 'gentillatr': {'gentillatre': []},
 'gentilldtr': {'gentilldtre': []},
 'gentillec': {'gentillece': []},
 'gentilless': {'gentillesse': ['gentillesses']},
 'gentillesse': ['gentillesses'],
 'gentillest': {'gentilleste': []},
 'gentilli': {'gentilly': []},
 'gentilly': {'gentillye': []},
 'gentilman': {'gentilmans': []},
 'gentilmenn': {'gentilmennes': []},
 'gentilment': {'gentilmente': []},
 'gentiln': {'gentilnes': []},
 'gentilness': {'gentilnesse': []},
 'gentilo': {'gentilos': []},
 'gentilshomm': {'gentilshommes': []},
 'gentilt': {'gentilts': []},
 'gentilzhomm': {'gentilzhommes': []},
 'gentin': {'gentine': ['gentines']},
 'gentine': ['gentines'],
 'gentinn': {'gentinne': ['gentinnes']},
 'gentinne': ['gentinnes'],
 'gentio': {'gentios': []},
 'gentiobias': {'gentiobiase': []},
 'gentiobios': {'gentiobiose': []},
 'gentiobiosid': {'gentiobioside': ['gentiobiosides']},
 'gentiobioside': ['gentiobiosides'],
 'gentiobiuron': {'gentiobiuronic': []},
 'gentiopicrosid': {'gentiopicroside': []},
 'gentiqu': {'gentique': []},
 'gentis': {'gentisate': [], 'gentisic': []},
 'gentisn': {'gentisne': []},
 'gentisqu': {'gentisque': []},
 'gentist': {'gentistic': []},
 'gentiu': {'gentius': []},
 'gentiumqu': {'gentiumque': []},
 'gentiv': {'gentive': []},
 'gentj': {'gentje': []},
 'gentl': {'gentle': ['gentled', 'gentles', 'gentlely', 'gentleness'],
           'gentling': [],
           'gentls': []},
 'gentle': {'gentlee': []},
 'gentleb': {'gentlebeings': []},
 'gentledam': {'gentledame': ['gentledames']},
 'gentledame': ['gentledames'],
 'gentleey': {'gentleeyed': []},
 'gentlefac': {'gentlefaced': []},
 'gentleflow': {'gentleflowing': []},
 'gentlefolk': ['gentlefolked'],
 'gentlefolkes': {'gentlefolkeses': []},
 'gentlefolks': {'gentlefolk': []},
 'gentlehand': {'gentlehands': []},
 'gentleheart': {'gentlehearted': []},
 'gentlehearted': {'gentleheartedness': []},
 'gentleladi': {'gentleladies': [], 'gentlelady': []},
 'gentlelik': {'gentlelike': []},
 'gentlelook': {'gentlelooking': []},
 'gentlem': {'gentlemant': [], 'gentleme': ['gentlemed', 'gentlemer']},
 'gentleman': ['gentlemanism', 'gentlemanness', 'gentlemanizing'],
 "gentleman'": {"gentleman's": []},
 "gentleman'l": {"gentleman'll": []},
 'gentlemanadventur': {'gentlemanadventurer': []},
 'gentlemancommon': {'gentlemancommoner': ['gentlemancommoners']},
 'gentlemancommoner': ['gentlemancommoners'],
 'gentlemanfarm': {'gentlemanfarmer': ['gentlemanfarmers']},
 'gentlemanfarmer': ['gentlemanfarmers'],
 'gentlemani': {'gentlemany': []},
 'gentlemanli': {'gentlemanliness': [], 'gentlemanly': []},
 'gentlemanlik': {'gentlemanlike': ['gentlemanlikeness']},
 'gentlemanlike': ['gentlemanlikeness'],
 'gentlemanlikelook': {'gentlemanlikelooking': []},
 'gentlemanlylook': {'gentlemanlylooking': []},
 'gentlemann': {'gentlemanne': ['gentlemannered']},
 'gentlemanne': ['gentlemannered'],
 'gentlemanpension': {'gentlemanpensioner': []},
 'gentlemanrid': {'gentlemanrider': []},
 'gentlemansoldi': {'gentlemansoldier': []},
 'gentlemanush': {'gentlemanusher': []},
 'gentlemarf': {'gentlemarfs': []},
 'gentlemari': {'gentlemaris': []},
 'gentlemart': {'gentlemarts': []},
 'gentleme': ['gentlemed', 'gentlemer'],
 'gentlemen': {'gentleman': []},
 "gentlemen'": {"gentlemen's": []},
 "gentlemen'l": {"gentlemen'll": []},
 'gentlemenadventur': {'gentlemenadventurers': []},
 'gentlemenamateur': {'gentlemenamateurs': []},
 'gentlemencommon': {'gentlemencommoners': []},
 'gentlemenfarm': {'gentlemenfarmers': []},
 'gentlemenli': {'gentlemenly': []},
 'gentlemenlik': {'gentlemenlike': []},
 'gentlemenn': {'gentlemenne': []},
 'gentlemenpension': {'gentlemenpensioners': []},
 'gentlemenscholar': {'gentlemenscholars': []},
 'gentlemenush': {'gentlemenushers': []},
 'gentlemind': {'gentleminded': []},
 'gentlemonikin': {'gentlemonikins': []},
 'gentlen': {'gentlenes': []},
 'gentlenatur': {'gentlenatured': []},
 'gentlenef': {'gentlenefs': []},
 'gentleness': {'gentlenesse': []},
 'gentlepeopl': {'gentlepeople': []},
 'gentleperson': {'gentlepersons': []},
 'gentler': {'gentlers': []},
 'gentleri': {'gentlery': []},
 'gentleseem': {'gentleseeming': []},
 'gentlespirit': {'gentlespirited': []},
 'gentletemp': {'gentletempered': []},
 'gentlevo': {'gentlevoiced': []},
 'gentlevolk': {'gentlevolks': []},
 'gentlewar': {'gentleware': []},
 'gentlewarri': {'gentlewarrier': []},
 'gentlewoman': {'gentlewoman': []},
 'gentlewomanli': {'gentlewomanliness': [], 'gentlewomanly': []},
 'gentlewomanlik': {'gentlewomanlike': []},
 'gentlewomen': {'gentlewoman': []},
 'gentli': {'gentlie': [], 'gently': []},
 'gently': {'gentlye': []},
 'gentlyascend': {'gentlyascending': []},
 'gentlycurv': {'gentlycurved': []},
 'gentlydip': {'gentlydipping': []},
 'gentlyflow': {'gentlyflowing': []},
 'gentlyinclin': {'gentlyinclined': []},
 'gentlymov': {'gentlymoving': []},
 'gentlynurtur': {'gentlynurtured': []},
 'gentlyris': {'gentlyrising': []},
 'gentlyrol': {'gentlyrolling': []},
 'gentlyround': {'gentlyrounded': []},
 'gentlyslop': {'gentlysloping': []},
 'gentlyswel': {'gentlyswelling': []},
 'gentlyundul': {'gentlyundulating': []},
 'gentnfic': {'gentnfication': []},
 'gento': {'gentos': []},
 'gentoft': {'gentofte': []},
 'gentoo': {'gentoos': []},
 'gentou': {'gentous': []},
 'gentow': {'gentows': []},
 'gentoyp': {'gentoype': ['gentoypes']},
 'gentoype': ['gentoypes'],
 'gentr': {'gentre': []},
 'gentral': {'gentrale': ['gentrales'], 'gentrality': [], 'gentrally': []},
 'gentrale': ['gentrales'],
 'gentrat': {'gentration': []},
 'gentrevil': {'gentreville': []},
 'gentri': {'gentrie': ['gentried'], 'gentry': []},
 'gentric': {'gentrice': []},
 'gentrie': ['gentried'],
 'gentrif': {'gentrification': []},
 'gentrifi': {'gentrifiable': [],
              'gentrified': [],
              'gentrifier': ['gentrifiers'],
              'gentrifies': [],
              'gentrify': ['gentrifying']},
 'gentrifier': ['gentrifiers'],
 'gentrifk': {'gentrifkation': []},
 'gentrifl': {'gentrifled': []},
 'gentriflc': {'gentriflcation': []},
 'gentrify': ['gentrifying'],
 'gentrinc': {'gentrincation': []},
 'gentris': {'gentrise': []},
 'gentry': {'gentrye': []},
 'gentrydomin': {'gentrydominated': []},
 'gentrymerch': {'gentrymerchants': []},
 'gentryvil': {'gentryville': []},
 'gents': {'gent': ['gentse']},
 'gentsch': {'gentsche': []},
 'gentsi': {'gentsis': []},
 'gentt': {'gentte': [], 'gentts': []},
 'gentti': {'gentty': []},
 'gentu': {'gentue': ['gentues'], 'gentus': []},
 'gentue': ['gentues'],
 'gentuhomm': {'gentuhomme': []},
 'gentui': {'gentuis': []},
 'gentur': {'genture': ['gentures']},
 'genture': ['gentures'],
 'genturi': {'genturies': [], 'gentury': []},
 'gentv': {'gentve': []},
 'gentvila': {'gentvilas': []},
 'gentyl': {'gentyle': ['gentyles'],
            'gentyll': ['gentylle'],
            'gentylness': [],
            'gentyls': []},
 'gentyle': ['gentyles'],
 'gentyll': ['gentylle'],
 'gentylli': {'gentylly': []},
 'gentylmen': {'gentylmens': []},
 'gentyln': {'gentylnes': []},
 'gentylness': {'gentylnesse': []},
 'gentz': {'gentzes': []},
 'gentzaro': {'gentzaros': []},
 'gentzenstyl': {'gentzenstyle': []},
 'gentzi': {'gentzis': []},
 'genu': {'genue': [], 'genuing': [], 'genus': []},
 'genua': {'genuae': [], 'genuas': []},
 'genuali': {'genualis': []},
 'genuan': {'genuans': []},
 'genuat': {'genuates': []},
 'genub': {'genuber': []},
 'genubu': {'genubus': []},
 'genuciu': {'genucius': []},
 'genuen': {'genuens': []},
 'genuens': {'genuense': ['genuenses']},
 'genuense': ['genuenses'],
 'genuensi': {'genuensis': []},
 'genuensibu': {'genuensibus': []},
 'genuer': {'genuere': []},
 'genues': {'genuese': ['genueser']},
 'genuese': ['genueser'],
 'genuflect': {'genuflected': [],
               'genuflecting': [],
               'genuflection': [],
               'genuflective': [],
               'genuflects': []},
 'genuflectent': {'genuflectentes': []},
 'genuflecter': {'genuflectere': []},
 'genuflector': {'genuflectors': []},
 'genuflectori': {'genuflectory': []},
 'genug': {'genuge': []},
 'genugend': {'genugende': ['genugendes', 'genugender']},
 'genugende': ['genugendes', 'genugender'],
 'genugsam': {'genugsame': []},
 'genugt': {'genugte': []},
 'genui': {'genuiness': [], 'genuis': []},
 'genuin': {'genuine': ['genuiner', 'genuines', 'genuinely', 'genuineness'],
            'genuinity': [],
            'genuinness': [],
            'genuins': []},
 'genuina': {'genuinae': [], 'genuinas': []},
 'genuinament': {'genuinamente': []},
 'genuine': ['genuiner', 'genuines', 'genuinely', 'genuineness'],
 'genuinelook': {'genuinelooking': []},
 'genuinen': {'genuinenes': []},
 'genuinenef': {'genuinenefs': []},
 'genuinesound': {'genuinesounding': []},
 'genuini': {'genuinis': []},
 'genuinli': {'genuinly': []},
 'genuino': {'genuinos': []},
 'genuinu': {'genuinus': []},
 'genuis': {'genuises': []},
 'genuiss': {'genuisse': []},
 'genuiti': {'genuitie': [], 'genuity': []},
 'genuiu': {'genuiue': ['genuiueness'], 'genuius': []},
 'genuiue': ['genuiueness'],
 'genuln': {'genulne': []},
 'genum': {'genume': ['genumely', 'genumeness']},
 'genume': ['genumely', 'genumeness'],
 'genun': {'genune': []},
 'genunian': {'genunians': []},
 'genunin': {'genunine': ['genuninely']},
 'genunine': ['genuninely'],
 'genuog': {'genuoge': []},
 'genuoi': {'genuois': []},
 'genuou': {'genuous': []},
 'genuous': {'genuously': [], 'genuousness': []},
 'genupector': {'genupectoral': []},
 'genur': {'genural': []},
 'genus': ['genusse'],
 'genusqu': {'genusque': []},
 'genuss': {'genus': ['genusse']},
 'genussmittelarbeit': {'genussmittelarbeiter': []},
 'genussmittelindustri': {'genussmittelindustrie': []},
 'genusspeci': {'genusspecies': []},
 'genusspecif': {'genusspecific': []},
 'genusu': {'genusus': []},
 'genutiu': {'genutius': []},
 'genutzt': {'genutzte': ['genutztes', 'genutzter']},
 'genutzte': ['genutztes', 'genutzter'],
 'genuwin': {'genuwine': []},
 'genuwyn': {'genuwyne': []},
 'genuy': {'genuys': []},
 'genv': {'genvs': []},
 'genvalu': {'genvalues': []},
 'genviev': {'genvieve': []},
 'genvil': {'genville': []},
 'genvress': {'genvresse': []},
 'genvri': {'genvry': []},
 'genwin': {'genwine': []},
 'geny': {'genye': []},
 'genyochromi': {'genyochromis': []},
 'genyodect': {'genyodectes': []},
 'genyonemu': {'genyonemus': []},
 'genyorni': {'genyornis': []},
 'genypteru': {'genypterus': []},
 'genyu': {'genyue': []},
 'genz': {'genze': ['genzelis']},
 'genzal': {'genzale': []},
 'genzberg': {'genzberger': []},
 'genze': ['genzelis'],
 'genzing': {'genzinger': []},
 'genzling': {'genzlinger': []},
 'genzym': {'genzyme': []},
 'geo': {'geos': []},
 "geo'g": {"geo'ge": []},
 'geoabstract': {'geoabstracts': []},
 'geoaccumul': {'geoaccumulation': []},
 'geoacoust': {'geoacoustic': ['geoacoustics', 'geoacoustical']},
 'geoacoustic': ['geoacoustics', 'geoacoustical'],
 'geoactiv': {'geoactive': []},
 'geoaetri': {'geoaetry': []},
 'geoag': {'geoage': []},
 'geoanalysi': {'geoanalysis': []},
 'geoanalyt': {'geoanalytical': []},
 'geoanticlin': {'geoanticlinal': [], 'geoanticline': ['geoanticlines']},
 'geoanticline': ['geoanticlines'],
 'geoarchaeolog': {'geoarchaeological': [], 'geoarchaeology': []},
 'geoarchaeologist': {'geoarchaeologists': []},
 'geoarcheolog': {'geoarcheological': [], 'geoarcheology': []},
 'geoarchiv': {'geoarchive': []},
 'geoastronomi': {'geoastronomy': []},
 'geoastrophi': {'geoastrophys': []},
 'geoastrophys': {'geoastrophysical': [], 'geoastrophysics': []},
 'geoatla': {'geoatlas': []},
 'geobacillu': {'geobacillus': []},
 'geobact': {'geobacter': []},
 'geobacteracea': {'geobacteraceae': []},
 'geoband': {'geobands': []},
 'geobaromet': {'geobarometer': ['geobarometers']},
 'geobarometer': ['geobarometers'],
 'geobarometr': {'geobarometric': []},
 'geobarometri': {'geobarometry': []},
 'geobas': {'geobase': ['geobased']},
 'geobase': ['geobased'],
 'geobbel': {'geobbels': []},
 'geobc': {'geobce': []},
 'geobg': {'geobge': ['geobges']},
 'geobge': ['geobges'],
 'geobgi': {'geobgy': []},
 'geobio': {'geobios': []},
 'geobiochem': {'geobiochemical': []},
 'geobiolog': {'geobiologic': ['geobiological'], 'geobiology': []},
 'geobiologi': {'geobiologie': []},
 'geobiologic': ['geobiological'],
 'geobiont': {'geobionts': []},
 'geobiospher': {'geobiosphere': []},
 'geobiot': {'geobiotic': []},
 'geoblock': {'geoblocks': []},
 'geobo': {'geoboe': []},
 'geoboard': {'geoboards': []},
 'geobodi': {'geobodies': [], 'geobody': []},
 'geobook': {'geobooks': []},
 'geobotan': {'geobotanic': ['geobotanics', 'geobotanical', 'geobotanically']},
 'geobotani': {'geobotany': []},
 'geobotanic': ['geobotanics', 'geobotanical', 'geobotanically'],
 'geobotaniqu': {'geobotanique': ['geobotaniques']},
 'geobotanique': ['geobotaniques'],
 'geobotanisch': {'geobotanische': ['geobotanisches']},
 'geobotanische': ['geobotanisches'],
 'geobotanist': {'geobotanists': []},
 'geobq': {'geobqe': []},
 'geobserveerd': {'geobserveerde': []},
 'geobyt': {'geobyte': []},
 'geoc': {'geoce': []},
 'geocach': {'geocache': ['geocaches', 'geocachers'], 'geocaching': []},
 'geocache': ['geocaches', 'geocachers'],
 'geocancerolog': {'geocancerology': []},
 'geocapromi': {'geocapromys': []},
 'geocarcinu': {'geocarcinus': []},
 'geocari': {'geocaris': []},
 'geocarp': {'geocarpic': []},
 'geocarpi': {'geocarpy': []},
 'geocast': {'geocasting': []},
 'geocbem': {'geocbemical': []},
 'geoceiv': {'geoceiver': []},
 'geocel': {'geocell': ['geocells']},
 'geocell': ['geocells'],
 'geocent': {'geocenter': []},
 'geocentr': {'geocentral': [],
              'geocentre': [],
              'geocentric': ['geocentrical', 'geocentricity', 'geocentrically'],
              'geocentrism': []},
 'geocentric': {'geocentricism': []},
 'geocentriqu': {'geocentrique': []},
 'geocentrist': {'geocentrists': []},
 'geocg': {'geocge': []},
 'geochcmic': {'geochcmical': []},
 'geochelon': {'geochelone': []},
 'geochem': {'geochemic': ['geochemical', 'geochemicals', 'geochemically']},
 'geochemci': {'geochemcial': []},
 'geochemi': {'geochemie': ['geochemieal']},
 'geochemic': ['geochemical', 'geochemicals', 'geochemically'],
 'geochemie': ['geochemieal'],
 'geochemio': {'geochemioal': []},
 'geochemiqu': {'geochemique': []},
 'geochemisch': {'geochemische': ['geochemischer', 'geochemisches']},
 'geochemische': ['geochemischer', 'geochemisches'],
 'geochemist': {'geochemists': []},
 'geochemisti': {'geochemisty': []},
 'geochemistri': {'geochemistry': []},
 'geochemlc': {'geochemlcal': []},
 'geochera': {'geocheraical': []},
 'geochern': {'geochernical': []},
 'geochimi': {'geochimie': []},
 'geochimich': {'geochimiche': []},
 'geochimiqu': {'geochimique': ['geochimiques']},
 'geochimique': ['geochimiques'],
 'geochron': {'geochronic': []},
 'geochroniqu': {'geochronique': []},
 'geochronolgi': {'geochronolgy': []},
 'geochronolog': {'geochronologic': ['geochronological', 'geochronologically'],
                  'geochronologies': [],
                  'geochronology': []},
 'geochronologi': {'geochronologie': []},
 'geochronologic': ['geochronological', 'geochronologically'],
 'geochronologiqu': {'geochronologique': ['geochronologiques']},
 'geochronologique': ['geochronologiques'],
 'geochronologisch': {'geochronologische': []},
 'geochronologist': {'geochronologists': []},
 'geochronomet': {'geochronometer': ['geochronometers']},
 'geochronometer': ['geochronometers'],
 'geochronometr': {'geochronometric': []},
 'geochronometri': {'geochronometry': []},
 'geocid': {'geocide': []},
 'geociencia': {'geociencias': []},
 'geociti': {'geocities': []},
 'geoclemi': {'geoclemys': []},
 'geoclemmi': {'geoclemmys': []},
 'geoclim': {'geoclimate': []},
 'geoclimat': {'geoclimatic': []},
 'geoclin': {'geoclinal': [], 'geocline': ['geoclines']},
 'geocline': ['geoclines'],
 'geococcu': {'geococcus': []},
 'geocod': {'geocode': ['geocoder', 'geocodes', 'geocoded'], 'geocoding': []},
 'geocode': ['geocoder', 'geocodes', 'geocoded'],
 'geocolapt': {'geocolaptes': []},
 'geocomposit': {'geocomposite': ['geocomposites']},
 'geocomposite': ['geocomposites'],
 'geocomput': {'geocomputation': ['geocomputational']},
 'geocomputation': ['geocomputational'],
 'geoconnect': {'geoconnections': []},
 'geoconserv': {'geoconservation': []},
 'geocoordin': {'geocoordinates': []},
 'geocor': {'geocores': []},
 'geocori': {'geocoris': []},
 'geocorid': {'geocorids': []},
 'geocorida': {'geocoridae': []},
 'geocorina': {'geocorinae': []},
 'geocorisa': {'geocorisae': []},
 'geocoron': {'geocoronal': []},
 'geocorrect': {'geocorrected': [], 'geocorrection': []},
 'geocosm': {'geocosmic': []},
 'geocraphi': {'geocraphy': []},
 'geocrat': {'geocratic': []},
 'geocronit': {'geocronite': []},
 'geocryolog': {'geocryological': [], 'geocryology': []},
 'geocryologist': {'geocryologists': []},
 'geoctroyeerd': {'geoctroyeerde': []},
 'geocultur': {'geocultural': ['geoculturally'], 'geoculture': []},
 'geocultural': ['geoculturally'],
 'geocycl': {'geocycle': []},
 'geocz': {'geocze': []},
 'geod': {'geode': [], 'geods': []},
 'geoda': {'geodas': []},
 'geodaesi': {'geodaesie': []},
 'geodaet': {'geodaetical': []},
 'geodasi': {'geodasie': []},
 'geodatabas': {'geodatabase': ['geodatabases']},
 'geodatabase': ['geodatabases'],
 'geodatisch': {'geodatische': ['geodatisches', 'geodatischer']},
 'geodatische': ['geodatisches', 'geodatischer'],
 'geoddsi': {'geoddsie': []},
 'geoded': {'geodedic': []},
 'geodemograph': {'geodemographic': ['geodemographics', 'geodemographically']},
 'geodemographi': {'geodemography': []},
 'geodemographic': ['geodemographics', 'geodemographically'],
 'geodephag': {'geodephagous': []},
 'geodepress': {'geodepression': ['geodepressions']},
 'geodepression': ['geodepressions'],
 'geodermatophilu': {'geodermatophilus': []},
 'geodes': {'geodesic': ['geodesical', 'geodesically']},
 'geodesi': {'geodesie': [], 'geodesy': []},
 'geodesic': ['geodesical', 'geodesically'],
 'geodesiqu': {'geodesique': ['geodesiques']},
 'geodesique': ['geodesiques'],
 'geodesist': {'geodesists': []},
 'geodesmu': {'geodesmus': []},
 'geodesta': {'geodestas': []},
 'geodestini': {'geodestinies': []},
 'geodet': {'geodetic': ['geodetics', 'geodetical', 'geodetically']},
 'geodetic': ['geodetics', 'geodetical', 'geodetically'],
 'geodetich': {'geodetiche': []},
 'geodeticki': {'geodeticky': []},
 'geodetist': {'geodetists': []},
 'geodezyjni': {'geodezyjny': []},
 'geodi': {'geodis': [], 'geody': []},
 'geodifer': {'geodiferous': []},
 'geodiida': {'geodiidae': []},
 'geodiisi': {'geodiisie': []},
 'geodimet': {'geodimeter': ['geodimeters']},
 'geodimeter': ['geodimeters'],
 'geodivers': {'geodiversity': []},
 'geodiversita': {'geodiversitas': []},
 'geodolit': {'geodolite': []},
 'geodom': {'geodome': ['geodomes']},
 'geodome': ['geodomes'],
 'geodosi': {'geodosy': []},
 'geodromicu': {'geodromicus': []},
 'geoduck': {'geoduck': []},
 'geodvnam': {'geodvnamics': []},
 'geodyn': {'geodyne': []},
 'geodynam': {'geodynamic': ['geodynamics', 'geodynamical', 'geodynamically']},
 'geodynamic': ['geodynamics', 'geodynamical', 'geodynamically'],
 'geodynamicist': {'geodynamicists': []},
 'geodynamiqu': {'geodynamique': ['geodynamiques']},
 'geodynamique': ['geodynamiques'],
 'geodynamisch': {'geodynamische': []},
 'geoecolog': {'geoecological': [], 'geoecology': []},
 'geoeconom': {'geoeconomic': ['geoeconomics',
                               'geoeconomical',
                               'geoeconomically']},
 'geoeconomi': {'geoeconomy': []},
 'geoeconomic': ['geoeconomics', 'geoeconomical', 'geoeconomically'],
 'geoecosystem': {'geoecosystems': []},
 'geoeffect': {'geoeffective': ['geoeffectiveness']},
 'geoeffective': ['geoeffectiveness'],
 'geoeg': {'geoege': ['geoeges']},
 'geoege': ['geoeges'],
 'geoehem': {'geoehemical': []},
 'geoelectr': {'geoelectric': ['geoelectrics',
                               'geoelectrical',
                               'geoelectricity']},
 'geoelectric': ['geoelectrics', 'geoelectrical', 'geoelectricity'],
 'geoelectromagnet': {'geoelectromagnetic': []},
 'geoelektrisch': {'geoelektrische': ['geoelektrischer']},
 'geoelektrische': ['geoelektrischer'],
 'geoelement': {'geoelements': []},
 'geoengin': {'geoengineering': []},
 'geoenviron': {'geoenvironment': []},
 'geoenvironment': {'geoenvironmental': []},
 'geoeq': {'geoeqe': []},
 'geoeral': {'geoerally': []},
 'geoerg': {'geoerge': []},
 'geoey': {'geoeye': []},
 'geof': {'geofs': []},
 'geofabr': {'geofabric': ['geofabrics']},
 'geofabric': ['geofabrics'],
 'geofact': {'geofacts': []},
 'geofactor': {'geofactors': []},
 'geoff': {'geoffe': [], 'geoffs': []},
 'geoffenbart': {'geoffenbarte': []},
 'geofferi': {'geoffery': []},
 'geoffi': {'geoffy': []},
 'geoffiri': {'geoffiry': []},
 'geoffnet': {'geoffnete': ['geoffneter']},
 'geoffnete': ['geoffneter'],
 'geoffori': {'geoffory': []},
 'geoffr': {'geoffre': []},
 'geoffrci': {'geoffrcy': []},
 'geoffrensi': {'geoffrensis': []},
 'geoffrey': {'geoffreys': []},
 'geoffri': {'geoffrie': ['geoffries'], 'geoffry': []},
 'geoffrie': ['geoffries'],
 'geoffrin': {'geoffrins': []},
 'geoffroanu': {'geoffroanus': []},
 'geoffroi': {'geoffrois': []},
 'geoffroy': {'geoffroys': []},
 'geoffroydechaum': {'geoffroydechaume': []},
 'geoffroyensi': {'geoffroyensis': []},
 'geoffroyu': {'geoffroyus': []},
 'geoffry': {'geoffrye': []},
 'geofg': {'geofge': []},
 'geofherm': {'geofhermal': []},
 'geofi': {'geofis': [], 'geofys': []},
 'geofil': {'geofile': []},
 'geofiri': {'geofiry': []},
 'geofisica': {'geofisicas': []},
 'geofisich': {'geofisiche': []},
 'geofisico': {'geofisicos': []},
 'geofizicheski': {'geofizicheskie': []},
 'geofizik': {'geofizike': []},
 'geofizyczn': {'geofizyczne': []},
 'geofizyczni': {'geofizyczny': []},
 'geofl': {'geofls': []},
 'geoflora': {'geofloras': []},
 'geoflri': {'geoflry': []},
 'geofluid': {'geofluids': []},
 'geofogi': {'geofogy': []},
 'geoform': {'geoforms': []},
 'geofp': {'geofps': []},
 'geofractur': {'geofracture': ['geofractures']},
 'geofracture': ['geofractures'],
 'geofraph': {'geofraphical': []},
 'geofri': {'geofrie': [], 'geofry': []},
 'geofrri': {'geofrry': []},
 'geoftri': {'geoftry': []},
 'geofysisk': {'geofysiske': []},
 'geog': {'geoge': ['geoges'], 'geogs': []},
 'geoga': {'geogas': []},
 'geogal': {'geogale': []},
 'geogaph': {'geogaphic': ['geogaphical']},
 'geogaphi': {'geogaphy': []},
 'geogaphic': ['geogaphical'],
 'geogbaph': {'geogbaphical': []},
 'geogbaphi': {'geogbaphy': []},
 'geoge': ['geoges'],
 'geogeaph': {'geogeaphical': []},
 'geogeaphi': {'geogeaphy': []},
 'geogen': {'geogenic': [], 'geogenous': [], 'geogens': []},
 'geogenanthu': {'geogenanthus': []},
 'geogenesi': {'geogenesis': []},
 'geogenet': {'geogenetic': []},
 'geogeni': {'geogenie': [], 'geogeny': []},
 'geoggraphi': {'geoggraphy': []},
 'geogh': {'geoghe': []},
 'geoghegan': {'geoghegans': []},
 'geogi': {'geogy': []},
 'geogiadi': {'geogiadis': []},
 'geogiaph': {'geogiaphic': ['geogiaphical']},
 'geogiaphi': {'geogiaphy': []},
 'geogiaphic': ['geogiaphical'],
 'geogic': {'geogical': []},
 'geogkaphi': {'geogkaphy': []},
 'geoglifo': {'geoglifos': []},
 'geoglossacea': {'geoglossaceae': []},
 'geoglyph': {'geoglyphs': []},
 'geogmphi': {'geogmphy': []},
 'geogno': {'geognos': []},
 'geognosi': {'geognosie': [], 'geognosis': [], 'geognosy': []},
 'geognosist': {'geognosists': []},
 'geognost': {'geognostic': ['geognostical', 'geognostically'],
              'geognosts': []},
 'geognostic': ['geognostical', 'geognostically'],
 'geognostich': {'geognostiche': []},
 'geognostiqu': {'geognostique': ['geognostiques']},
 'geognostique': ['geognostiques'],
 'geognostisch': {'geognostische': ['geognostischer']},
 'geognostische': ['geognostischer'],
 'geognostisk': {'geognostiske': []},
 'geogon': {'geogonic': []},
 'geogoni': {'geogonies': [], 'geogony': []},
 'geogopoulo': {'geogopoulos': []},
 'geogori': {'geogory': []},
 'geogovern': {'geogovernance': []},
 'geogr': {'geogre': [], 'geogrs': []},
 'geograf': {'geografic': ['geografical', 'geografically']},
 'geograffi': {'geograffy': []},
 'geografh': {'geografhical': []},
 'geografhi': {'geografhy': []},
 'geografi': {'geografie': [], 'geografis': []},
 'geografia': {'geografiae': [], 'geografias': []},
 'geografic': {'geografice': []},
 'geografica': {'geograficas': []},
 'geograficament': {'geograficamente': []},
 'geografich': {'geografiche': []},
 'geograficheski': {'geograficheskie': []},
 'geograficheskiy': {'geograficheskiye': []},
 'geografichesko': {'geograficheskoe': []},
 'geograficheskoy': {'geograficheskoye': []},
 'geograficki': {'geograficky': []},
 'geografico': {'geograficos': []},
 'geografiction': {'geografictione': []},
 'geograficzn': {'geograficzne': []},
 'geograficzni': {'geograficzny': []},
 'geografies': {'geografiese': []},
 'geografij': {'geografije': []},
 'geografisch': {'geografische': ['geografischer']},
 'geografische': ['geografischer'],
 'geografisk': {'geografiske': ['geografisker']},
 'geografiskaannal': {'geografiskaannaler': []},
 'geografiske': ['geografisker'],
 'geografl': {'geografle': []},
 'geografo': {'geografos': []},
 'geografsk': {'geografske': []},
 'geograft': {'geografte': []},
 'geogragh': {'geograghical': []},
 'geograghi': {'geograghy': []},
 'geograh': {'geograhic': ['geograhical', 'geograhically']},
 'geograhi': {'geograhy': []},
 'geograhic': ['geograhical', 'geograhically'],
 'geograhp': {'geograhpical': []},
 'geogram': {'geograms': []},
 'geograoh': {'geograohic': ['geograohical']},
 'geograohi': {'geograohy': []},
 'geograohic': ['geograohical'],
 'geograp': {'geograpic': ['geograpical', 'geograpically']},
 'geograpb': {'geograpbical': []},
 'geograpbi': {'geograpbie': [], 'geograpby': []},
 'geograph': {'geographe': ['geographer', 'geographes'],
              'geographic': ['geographics',
                             'geographical',
                             'geographicity',
                             'geographicals',
                             'geographically'],
              'geographism': [],
              'geographized': [],
              'geographizing': [],
              'geographs': []},
 'geographc': {'geographcal': []},
 'geographci': {'geographcial': []},
 'geographe': ['geographer', 'geographes'],
 'geographentag': {'geographentages': [], 'geographentags': []},
 'geographi': {'geographial': [],
               'geographie': ['geographied', 'geographieal'],
               'geographis': [],
               'geography': []},
 'geographia': {'geographiae': []},
 'geographic': ['geographics',
                'geographical',
                'geographicity',
                'geographicals',
                'geographically'],
 'geographica': {'geographicae': [], 'geographicas': []},
 'geographical': {'geographicall': []},
 'geographicalcultur': {'geographicalcultural': []},
 'geographicalhistor': {'geographicalhistorical': []},
 'geographicali': {'geographicaly': []},
 'geographicaljourn': {'geographicaljournal': []},
 'geographicalloc': {'geographicallocation': []},
 'geographicallybas': {'geographicallybased': []},
 'geographicallydefin': {'geographicallydefined': []},
 'geographicallydispers': {'geographicallydispersed': []},
 'geographicalpolit': {'geographicalpolitical': []},
 'geographicarea': {'geographicareas': []},
 'geographiceconom': {'geographiceconomic': []},
 'geographich': {'geographiche': []},
 'geographichistor': {'geographichistorical': []},
 'geographici': {'geographicis': []},
 'geographick': {'geographicke': []},
 'geographico': {'geographicos': []},
 'geographicoeconom': {'geographicoeconomic': []},
 'geographicpolit': {'geographicpolitical': []},
 'geographicspecif': {'geographicspecific': []},
 'geographicu': {'geographicus': []},
 'geographie': ['geographied', 'geographieal'],
 'geographik': {'geographike': []},
 'geographio': {'geographioal': []},
 'geographiqu': {'geographique': ['geographiques', 'geographiquement']},
 'geographiquc': {'geographiqucs': []},
 'geographique': ['geographiques', 'geographiquement'],
 'geographisch': {'geographische': ['geographischer', 'geographisches']},
 'geographische': ['geographischer', 'geographisches'],
 'geographiseh': {'geographisehe': []},
 'geographish': {'geographishe': []},
 'geographisk': {'geographiske': []},
 'geographist': {'geographists': []},
 'geographl': {'geographle': []},
 'geographlc': {'geographlcal': []},
 'geographo': {'geographos': []},
 'geographu': {'geographus': []},
 'geographybas': {'geographybased': []},
 'geographyc': {'geographycal': ['geographycally']},
 'geographycal': ['geographycally'],
 'geographyrel': {'geographyrelated': []},
 'geograpi': {'geograpy': []},
 'geograpic': ['geograpical', 'geograpically'],
 'geograpki': {'geograpkie': []},
 'geograpli': {'geograpliical': []},
 'geograplri': {'geograplry': []},
 'geograpluc': {'geograplucal': []},
 'geograpn': {'geograpnic': ['geograpnical']},
 'geograpni': {'geograpny': []},
 'geograpnic': ['geograpnical'],
 'geograpsu': {'geograpsus': []},
 'geogrdfica': {'geogrdficas': []},
 'geogrdfico': {'geogrdficos': []},
 'geogreph': {'geogrephic': []},
 'geogrephi': {'geogrephy': []},
 'geogrid': {'geogrids': []},
 'geogrm': {'geogrmed': []},
 'geogroph': {'geogrophic': ['geogrophical']},
 'geogrophi': {'geogrophy': []},
 'geogrophic': ['geogrophical'],
 'geogrpah': {'geogrpahic': ['geogrpahical']},
 'geogrpahi': {'geogrpahy': []},
 'geogrpahic': ['geogrpahical'],
 'geogrphi': {'geogrphy': []},
 'geogrphic': {'geogrphical': []},
 'geogrqfi': {'geogrqfie': []},
 'geogtaph': {'geogtaphic': ['geogtaphical', 'geogtaphically']},
 'geogtaphi': {'geogtaphy': []},
 'geogtaphic': ['geogtaphical', 'geogtaphically'],
 'geoguid': {'geoguide': []},
 'geohagan': {'geohagans': []},
 'geohazard': {'geohazards': []},
 'geohc': {'geohce': []},
 'geohegan': {'geohegans': []},
 'geoheliocentr': {'geoheliocentric': []},
 'geohelminth': {'geohelminths': []},
 'geohg': {'geohge': []},
 'geohgi': {'geohgy': []},
 'geohi': {'geohys': []},
 'geohistoir': {'geohistoire': []},
 'geohistor': {'geohistoric': ['geohistorical', 'geohistorically']},
 'geohistori': {'geohistories': [], 'geohistory': []},
 'geohistoric': ['geohistorical', 'geohistorically'],
 'geoho': {'geohoe': []},
 'geohr': {'geohring': []},
 'geohydraul': {'geohydraulic': []},
 'geohydrochem': {'geohydrochemical': []},
 'geohydrolog': {'geohydrologic': ['geohydrological'], 'geohydrology': []},
 'geohydrologic': ['geohydrological'],
 'geohydrologist': {'geohydrologists': []},
 'geohygien': {'geohygiene': []},
 'geoi': {'geois': []},
 "geoi'g": {"geoi'ge": []},
 'geoid': {'geoide': ['geoides'], 'geoids': []},
 'geoide': ['geoides'],
 'geoig': {'geoige': ['geoiges']},
 'geoige': ['geoiges'],
 'geoiherm': {'geoihermal': []},
 'geoiig': {'geoiige': []},
 'geoindic': {'geoindicators': []},
 'geoinform': {'geoinformation': ['geoinformational']},
 'geoinformat': {'geoinformatics': []},
 'geoinformation': ['geoinformational'],
 'geoiogi': {'geoiogy': []},
 'geoiogic': {'geoiogical': []},
 'geoir': {'geoire': [], 'geoirs': []},
 'geois': {'geoise': []},
 'geoisi': {'geoisie': []},
 'geoisotherm': {'geoisothermal': [], 'geoisotherms': []},
 'geoiu': {'geoius': []},
 'geoj': {'geoje': []},
 'geojg': {'geojge': []},
 'geojoum': {'geojoumal': []},
 'geojourn': {'geojournal': []},
 'geoka': {'geokas': []},
 'geokc': {'geokce': []},
 'geokg': {'geokge': []},
 'geokhimicheski': {'geokhimicheskie': []},
 'geokinemat': {'geokinematic': []},
 'geokinet': {'geokinetic': ['geokinetics']},
 'geokinetic': ['geokinetics'],
 'geokjemisk': {'geokjemiske': []},
 'geoko': {'geokoe': []},
 'geokq': {'geokqe': []},
 'geokronolog': {'geokronologi': []},
 'geoktep': {'geoktepe': []},
 'geoku': {'geokue': []},
 'geol': {'geole': ['geoles'], 'geols': []},
 'geolatri': {'geolatry': []},
 'geolcgi': {'geolcgy': []},
 'geoldgica': {'geoldgicas': []},
 'geoldgico': {'geoldgicos': []},
 'geole': ['geoles'],
 'geolechn': {'geolechnical': []},
 'geolechniqu': {'geolechnique': []},
 'geolgi': {'geolgy': []},
 'geolgic': {'geolgical': []},
 'geolherm': {'geolhermal': []},
 'geoli': {'geoly': []},
 'geolibrari': {'geolibraries': [], 'geolibrary': []},
 'geolier': {'geoliers': []},
 'geolig': {'geoligical': []},
 'geolin': {'geoline': ['geolines']},
 'geoline': ['geolines'],
 'geolinguist': {'geolinguistic': ['geolinguistics'], 'geolinguists': []},
 'geolinguistic': ['geolinguistics'],
 'geolipid': {'geolipids': []},
 'geoliterari': {'geoliterary': []},
 'geolitholog': {'geolithological': []},
 'geolittor': {'geolittoral': []},
 'geolnform': {'geolnformation': []},
 'geolnformat': {'geolnformatics': []},
 'geoloc': {'geolocate': ['geolocated'],
            'geolocating': [],
            'geolocation': ['geolocations'],
            'geolocical': []},
 'geolocate': ['geolocated'],
 'geolocation': ['geolocations'],
 'geoloci': {'geolocial': [], 'geolocy': []},
 'geolog': {'geologe': ['geologer', 'geologers'],
            'geologi': ['geologis',
                        'geologic',
                        'geologize',
                        'geologized',
                        'geologizes',
                        'geological',
                        'geologizing',
                        'geologically'],
            'geology': []},
 'geologc': {'geologcal': []},
 'geologe': ['geologer', 'geologers'],
 'geologen': {'geologene': []},
 'geologi': {'geologial': [], 'geologie': ['geologieal']},
 'geologia': {'geologiae': []},
 'geologian': {'geologians': []},
 'geologic': {'geologice': []},
 'geologica': {'geologicae': [], 'geologicas': []},
 'geologicalgeophys': {'geologicalgeophysical': []},
 'geologicament': {'geologicamente': []},
 'geologich': {'geologiche': []},
 'geologicheski': {'geologicheskie': []},
 'geologichesko': {'geologicheskoe': []},
 'geologicheskoy': {'geologicheskoye': []},
 'geologici': {'geologicial': []},
 'geologick': {'geologicke': []},
 'geologicki': {'geologicky': []},
 'geologico': {'geologicos': []},
 'geologiczn': {'geologiczne': []},
 'geologiczni': {'geologiczny': []},
 'geologie': ['geologieal'],
 'geologien': {'geologiens': []},
 'geologies': {'geologiese': []},
 'geologio': {'geologioal': []},
 'geologiqu': {'geologique': ['geologiques', 'geologiquement']},
 'geologiquc': {'geologiqucs': []},
 'geologique': ['geologiques', 'geologiquement'],
 'geologis': {'geologise': ['geologised'], 'geologising': []},
 'geologisch': {'geologische': ['geologisches', 'geologischer']},
 'geologische': ['geologisches', 'geologischer'],
 'geologise': ['geologised'],
 'geologisk': {'geologiske': []},
 'geologist': ['geologiste', 'geologistics'],
 'geologl': {'geologle': []},
 'geologlc': {'geologlcal': []},
 'geologo': {'geologos': []},
 'geologorazv': {'geologorazved': []},
 'geologu': {'geologue': ['geologues']},
 'geologue': ['geologues'],
 'geolojri': {'geolojry': []},
 'geololog': {'geolological': [], 'geolology': []},
 'geolooic': {'geolooical': []},
 'geolopi': {'geolopy': []},
 'geoloqi': {'geoloqy': []},
 'geolosi': {'geolosy': []},
 'geoloyi': {'geoloyy': []},
 'geolrup': {'geolrupes': []},
 'geolyt': {'geolytics': []},
 'geom': {'geome': ['geomed']},
 'geomacromolecul': {'geomacromolecule': ['geomacromolecules']},
 'geomacromolecule': ['geomacromolecules'],
 'geomag': {'geomagic': []},
 'geomagent': {'geomagentic': []},
 'geomagnet': {'geomagnetic': ['geomagnetics',
                               'geomagnetical',
                               'geomagnetically'],
               'geomagnetism': []},
 'geomagnetic': ['geomagnetics', 'geomagnetical', 'geomagnetically'],
 'geomagnetician': {'geomagneticians': []},
 'geomagnetiqu': {'geomagnetique': ['geomagnetiques']},
 'geomagnetique': ['geomagnetiques'],
 'geomagnetisch': {'geomagnetische': ['geomagnetischer']},
 'geomagnetische': ['geomagnetischer'],
 'geomagnetism': {'geomagnetisme': []},
 'geomagnetismu': {'geomagnetismus': []},
 'geomagnetist': {'geomagnetists': []},
 'geomagnetospher': {'geomagnetosphere': []},
 'geomalacu': {'geomalacus': []},
 'geomanc': {'geomance': ['geomancer'], 'geomancy': []},
 'geomance': ['geomancer'],
 'geomanci': {'geomancie': []},
 'geomant': {'geomantic': ['geomantics', 'geomantical', 'geomantically'],
             'geomants': []},
 'geomanti': {'geomantie': []},
 'geomantic': ['geomantics', 'geomantical', 'geomantically'],
 'geomap': {'geomapping': []},
 'geomarin': {'geomarine': []},
 'geomarket': {'geomarketing': []},
 'geomat': {'geomater': [], 'geomatic': ['geomatics'], 'geomats': []},
 'geomateri': {'geomaterial': ['geomaterials']},
 'geomaterial': ['geomaterials'],
 'geomathemat': {'geomathematical': [], 'geomathematics': []},
 'geomatic': ['geomatics'],
 'geomatiqu': {'geomatique': []},
 'geomatr': {'geomatric': ['geomatrical']},
 'geomatri': {'geomatry': []},
 'geomatric': ['geomatrical'],
 'geomctri': {'geomctrie': []},
 'geome': ['geomed'],
 'geomecaniqu': {'geomecanique': []},
 'geomechan': {'geomechanic': ['geomechanics',
                               'geomechanical',
                               'geomechanically']},
 'geomechanic': ['geomechanics', 'geomechanical', 'geomechanically'],
 'geomed': {'geomedic': ['geomedical']},
 'geomedic': ['geomedical'],
 'geomedicin': {'geomedicine': []},
 'geomelri': {'geomelrie': [], 'geomelry': []},
 'geomembran': {'geomembrane': ['geomembranes']},
 'geomembrane': ['geomembranes'],
 'geomentri': {'geomentry': []},
 'geomer': {'geomerical': []},
 'geomeri': {'geomery': []},
 'geomerr': {'geomerric': []},
 'geomerri': {'geomerry': []},
 'geomert': {'geomertic': []},
 'geomerti': {'geomerty': []},
 'geomet': {'geometer': [], 'geometic': ['geometical', 'geometically']},
 'geometbi': {'geometby': []},
 'geometer': {'geometeric': ['geometerical']},
 'geometeri': {'geometery': []},
 'geometeric': ['geometerical'],
 'geometi': {'geometiical': [], 'geomety': []},
 'geometic': ['geometical', 'geometically'],
 'geometki': {'geometky': []},
 'geometn': {'geometnes': []},
 'geometnc': {'geometncal': ['geometncally']},
 'geometncal': ['geometncally'],
 'geometr': {'geometral': [],
             'geometre': ['geometres'],
             'geometric': ['geometrics',
                           'geometrical',
                           'geometricity',
                           'geometricals',
                           'geometrically',
                           'geometricality'],
             'geometrism': [],
             'geometrization': ['geometrizations'],
             'geometrize': ['geometrized', 'geometrizes'],
             'geometrizing': []},
 'geometra': {'geometrae': [], 'geometras': []},
 'geometral': {'geometrales': []},
 'geometrali': {'geometralis': []},
 'geometrc': {'geometrce': []},
 'geometre': ['geometres'],
 'geometri': {'geometrial': [],
              'geometrie': ['geometrieal'],
              'geometris': [],
              'geometry': []},
 'geometria': {'geometriae': [], 'geometrias': []},
 'geometric': {'geometricalization': [],
               'geometrice': [],
               'geometricism': [],
               'geometricization': [],
               'geometricize': ['geometricizes', 'geometricized'],
               'geometricizing': []},
 'geometrica': {'geometricae': [], 'geometricas': []},
 'geometrical': {'geometricall': []},
 'geometricali': {'geometricaly': []},
 'geometricalopt': {'geometricaloptical': [], 'geometricaloptics': []},
 'geometricament': {'geometricamente': []},
 'geometrican': {'geometricans': []},
 'geometricc': {'geometricce': []},
 'geometrich': {'geometriche': []},
 'geometricheski': {'geometricheskie': []},
 'geometrici': {'geometricis': []},
 'geometrician': {'geometrician': []},
 'geometricis': {'geometricisation': [],
                 'geometricised': [],
                 'geometricising': []},
 'geometricize': ['geometricizes', 'geometricized'],
 'geometrico': {'geometricos': []},
 'geometricomechan': {'geometricomechanical': []},
 'geometricopt': {'geometricoptical': []},
 'geometricpattern': {'geometricpatterned': []},
 'geometricshap': {'geometricshaped': []},
 'geometricu': {'geometricus': []},
 'geometrid': {'geometrid': []},
 'geometrida': {'geometridae': []},
 'geometridc': {'geometridce': []},
 'geometrids': {'geometridse': []},
 'geometrie': ['geometrieal'],
 'geometrif': {'geometrification': []},
 'geometrina': {'geometrinae': []},
 'geometrio': {'geometrioal': []},
 'geometriqu': {'geometrique': ['geometriques', 'geometriquement']},
 'geometrique': ['geometriques', 'geometriquement'],
 'geometris': {'geometrisation': [],
               'geometrise': ['geometrises', 'geometrised'],
               'geometrising': []},
 'geometrisch': {'geometrische': ['geometrisches', 'geometrischer']},
 'geometrische': ['geometrisches', 'geometrischer'],
 'geometrischoptisch': {'geometrischoptische': []},
 'geometrise': ['geometrises', 'geometrised'],
 'geometrisk': {'geometriske': []},
 'geometrist': {'geometrists': []},
 'geometrit': {'geometrites': []},
 'geometriz': {'geometrizable': []},
 'geometrizan': {'geometrizans': []},
 'geometrization': ['geometrizations'],
 'geometrize': ['geometrized', 'geometrizes'],
 'geometro': {'geometros': []},
 'geometrodynam': {'geometrodynamic': ['geometrodynamics',
                                       'geometrodynamical']},
 'geometrodynamic': ['geometrodynamics', 'geometrodynamical'],
 'geometron': {'geometronics': []},
 'geometrs': {'geometrse': []},
 'geometry': {'geometrye': []},
 'geometrybas': {'geometrybased': []},
 'geometrycollect': {'geometrycollection': []},
 'geometryczn': {'geometryczne': []},
 'geometrydepend': {'geometrydependent': []},
 'geometryindepend': {'geometryindependent': []},
 'geomett': {'geomettic': ['geomettical']},
 'geometti': {'geometty': []},
 'geomettic': ['geomettical'],
 'geomi': {'geomys': []},
 'geomicrobi': {'geomicrobial': []},
 'geomicrobiolog': {'geomicrobiological': [], 'geomicrobiology': []},
 'geomikrobiologi': {'geomikrobiologie': []},
 'geomilitari': {'geomilitary': []},
 'geomin': {'geominer': [], 'geomines': [], 'geomining': []},
 'geomini': {'geominy': []},
 'geomitri': {'geomitrie': []},
 'geomitriqu': {'geomitrique': []},
 'geommetri': {'geommetry': []},
 'geomopholog': {'geomophological': [], 'geomophology': []},
 'geomorfolog': {'geomorfologi': ['geomorfologic']},
 'geomorfologi': {'geomorfologie': []},
 'geomorfologica': {'geomorfologicas': []},
 'geomorfologich': {'geomorfologiche': []},
 'geomorfologico': {'geomorfologicos': []},
 'geomorfologiczn': {'geomorfologiczne': []},
 'geomorfologisch': {'geomorfologische': []},
 'geomorfologisk': {'geomorfologiske': []},
 'geomorpbolog': {'geomorpbology': []},
 'geomorph': {'geomorphic': ['geomorphical', 'geomorphically'],
              'geomorphism': [],
              'geomorphs': []},
 'geomorphi': {'geomorphy': []},
 'geomorphic': ['geomorphical', 'geomorphically'],
 'geomorphodynam': {'geomorphodynamic': ['geomorphodynamics']},
 'geomorphodynamic': ['geomorphodynamics'],
 'geomorphogenes': {'geomorphogenese': []},
 'geomorphogenesi': {'geomorphogenesis': []},
 'geomorphogenet': {'geomorphogenetic': []},
 'geomorphogeni': {'geomorphogeny': []},
 'geomorphoiogi': {'geomorphoiogy': []},
 'geomorpholgi': {'geomorpholgy': []},
 'geomorpholog': {'geomorphologic': ['geomorphological', 'geomorphologically'],
                  'geomorphology': []},
 'geomorphologi': {'geomorphologie': ['geomorphologieal']},
 'geomorphologic': ['geomorphological', 'geomorphologically'],
 'geomorphologie': ['geomorphologieal'],
 'geomorphologiqu': {'geomorphologique': ['geomorphologiques']},
 'geomorphologique': ['geomorphologiques'],
 'geomorphologisch': {'geomorphologische': ['geomorphologischer']},
 'geomorphologische': ['geomorphologischer'],
 'geomorphologist': {'geomorphologists': []},
 'geomorphologlc': {'geomorphologlcal': []},
 'geomorphologu': {'geomorphologues': []},
 'geomorphometr': {'geomorphometric': []},
 'geomorphometri': {'geomorphometry': []},
 'geomorr': {'geomorre': []},
 'geomotri': {'geomotry': []},
 'geomteri': {'geomtery': []},
 'geomtri': {'geomtry': []},
 'geomtric': {'geomtrical': []},
 'geomyc': {'geomyces': []},
 'geomydi': {'geomydis': []},
 'geomydoecu': {'geomydoecus': []},
 'geomyid': {'geomyids': []},
 'geomyida': {'geomyidae': []},
 'geomyidc': {'geomyidce': []},
 'geomyoid': {'geomyoids': []},
 'geomytholog': {'geomythology': []},
 'geomyzida': {'geomyzidae': []},
 'geon': {'geone': ['geoned'], 'geoning': [], 'geons': []},
 'geonarcot': {'geonarcotics': []},
 'geonaut': {'geonautics': []},
 'geone': ['geoned'],
 'geoneg': {'geonegative': []},
 'geonemert': {'geonemertes': []},
 'geones': {'geonese': []},
 'geonet': {'geonets': []},
 'geonetr': {'geonetric': ['geonetrical']},
 'geonetri': {'geonetry': []},
 'geonetric': ['geonetrical'],
 'geong': {'geonge': []},
 'geonic': {'geonics': []},
 'geonj': {'geonje': []},
 'geonom': {'geonomic': ['geonomics', 'geonomical']},
 'geonoma': {'geonomas': []},
 'geonomi': {'geonomy': []},
 'geonomic': ['geonomics', 'geonomical'],
 'geonomit': {'geonomites': []},
 'geonosi': {'geonosis': []},
 'geonot': {'geonotes': []},
 'geonr': {'geonre': []},
 'geoobject': {'geoobjects': []},
 'geoog': {'geooge': []},
 'geoohi': {'geoohys': []},
 'geookologi': {'geookologie': []},
 'geookologisch': {'geookologische': []},
 'geoombeidg': {'geoombeidge': []},
 'geooraph': {'geooraphical': []},
 'geooraphi': {'geooraphy': []},
 'geoorg': {'geoorge': []},
 'geopacif': {'geopacifics': []},
 'geopark': {'geoparks': []},
 'geopartn': {'geopartners': []},
 'geopath': {'geopathic': []},
 'geopathogen': {'geopathogenic': []},
 'geopatholog': {'geopathological': [], 'geopathology': []},
 'geopbi': {'geopbys': []},
 'geopedolog': {'geopedological': []},
 'geopend': {'geopende': []},
 'geoper': {'geopers': []},
 'geopercept': {'geoperception': [], 'geoperceptive': []},
 'geopet': {'geopetal': ['geopetals', 'geopetally']},
 'geopetal': ['geopetals', 'geopetally'],
 'geopfert': {'geopferte': []},
 'geopg': {'geopge': []},
 'geopgraph': {'geopgraphic': ['geopgraphical']},
 'geopgraphi': {'geopgraphy': []},
 'geopgraphic': ['geopgraphical'],
 'geoph': {'geophs': []},
 'geophag': {'geophagic': ['geophagical'], 'geophagism': [], 'geophagous': []},
 'geophagi': {'geophagy': []},
 'geophagic': ['geophagical'],
 'geophagist': {'geophagists': []},
 'geophagu': {'geophagus': []},
 'geophap': {'geophaps': []},
 'geophas': {'geophases': []},
 'geophi': {'geophis': [], 'geophy': ['geophys']},
 'geophil': {'geophiles': [], 'geophilic': [], 'geophilous': []},
 'geophilid': {'geophilids': []},
 'geophilida': {'geophilidae': []},
 'geophilomorph': {'geophilomorphs': []},
 'geophilosoph': {'geophilosophical': []},
 'geophilosophi': {'geophilosophy': []},
 'geophilu': {'geophilus': []},
 'geophis': {'geophisical': [], 'geophisics': []},
 'geophon': {'geophone': ['geophones']},
 'geophone': ['geophones'],
 'geophoto': {'geophotos': []},
 'geophv': {'geophvs': []},
 'geophvsic': {'geophvsical': [], 'geophvsics': []},
 'geophy': {'geophye': []},
 'geophyic': {'geophyical': [], 'geophyics': []},
 'geophys': {'geophysic': ['geophysics', 'geophysical', 'geophysically']},
 'geophysci': {'geophyscial': []},
 'geophysi': {'geophysies': []},
 'geophysic': ['geophysics', 'geophysical', 'geophysically'],
 'geophysica': {'geophysicae': []},
 'geophysician': {'geophysicians': []},
 'geophysicien': {'geophysiciens': []},
 'geophysicist': {'geophysicist': []},
 'geophysik': {'geophysiker': []},
 'geophysikalisch': {'geophysikalische': ['geophysikalisches',
                                          'geophysikalischer']},
 'geophysikalische': ['geophysikalisches', 'geophysikalischer'],
 'geophysiolog': {'geophysiological': [], 'geophysiology': []},
 'geophysiqu': {'geophysique': ['geophysiques']},
 'geophysique': ['geophysiques'],
 'geophysist': {'geophysists': []},
 'geophysr': {'geophysres': []},
 'geophyt': {'geophyte': [], 'geophytic': []},
 'geophytolog': {'geophytology': []},
 'geophytopatholog': {'geophytopathology': []},
 'geopi': {'geopys': []},
 'geopieti': {'geopiety': []},
 'geopinu': {'geopinus': []},
 'geopki': {'geopkys': []},
 'geopl': {'geople': []},
 'geoplanida': {'geoplanidae': []},
 'geopliy': {'geopliys': []},
 'geopni': {'geopnys': []},
 'geopoet': {'geopoetic': ['geopoetics']},
 'geopoetic': ['geopoetics'],
 'geopoetri': {'geopoetry': []},
 'geopol': {'geopoliti': ['geopolities'], 'geopolity': []},
 'geopoli': {'geopolis': []},
 'geopolici': {'geopolicy': []},
 'geopolit': {'geopolitic': ['geopolitics', 'geopolitical', 'geopolitically']},
 'geopolitc': {'geopolitcal': []},
 'geopoliti': ['geopolities'],
 'geopolitic': ['geopolitics', 'geopolitical', 'geopolitically'],
 'geopolitica': {'geopoliticas': []},
 'geopolitican': {'geopoliticans': []},
 'geopoliticheski': {'geopoliticheskie': []},
 'geopolitician': {'geopoliticians': []},
 'geopolitico': {'geopoliticos': []},
 'geopolitik': {'geopolitiker': ['geopolitikers']},
 'geopolitiker': ['geopolitikers'],
 'geopolitiqu': {'geopolitique': ['geopolitiques']},
 'geopolitique': ['geopolitiques'],
 'geopolitisch': {'geopolitische': ['geopolitischer']},
 'geopolitische': ['geopolitischer'],
 'geopolym': {'geopolymer': ['geopolymers']},
 'geopolymer': {'geopolymeric': []},
 'geopon': {'geoponic': ['geoponics', 'geoponical']},
 'geoponic': ['geoponics', 'geoponical'],
 'geoponici': {'geoponicis': []},
 'geoporphyrin': {'geoporphyrins': []},
 'geoposit': {'geoposition': ['geopositional', 'geopositioning'],
              'geopositive': []},
 'geoposition': ['geopositional', 'geopositioning'],
 'geopotcnti': {'geopotcntial': []},
 'geopotenti': {'geopotential': ['geopotentials']},
 'geopotential': ['geopotentials'],
 'geopow': {'geopower': []},
 'geopping': {'geoppinger': []},
 'geoppoli': {'geoppolis': []},
 'geopraph': {'geoprapher': [],
              'geopraphic': ['geopraphical', 'geopraphically']},
 'geopraphi': {'geopraphy': []},
 'geopraphic': ['geopraphical', 'geopraphically'],
 'geopressur': {'geopressure': ['geopressures', 'geopressured'],
                'geopressuring': [],
                'geopressurized': []},
 'geopressure': ['geopressures', 'geopressured'],
 'geoprob': {'geoprobe': []},
 'geoprocess': {'geoprocesses': [], 'geoprocessing': []},
 'geoproject': {'geoprojects': []},
 'geoprospect': {'geoprospecting': [], 'geoprospection': []},
 'geopsittacu': {'geopsittacus': []},
 'geopsych': {'geopsyche': [], 'geopsychic': []},
 'geopsycholog': {'geopsychological': [], 'geopsychology': []},
 'geoqraphi': {'geoqraphy': []},
 'geoquimico': {'geoquimicos': []},
 'geor': {'geore': ['geores'], 'georing': [], 'geors': []},
 'geora': {'georae': [], 'georas': []},
 'georag': {'georage': []},
 'georama': {'georamas': []},
 'georaph': {'georaphic': ['georaphical']},
 'georaphi': {'georaphy': []},
 'georaphic': ['georaphical'],
 'georat': {'georator': []},
 'georc': {'georce': ['georces']},
 'georce': ['georces'],
 'georcj': {'georcje': []},
 'georcr': {'georcre': []},
 'geord': {'georde': []},
 'geordend': {'geordende': []},
 'geordi': {'geordie': [], 'geordy': []},
 'geordnet': {'geordnete': ['geordneter', 'geordnetes']},
 'geordnete': ['geordneter', 'geordnetes'],
 'geore': {'georee': ['georees']},
 'georeact': {'georeaction': []},
 'georeceptor': {'georeceptors': []},
 'georectif': {'georectification': []},
 'georectifi': {'georectified': []},
 'georee': ['georees'],
 'georefer': {'georeference': ['georeferences']},
 'georeferenc': {'georeferenced': [], 'georeferencing': []},
 'georeference': ['georeferences'],
 'georeg': {'georege': []},
 'georegion': {'georegions': []},
 'georegist': {'georegistered': []},
 'georegistr': {'georegistration': []},
 'georel': {'georelational': []},
 'georeligi': {'georeligious': []},
 'georer': {'georere': []},
 'georesourc': {'georesources': []},
 'georespons': {'georesponse': []},
 'georf': {'georfe': []},
 'georff': {'georffe': []},
 'georfi': {'georfie': []},
 'georg': {'george': ['georged'], 'georgs': []},
 "georg'": {"georg'e": []},
 'georga': {'georgas': []},
 'georgaca': {'georgacas': []},
 'georgacarako': {'georgacarakos': []},
 'georgacopoulo': {'georgacopoulos': []},
 'georgadji': {'georgadjis': []},
 'georgadz': {'georgadze': []},
 'georgaka': {'georgakas': []},
 'georgakaki': {'georgakakis': []},
 'georgakako': {'georgakakos': []},
 'georgaki': {'georgakis': []},
 'georgakila': {'georgakilas': []},
 'georgakopoul': {'georgakopoulou': []},
 'georgakopoulo': {'georgakopoulos': []},
 'georgal': {'georgallis': []},
 'georgala': {'georgalas': []},
 'georgali': {'georgalis': []},
 'georgalla': {'georgallas': []},
 'georgallid': {'georgallides': []},
 'georgana': {'georganas': []},
 'georganiseerd': {'georganiseerde': []},
 'georgann': {'georganne': []},
 'georganopoulo': {'georganopoulos': []},
 'georganta': {'georgantas': []},
 'georgantopoulo': {'georgantopoulos': []},
 'georgantza': {'georgantzas': []},
 'georgantzi': {'georgantzis': []},
 'georgaph': {'georgaphical': []},
 'georgaphi': {'georgaphy': []},
 'georgari': {'georgaris': []},
 'georgato': {'georgatos': []},
 'georgats': {'georgatsou': []},
 'georgatso': {'georgatsos': []},
 'georgc': {'georgcs': []},
 'george': {'georgee': []},
 "george'": {"george's": []},
 "george'l": {"george'll": []},
 'georgeaki': {'georgeakis': []},
 'georgean': {'georgeans': []},
 'georgeann': {'georgeanne': []},
 'georgedal': {'georgedale': []},
 'georgeetienn': {'georgeetienne': []},
 'georgei': {'georgeis': []},
 'georgeist': {'georgeists': []},
 'georgeit': {'georgeite': ['georgeites']},
 'georgeite': ['georgeites'],
 'georgekrei': {'georgekreis': []},
 'georgel': {'georgell': [], 'georgels': []},
 'georgelak': {'georgelake': []},
 'georgell': {'georgelll': []},
 'georgelli': {'georgellis': []},
 'georgema': {'georgemas': []},
 'georgemil': {'georgemiller': []},
 'georgen': {'georgene': ['georgener'], 'georgens': []},
 'georgene': ['georgener'],
 'georgenkirch': {'georgenkirche': []},
 'georgenstrass': {'georgenstrasse': []},
 'georgent': {'georgental': []},
 'georgenth': {'georgenthal': []},
 'georgeo': {'georgeos': []},
 'georgeopoli': {'georgeopolis': []},
 'georgeopoulo': {'georgeopoulos': []},
 'georgeou': {'georgeous': []},
 'georgeous': {'georgeously': []},
 'georger': {'georgers': []},
 'georgere': {'georgereed': []},
 'georgesabeyi': {'georgesabeyie': []},
 'georgescu': {'georgescue': []},
 'georgesd': {'georgesde': []},
 'georgesetienn': {'georgesetienne': []},
 'georgeseugen': {'georgeseugene': []},
 'georgesjacqu': {'georgesjacques': []},
 'georgesloui': {'georgeslouis': []},
 'georgespompid': {'georgespompidou': []},
 'georgesvil': {'georgesville': []},
 'georgeth': {'georgethe': []},
 'georgethoma': {'georgethomas': []},
 'georgetonian': {'georgetonians': []},
 'georgetown': ['georgetowne', 'georgetowner', 'georgetowners'],
 'georgett': {'georgette': []},
 'georgeu': {'georgeus': []},
 'georgev': {'georgevic': []},
 'georgevil': {'georgeville': []},
 'georgf': {'georgfe': []},
 'georggadam': {'georggadamer': []},
 'georgh': {'georghe': []},
 'georghadji': {'georghadjis': []},
 'georghallid': {'georghallides': []},
 'georghan': {'georghans': []},
 'georghi': {'georghy': []},
 'georghiad': {'georghiades': [], 'georghiadou': []},
 'georghio': {'georghios': []},
 'georgi': {'georgie': ['georgies'], 'georgis': [], 'georgy': ['georgys']},
 'georgia': ['georgiae'],
 'georgiabas': {'georgiabased': []},
 'georgiad': {'georgiade': ['georgiades'], 'georgiadou': []},
 'georgiade': ['georgiades'],
 'georgiadi': {'georgiadis': [], 'georgiady': []},
 'georgian': ['georgiane',
              'georgianism',
              'georgianized',
              'georgianness',
              'georgianization'],
 'georgiana': {'georgianas': []},
 'georgianis': {'georgianisation': [], 'georgianised': []},
 'georgiann': {'georgianne': [], 'georgiannou': []},
 'georgianstyl': {'georgianstyle': []},
 'georgianu': {'georgianus': []},
 'georgiapacif': {'georgiapacific': []},
 'georgiatennesse': {'georgiatennessee': []},
 'georgiavil': {'georgiaville': []},
 'georgic': {'georgical': [], 'georgics': []},
 'georgica': {'georgicae': [], 'georgicas': []},
 'georgich': {'georgiche': []},
 'georgici': {'georgicis': []},
 'georgick': {'georgicks': []},
 'georgicu': {'georgicus': []},
 'georgie': ['georgies'],
 'georgien': {'georgiens': []},
 'georgienn': {'georgienne': ['georgiennes']},
 'georgienne': ['georgiennes'],
 'georgiensi': {'georgiensis': []},
 'georgiev': {'georgievic': ['georgievics'], 'georgievs': []},
 'georgievic': ['georgievics'],
 'georgievit': {'georgievits': []},
 'georgievski': {'georgievsky': []},
 'georgiewski': {'georgiewsky': []},
 'georgii': {'georgiis': []},
 'georgij': {'georgije': []},
 'georgijev': {'georgijevic': []},
 'georgik': {'georgikes': [], 'georgiks': []},
 'georgiko': {'georgikos': []},
 'georgila': {'georgilas': []},
 'georgili': {'georgilis': []},
 'georgilla': {'georgillas': []},
 'georgin': {'georgine': [], 'georgins': []},
 'georgina': {'georginae': [], 'georginas': []},
 'georgio': {'georgios': []},
 'georgion': {'georgione': []},
 'georgiopoulo': {'georgiopoulos': []},
 'georgiou': {'georgious': []},
 'georgioupoli': {'georgioupolis': []},
 'georgiov': {'georgiovics': []},
 'georgiqu': {'georgiques': []},
 'georgiren': {'georgirenes': []},
 'georgisch': {'georgische': ['georgischer']},
 'georgische': ['georgischer'],
 'georgist': {'georgists': []},
 'georgit': {'georgite': ['georgites']},
 'georgite': ['georgites'],
 'georgiti': {'georgitis': []},
 'georgiu': {'georgius': []},
 'georgius': {'georgiuses': []},
 'georgiv': {'georgivs': []},
 'georgiyevski': {'georgiyevsky': []},
 'georgj': {'georgje': []},
 'georgjoo': {'georgjoos': []},
 'georgk': {'georgks': []},
 'georgl': {'georgle': []},
 'georglc': {'georglcs': []},
 'georglu': {'georglus': []},
 'georglukac': {'georglukacs': []},
 'georglukdc': {'georglukdcs': []},
 'georgo': {'georgos': []},
 'georgolm': {'georgolms': []},
 'georgopapadak': {'georgopapadakou': []},
 'georgopol': {'georgopolous': []},
 'georgopoli': {'georgopolis': []},
 'georgopoul': {'georgopoulou': ['georgopoulous']},
 'georgopoula': {'georgopoulas': []},
 'georgopouli': {'georgopoulis': []},
 'georgopoulo': {'georgopoulos': []},
 'georgopoulou': ['georgopoulous'],
 'georgopoulu': {'georgopoulus': []},
 'georgopulo': {'georgopulos': []},
 'georgota': {'georgotas': []},
 'georgou': {'georgous': []},
 'georgoudi': {'georgoudis': []},
 'georgoula': {'georgoulas': []},
 'georgouli': {'georgoulis': []},
 'georgoulia': {'georgoulias': []},
 'georgoura': {'georgouras': []},
 'georgoutso': {'georgoutsos': []},
 'georgr': {'georgre': []},
 'georgraph': {'georgraphers': [], 'georgraphic': ['georgraphical']},
 'georgraphi': {'georgraphie': [], 'georgraphy': []},
 'georgraphic': ['georgraphical'],
 'georgskirch': {'georgskirche': []},
 'georgsli': {'georgslied': []},
 'georgsmarienhiitt': {'georgsmarienhiitte': []},
 'georgsmarienhutt': {'georgsmarienhutte': []},
 'georgstrass': {'georgstrasse': []},
 'georgswerd': {'georgswerder': []},
 'georgtc': {'georgtcs': []},
 'georgthiem': {'georgthieme': []},
 'georgu': {'georgus': []},
 'georgula': {'georgulas': []},
 'georgy': ['georgys'],
 'geori': {'georie': [], 'georis': [], 'geory': []},
 'georienteerd': {'georienteerde': []},
 'georij': {'georije': []},
 'georir': {'georire': []},
 'georisors': {'georisorse': []},
 'georj': {'georje': []},
 'georjj': {'georjje': []},
 'georjr': {'georjre': []},
 'geork': {'georke': []},
 'georlett': {'georlette': []},
 'georn': {'georne': []},
 'geornlic': {'geornlice': []},
 'georo': {'georoe': ['georoes'], 'georos': []},
 'georoe': ['georoes'],
 'georoiu': {'georoius': []},
 'georp': {'georpe': []},
 'georpr': {'georpre': []},
 'georq': {'georqe': []},
 'georr': {'georre': []},
 'geors': {'georse': []},
 'georsr': {'georsre': []},
 'geort': {'georte': []},
 'geortj': {'geortje': []},
 'geortr': {'geortre': []},
 'georu': {'georue': []},
 'georv': {'georve': []},
 'geory': {'georye': []},
 'georychu': {'georychus': []},
 'georyssida': {'georyssidae': []},
 'georyssu': {'georyssus': []},
 'georz': {'georze': []},
 'geos': {'geose': []},
 'geosaf': {'geosafe': []},
 'geosaur': {'geosaurs': []},
 'geosauru': {'geosaurus': []},
 'geoscicnc': {'geoscicnce': []},
 'geoscienc': {'geoscience': ['geosciences']},
 'geosciencc': {'geoscienccs': []},
 'geoscience': ['geosciences'],
 'geosciencia': {'geosciencias': []},
 'geoscientif': {'geoscientific': []},
 'geoscientist': {'geoscientists': []},
 'geoscienz': {'geoscienze': []},
 'geosciuru': {'geosciurus': []},
 'geosclenc': {'geosclence': ['geosclences']},
 'geosclence': ['geosclences'],
 'geoscop': {'geoscope': []},
 'geosdenc': {'geosdence': ['geosdences']},
 'geosdence': ['geosdences'],
 'geosec': {'geosecs': []},
 'geoseism': {'geoseismic': []},
 'geosemiot': {'geosemiotics': []},
 'geosensor': {'geosensors': []},
 'geosequestr': {'geosequestration': []},
 'geoservic': {'geoservices': []},
 'geosg': {'geosge': []},
 'geosi': {'geosy': ['geosys']},
 'geosimul': {'geosimulation': []},
 'geosiridacea': {'geosiridaceae': []},
 'geosit': {'geosites': [], 'geosits': []},
 'geoslid': {'geoslides': []},
 'geoslroph': {'geoslrophic': []},
 'geosm': {'geosmes': []},
 'geosmin': {'geosmins': []},
 'geosoci': {'geosocial': []},
 'geosol': {'geosols': []},
 'geosoph': {'geosophical': []},
 'geosophi': {'geosophy': []},
 'geosorb': {'geosorbents': []},
 'geosot': {'geosote': []},
 'geosound': {'geosounding': []},
 'geosourc': {'geosource': []},
 'geospac': {'geospace': []},
 'geospaci': {'geospacial': []},
 'geospati': {'geospatial': ['geospatially']},
 'geospatial': ['geospatially'],
 'geospatialintellig': {'geospatialintelligence': []},
 'geospecif': {'geospecific': []},
 'geospeedomet': {'geospeedometer': []},
 'geospeedometri': {'geospeedometry': []},
 'geospher': {'geosphere': [], 'geospheric': []},
 'geospherebiospher': {'geospherebiosphere': []},
 'geosphi': {'geosphys': []},
 'geospiritu': {'geospiritual': []},
 'geospizaforti': {'geospizafortis': []},
 'geospizida': {'geospizidae': []},
 'geospizin': {'geospizine': []},
 'geospizina': {'geospizinae': []},
 'geossri': {'geossry': []},
 'geostandard': {'geostandards': []},
 'geostat': {'geostatic': ['geostatics', 'geostatical'], 'geostation': []},
 'geostatic': ['geostatics', 'geostatical'],
 'geostationari': {'geostationary': []},
 'geostationarysatellit': {'geostationarysatellite': []},
 'geostationeri': {'geostationery': []},
 'geostatist': {'geostatistic': ['geostatistics',
                                 'geostatistical',
                                 'geostatistically']},
 'geostatistic': ['geostatistics', 'geostatistical', 'geostatistically'],
 'geostatistician': {'geostatisticians': []},
 'geostatistiqu': {'geostatistique': []},
 'geosteer': {'geosteering': []},
 'geostrateg': {'geostrategic': ['geostrategics',
                                 'geostrategical',
                                 'geostrategically']},
 'geostrategi': {'geostrategie': [], 'geostrategy': []},
 'geostrategic': ['geostrategics', 'geostrategical', 'geostrategically'],
 'geostrategiqu': {'geostrategique': []},
 'geostrategist': {'geostrategists': []},
 'geostratigraph': {'geostratigraphic': []},
 'geostrip': {'geostrips': []},
 'geostrop': {'geostropic': []},
 'geostroph': {'geostrophic': ['geostrophical', 'geostrophically']},
 'geostrophi': {'geostrophy': []},
 'geostrophic': ['geostrophical', 'geostrophically'],
 'geostrophisch': {'geostrophische': []},
 'geostructur': {'geostructural': [], 'geostructure': ['geostructures']},
 'geostructure': ['geostructures'],
 'geosurvey': {'geosurveys': []},
 'geosutur': {'geosuture': ['geosutures']},
 'geosuture': ['geosutures'],
 'geosvnclin': {'geosvnclinal': []},
 'geosy': ['geosys'],
 'geosychron': {'geosychronous': []},
 'geosyclin': {'geosyclinal': [], 'geosycline': []},
 'geosynchron': {'geosynchronous': ['geosynchronously']},
 'geosynchronous': ['geosynchronously'],
 'geosynclin': {'geosynclinal': ['geosynclinals'],
                'geosyncline': ['geosynclines'],
                'geosynclinical': []},
 'geosynclinal': {'geosynclinales': []},
 'geosynclinc': {'geosynclincs': []},
 'geosyncline': ['geosynclines'],
 'geosynclln': {'geosyncllne': []},
 'geosyncron': {'geosyncronous': []},
 'geosyndin': {'geosyndinal': [], 'geosyndine': []},
 'geosynelin': {'geosynelinal': [], 'geosyneline': []},
 'geosynklin': {'geosynklinal': [], 'geosynkline': []},
 'geosynklinal': {'geosynklinale': ['geosynklinaler']},
 'geosynklinale': ['geosynklinaler'],
 'geosynthet': {'geosynthetic': ['geosynthetics']},
 'geosynthetic': ['geosynthetics'],
 'geosystem': {'geosystems': []},
 'geot': {'geote': []},
 'geotact': {'geotactic': ['geotactically']},
 'geotactic': ['geotactically'],
 'geotag': {'geotagged': [], 'geotagging': []},
 'geotarget': {'geotargeting': []},
 'geotberm': {'geotbermal': []},
 'geotcchnic': {'geotcchnical': []},
 'geotechmc': {'geotechmcal': []},
 'geotechn': {'geotechnic': ['geotechnics', 'geotechnical', 'geotechnically']},
 'geotechnic': ['geotechnics', 'geotechnical', 'geotechnically'],
 'geotechnicaljourn': {'geotechnicaljournal': []},
 'geotechnician': {'geotechnicians': []},
 'geotechniqu': {'geotechnique': ['geotechniques']},
 'geotechnique': ['geotechniques'],
 'geotechnisch': {'geotechnische': ['geotechnisches']},
 'geotechnische': ['geotechnisches'],
 'geotechnlc': {'geotechnlcal': []},
 'geotechnolog': {'geotechnological': [],
                  'geotechnologies': [],
                  'geotechnology': []},
 'geotecnica': {'geotecnicas': []},
 'geotecnich': {'geotecniche': []},
 'geotecton': {'geotectonic': ['geotectonics',
                               'geotectonical',
                               'geotectonically'],
               'geotectonism': []},
 'geotectonic': ['geotectonics', 'geotectonical', 'geotectonically'],
 'geotectoniqu': {'geotectonique': ['geotectoniques']},
 'geotectonique': ['geotectoniques'],
 'geoteknisk': {'geotekniske': []},
 'geotektonisch': {'geotektonische': ['geotektonischer', 'geotektonisches']},
 'geotektonische': ['geotektonischer', 'geotektonisches'],
 'geoteleolog': {'geoteleology': []},
 'geotemperatur': {'geotemperature': ['geotemperatures']},
 'geotemperature': ['geotemperatures'],
 'geotempor': {'geotemporal': []},
 'geotermich': {'geotermiche': []},
 'geoteuthi': {'geoteuthis': []},
 'geotg': {'geotge': ['geotges']},
 'geotge': ['geotges'],
 'geoth': {'geothe': []},
 'geothal': {'geothals': []},
 'geothallu': {'geothallus': []},
 'geothem': {'geothemal': []},
 'geothemi': {'geothemial': []},
 'geothenn': {'geothennal': []},
 'geotherm': {'geothermal': ['geothermals', 'geothermally'],
              'geothermic': ['geothermics', 'geothermical', 'geothermically'],
              'geotherms': []},
 'geothermal': ['geothermals', 'geothermally'],
 'geothermi': {'geothermie': [], 'geothermy': []},
 'geothermic': ['geothermics', 'geothermical', 'geothermically'],
 'geothermiqu': {'geothermique': ['geothermiques']},
 'geothermique': ['geothermiques'],
 'geothermisch': {'geothermische': ['geothermischer']},
 'geothermische': ['geothermischer'],
 'geothermobaromet': {'geothermobarometer': ['geothermobarometers']},
 'geothermobarometer': ['geothermobarometers'],
 'geothermobarometr': {'geothermobarometric': []},
 'geothermobarometri': {'geothermobarometry': []},
 'geothermoelectr': {'geothermoelectric': []},
 'geothermomet': {'geothermometer': ['geothermometers']},
 'geothermometer': ['geothermometers'],
 'geothermometr': {'geothermometric': []},
 'geothermometri': {'geothermometry': []},
 'geotherra': {'geotherraal': []},
 'geotherrn': {'geotherrnal': []},
 'geothit': {'geothite': []},
 'geothlypi': {'geothlypis': []},
 'geoti': {'geotis': []},
 'geotim': {'geotimes': []},
 'geotitl': {'geotitles': []},
 'geotogi': {'geotogy': []},
 'geotom': {'geotome': []},
 'geotomographi': {'geotomography': []},
 'geotomu': {'geotomus': []},
 'geotool': {'geotools': []},
 'geotop': {'geotope': ['geotopes']},
 'geotope': ['geotopes'],
 'geotour': {'geotourism': []},
 'geotran': {'geotrans': []},
 'geotravers': {'geotraverse': ['geotraverses']},
 'geotraverse': ['geotraverses'],
 'geotrichosi': {'geotrichosis': []},
 'geotriida': {'geotriidae': []},
 'geotrochu': {'geotrochus': []},
 'geotron': {'geotronics': []},
 'geotrop': {'geotropic': ['geotropical', 'geotropically'], 'geotropism': []},
 'geotroph': {'geotrophic': []},
 'geotropi': {'geotropie': []},
 'geotropic': ['geotropical', 'geotropically'],
 'geotropisch': {'geotropische': ['geotropischer']},
 'geotropische': ['geotropischer'],
 'geotropism': {'geotropisme': []},
 'geotropismu': {'geotropismus': []},
 'geotropu': {'geotropus': []},
 'geotrup': {'geotrupes': []},
 'geotrupida': {'geotrupidae': []},
 'geotrupina': {'geotrupinae': []},
 'geotrypet': {'geotrypetes': []},
 'geotub': {'geotubes': []},
 'geotumor': {'geotumors': []},
 'geotyp': {'geotype': ['geotypes']},
 'geotype': ['geotypes'],
 'geotz': {'geotze': []},
 'geou': {'geous': []},
 'geouffr': {'geouffre': []},
 'geoug': {'geouge': []},
 'geound': {'geounds': []},
 'geoup': {'geoups': []},
 'geour': {'geours': []},
 'geous': {'geouse': [], 'geousness': []},
 'geousli': {'geously': []},
 'geov': {'geove': ['geoves']},
 'geoval': {'geovals': []},
 'geovanni': {'geovanny': []},
 'geove': ['geoves'],
 'geovern': {'geovernment': []},
 'geovg': {'geovge': []},
 'geovis': {'geovision': []},
 'geovisu': {'geovisualization': []},
 'geovisualis': {'geovisualisation': []},
 'geow': {'geowing': []},
 'geowissenschaftl': {'geowissenschaftler': []},
 'geowissenschaftlich': {'geowissenschaftliche': ['geowissenschaftlicher']},
 'geowissenschaftliche': ['geowissenschaftlicher'],
 'geowork': {'geoworks': []},
 'geowrit': {'geowriting': []},
 'geoyraphi': {'geoyraphy': []},
 'geozentrisch': {'geozentrische': []},
 'gep': {'geps': []},
 'gepaart': {'gepaarte': []},
 'gepackt': {'gepackte': []},
 'gepacktrag': {'gepacktrager': []},
 'gepaed': {'gepaedes': []},
 'gepanzert': {'gepanzerte': ['gepanzerter']},
 'gepanzerte': ['gepanzerter'],
 'gepar': {'geparate': []},
 'gepasseerd': {'gepasseerde': []},
 'gepast': {'gepaste': []},
 'gepe': {'geping': []},
 'gepend': {'gependant': []},
 'geper': {'geperal': ['geperally']},
 'geperal': ['geperally'],
 'gepflastert': {'gepflasterte': []},
 'gepflegt': {'gepflegte': ['gepflegtes', 'gepflegter']},
 'gepflegte': ['gepflegtes', 'gepflegter'],
 'gephardt': {'gephardts': []},
 'gephi': {'gephys': []},
 'gephyraean': {'gephyraeans': []},
 'gephyrean': {'gephyreans': []},
 'gephyrien': {'gephyriens': []},
 'gephyrocera': {'gephyroceras': []},
 'gephyrocerc': {'gephyrocercal': []},
 'gephyrostegu': {'gephyrostegus': []},
 'gepid': {'gepides': [], 'gepidic': [], 'gepids': []},
 'gepida': {'gepidae': [], 'gepidas': []},
 'gepidc': {'gepidce': []},
 'gepide': {'gepidee': []},
 'gepidi': {'gepidie': []},
 'gepidian': {'gepidians': []},
 'gepido': {'gepidoe': [], 'gepidos': []},
 'gepidr': {'gepidre': []},
 'gepids': {'gepidse': []},
 'gepidt': {'gepidte': []},
 'gepiron': {'gepirone': []},
 'gepiu': {'gepius': []},
 'geplaa': {'geplaas': []},
 'geplaatst': {'geplaatste': []},
 'geplagt': {'geplagte': []},
 'gepland': {'geplande': []},
 'geplant': {'geplante': ['geplantes', 'geplanter']},
 'geplante': ['geplantes', 'geplanter'],
 'geplaud': {'geplauder': []},
 'gepohta': {'gepohtas': []},
 'gepolt': {'gepolter': []},
 'geport': {'geports': []},
 'gepp': {'geppe': [], 'gepps': []},
 'geppi': {'geppy': []},
 'gepping': {'geppinger': []},
 'geppon': {'geppone': []},
 'gepr': {'geprs': []},
 'geprag': {'geprage': ['geprages']},
 'geprage': ['geprages'],
 'gepragt': {'gepragte': ['gepragter', 'gepragtes']},
 'gepragte': ['gepragter', 'gepragtes'],
 'geprang': {'geprange': []},
 'gepredigt': {'gepredigte': []},
 'gepresenteerd': {'gepresenteerde': []},
 'gepresst': {'gepresste': ['gepresster']},
 'gepresste': ['gepresster'],
 'geprg': {'geprge': []},
 'gepriesen': {'gepriesene': []},
 'gepriift': {'gepriifte': []},
 'geproduceerd': {'geproduceerde': []},
 'gepruft': {'geprufte': ['geprufter']},
 'geprufte': ['geprufter'],
 'gept': {'gepts': []},
 'geptemb': {'geptember': []},
 'gepubliceerd': {'gepubliceerde': []},
 'gepulst': {'gepulste': ['gepulster']},
 'gepulste': ['gepulster'],
 'gepunktet': {'gepunktete': []},
 'gepur': {'gepurs': []},
 'geputzt': {'geputzte': []},
 'geqffrensi': {'geqffrensis': []},
 'geqffri': {'geqffry': []},
 'geqrg': {'geqrge': []},
 'gequalt': {'gequalte': []},
 'gequollen': {'gequollene': []},
 'ger': {'gerness': [], 'gerred': [], 'gerring': [], 'gers': []},
 "ger'": {"ger'e": []},
 'gera': {'gerae': ['geraes'], 'geras': []},
 'geraa': {'geraas': []},
 'geraad': {'geraads': []},
 'geraakt': {'geraakte': []},
 'geraan': {'geraans': []},
 'geraani': {'geraany': []},
 'geraat': {'geraats': []},
 'gerab': {'gerabe': []},
 'gerac': {'gerace': [], 'geracs': []},
 'gerachti': {'gerachty': []},
 'geraci': {'geracie': []},
 'geracimo': {'geracimos': []},
 'geraco': {'geracoes': []},
 'gerad': {'gerade': ['gerades', 'gerader'], 'gerads': []},
 'gerada': {'geradas': []},
 'gerade': ['gerades', 'gerader'],
 'geradeau': {'geradeaus': []},
 'geradeherau': {'geradeheraus': []},
 'geradesweg': {'geradeswegs': []},
 'geradeweg': {'geradewegs': []},
 'geradin': {'geradine': []},
 'geradlinig': {'geradlinige': ['geradliniger']},
 'geradlinige': ['geradliniger'],
 'gerado': {'gerados': []},
 'gerador': {'geradores': []},
 'geradt': {'geradts': []},
 'geradu': {'geradus': []},
 'gerae': ['geraes'],
 'geraedt': {'geraedts': []},
 'geraerdi': {'geraerdy': []},
 'geraerdt': {'geraerdts': []},
 'geraert': {'geraerts': []},
 'geraestu': {'geraestus': []},
 'geraet': {'geraete': [], 'geraets': []},
 'gerafft': {'geraffte': ['geraffter']},
 'geraffte': ['geraffter'],
 'gerag': {'gerage': []},
 'geraghri': {'geraghry': []},
 'geraghti': {'geraghty': ['geraghtys']},
 'geraghty': ['geraghtys'],
 'geragnostu': {'geragnostus': []},
 'gerago': {'geragos': []},
 'geragogi': {'geragogy': []},
 'gerah': {'gerahs': []},
 'gerahmt': {'gerahmte': []},
 'gerahti': {'gerahty': []},
 'gerai': {'gerais': []},
 'geraidin': {'geraidine': []},
 'geraint': {'geraint': []},
 'geraisi': {'geraisy': []},
 'geraisto': {'geraistos': []},
 'geraka': {'gerakas': []},
 'gerakari': {'gerakaris': []},
 'geraki': {'gerakis': []},
 'gerakin': {'gerakines': []},
 'geraklin': {'gerakline': []},
 'geral': {'gerale': [], 'gerall': ['gerally'], 'gerals': []},
 'gerald': {'geralde': ['geraldes'], 'geralds': []},
 'geralde': ['geraldes'],
 'geralden': {'geraldene': []},
 'geraldi': {'geraldis': [], 'geraldy': []},
 'geraldin': {'geraldine': ['geraldines'], 'geraldins': []},
 'geraldinc': {'geraldincs': []},
 'geraldine': ['geraldines'],
 'geraldini': {'geraldinis': []},
 'geraldino': {'geraldinos': []},
 'geraldinu': {'geraldinus': []},
 'geraldiu': {'geraldiue': ['geraldiues']},
 'geraldiue': ['geraldiues'],
 'geraldln': {'geraldlne': []},
 'geraldm': {'geraldme': []},
 'geraldo': {'geraldos': []},
 'geraldtn': {'geraldtne': []},
 'geraldu': {'geraldus': []},
 'geraldyn': {'geraldyne': []},
 'gerali': {'geralis': []},
 'gerall': ['gerally'],
 'geralment': {'geralmente': []},
 'geram': {'gerames': [], 'gerams': []},
 'geramni': {'geramny': []},
 'geramu': {'geramus': []},
 'geran': {'geranate': [], 'gerane': [], 'geranic': [], 'gerans': []},
 'geranc': {'gerance': []},
 'geranch': {'gerancher': []},
 'gerand': {'gerande': []},
 'geranda': {'gerandas': []},
 'gerandol': {'gerandoles': []},
 'gerani': {'geranial': [], 'gerany': []},
 'geraniac': {'geraniace': []},
 'geraniacea': {'geraniaceae': [], 'geraniaceas': []},
 'geraniacec': {'geraniacece': []},
 'geraniaces': {'geraniacese': []},
 'geranial': {'geraniales': []},
 'geranin': {'geranine': []},
 'geraninm': {'geraninms': []},
 'geranio': {'geranios': []},
 'geranioid': {'geranioides': []},
 'geraniol': {'geraniols': []},
 'geranioti': {'geraniotis': []},
 'geranium': {'geranium': []},
 'geraniumcolour': {'geraniumcoloured': []},
 'geraniumlik': {'geraniumlike': []},
 'gerano': {'geranos': []},
 'geranoaetu': {'geranoaetus': []},
 'geranoid': {'geranoides': []},
 'geranoidida': {'geranoididae': []},
 'gerant': {'gerante': [], 'gerants': []},
 'gerantolog': {'gerantology': []},
 'geranyl': {'geranylation': []},
 'geranylaceton': {'geranylacetone': []},
 'geranylamin': {'geranylamine': []},
 'geranylgeranyl': {'geranylgeranylated': [], 'geranylgeranylation': []},
 'geranylgeranylpyrophosph': {'geranylgeranylpyrophosphate': []},
 'geranylgeranyltransferas': {'geranylgeranyltransferase': []},
 'geranylpyrophosph': {'geranylpyrophosphate': []},
 'gerapporteerd': {'gerapporteerde': []},
 'gerar': {'gerars': []},
 'gerarch': {'gerarchs': []},
 'gerarchi': {'gerarchie': []},
 'gerarchicament': {'gerarchicamente': []},
 'gerarchich': {'gerarchiche': []},
 'gerarchizzazion': {'gerarchizzazione': []},
 'gerard': {'gerarde': ['gerardes'], 'gerards': []},
 "gerard'": {"gerard's": []},
 'gerarde': ['gerardes'],
 'gerardi': {'gerardis': [], 'gerardy': []},
 'gerardia': {'gerardia': []},
 'gerardin': {'gerardine': []},
 'gerardinu': {'gerardinus': []},
 'gerardiu': {'gerardius': []},
 'gerardliboi': {'gerardlibois': []},
 'gerardm': {'gerardmer': []},
 'gerardo': {'gerardos': []},
 'gerardu': {'gerardus': []},
 'gerarit': {'gerarites': []},
 'gerart': {'gerarts': []},
 'geras': {'gerase': []},
 'gerascanthu': {'gerascanthus': []},
 'gerasen': {'gerasene': ['gerasenes'], 'gerasens': []},
 'gerasene': ['gerasenes'],
 'gerasenu': {'gerasenus': []},
 'gerasim': {'gerasime': [], 'gerasimou': []},
 'gerasimo': {'gerasimos': []},
 'gerasimov': {'gerasimovic': [], 'gerasimovs': []},
 'gerasimovski': {'gerasimovsky': []},
 'gerasimu': {'gerasimus': []},
 'gerasm': {'gerasmes': []},
 'gerasopoulo': {'gerasopoulos': []},
 'gerasouli': {'gerasoulis': []},
 'gerassimo': {'gerassimos': []},
 'gerast': {'geraste': []},
 'gerastert': {'gerasterte': []},
 'gerastiu': {'gerastius': []},
 'gerastratu': {'gerastratus': []},
 'gerastu': {'gerastus': []},
 'gerasu': {'gerasus': []},
 'gerat': {'gerate': ['gerated', 'gerates', 'gerater'],
           'geratic': [],
           'gerating': [],
           'geration': ['gerations'],
           'gerator': ['gerators'],
           'gerats': []},
 'gerate': ['gerated', 'gerates', 'gerater'],
 'geratedli': {'geratedly': []},
 'gerategla': {'gerateglas': []},
 'geraten': {'geratene': ['geratener']},
 'geratene': ['geratener'],
 'gerath': {'gerathe': [], 'geraths': []},
 'gerati': {'geratis': [], 'geraty': []},
 'geration': ['gerations'],
 'geratli': {'geratly': []},
 'geratolog': {'geratology': []},
 'gerator': ['gerators'],
 'geratr': {'geratric': ['geratrics']},
 'geratric': ['geratrics'],
 'geraubt': {'geraubte': []},
 'geraudi': {'geraudie': []},
 'geraudier': {'geraudiere': []},
 'geraughti': {'geraughty': []},
 'geraum': {'geraume': ['geraumer']},
 'geraume': ['geraumer'],
 'geraumig': {'geraumige': ['geraumiger']},
 'geraumige': ['geraumiger'],
 'gerausch': {'gerausche': ['gerausches']},
 'gerausche': ['gerausches'],
 'gerauschlaut': {'gerauschlaute': []},
 'gerauschlo': {'gerauschlos': []},
 'geray': {'gerayer': []},
 'gerb': {'gerbe': ['gerbes'], 'gerbing': [], 'gerbs': []},
 'gerba': {'gerbas': []},
 'gerbai': {'gerbais': []},
 'gerbanit': {'gerbanites': []},
 'gerbas': {'gerbase': []},
 'gerbe': ['gerbes'],
 'gerbeliu': {'gerbelius': []},
 'gerbelliu': {'gerbellius': []},
 'gerben': {'gerbens': []},
 'gerber': {'gerbers': []},
 'gerbera': {'gerbera': []},
 'gerberd': {'gerberding': []},
 'gerbereichemi': {'gerbereichemie': []},
 'gerberett': {'gerberette': ['gerberettes']},
 'gerberette': ['gerberettes'],
 'gerberg': {'gerberge': []},
 'gerbergass': {'gerbergasse': []},
 'gerbermiihl': {'gerbermiihle': []},
 'gerbermuhl': {'gerbermuhle': []},
 'gerberstrass': {'gerberstrasse': []},
 'gerbert': {'gerbert': []},
 'gerbertu': {'gerbertus': []},
 'gerbessioti': {'gerbessiotis': []},
 'gerbetier': {'gerbetiere': []},
 'gerbevil': {'gerbeville': ['gerbeviller', 'gerbevillers']},
 'gerbeville': ['gerbeviller', 'gerbevillers'],
 'gerbeziu': {'gerbezius': []},
 'gerbi': {'gerbie': [], 'gerbis': [], 'gerby': []},
 'gerbier': {'gerbiers': []},
 'gerbil': ['gerbille'],
 'gerbillida': {'gerbillidae': []},
 'gerbillin': {'gerbilline': []},
 'gerbillina': {'gerbillinae': []},
 'gerbillu': {'gerbillus': []},
 'gerbilluru': {'gerbillurus': []},
 'gerbis': {'gerbise': []},
 'gerbl': {'gerbling': []},
 'gerbling': {'gerblinger': []},
 'gerboa': {'gerboas': []},
 'gerbod': {'gerbode': []},
 'gerboi': {'gerbois': []},
 'gerbor': {'gerbore': []},
 'gerbrand': {'gerbrands': []},
 'gerbrandi': {'gerbrandy': []},
 'gerbrandu': {'gerbrandus': []},
 'gerbrud': {'gerbruder': []},
 'gerbstoff': {'gerbstoffe': []},
 'gerbu': {'gerbus': []},
 'gerc': {'gerce': []},
 'gercani': {'gercany': []},
 'gercekl': {'gercekler': []},
 'gercekt': {'gercekte': []},
 'gerch': {'gerche': []},
 'gercha': {'gerchas': []},
 'gerchicht': {'gerchichte': []},
 'gerci': {'gercy': []},
 'gerck': {'gercke': []},
 'gercken': {'gerckens': []},
 'gercr': {'gercre': []},
 'gercu': {'gercus': []},
 'gerd': {'gerdded': [], 'gerde': ['gerdes'], 'gerding': [], 'gerds': []},
 'gerda': {'gerdas': []},
 'gerdc': {'gerdcs': []},
 'gerdd': {'gerddes': []},
 'gerde': ['gerdes'],
 'gerden': {'gerdener': [], 'gerdens': []},
 'gerdesiu': {'gerdesius': []},
 'gerdesmei': {'gerdesmeier': []},
 'gerdi': {'gerdie': [], 'gerdis': [], 'gerdy': []},
 'gerdin': {'gerdine': []},
 'gerdl': {'gerdle': []},
 'gerdm': {'gerdme': []},
 'gerdt': {'gerdte': [], 'gerdts': []},
 'gerdtel': {'gerdtell': []},
 'gere': {'gered': [],
          'geree': ['gerees', 'gereed'],
          'geres': [],
          'gering': ['gerings']},
 'gerea': {'gerea': []},
 'gerealiseerd': {'gerealiseerde': []},
 'gereb': {'gerebant': []},
 'gereba': {'gerebas': []},
 'gerebernu': {'gerebernus': []},
 'gerec': {'gerecs': []},
 'gerechnet': {'gerechnete': []},
 'gerecht': {'gerechte': ['gerechtes', 'gerechter']},
 'gerechte': ['gerechtes', 'gerechter'],
 'gerechtelijk': {'gerechtelijke': []},
 'gerechter': {'gerechtere': []},
 'gerechterweis': {'gerechterweise': []},
 'gerechtest': {'gerechteste': []},
 'gerechtfertigt': {'gerechtfertigte': ['gerechtfertigter']},
 'gerechtfertigte': ['gerechtfertigter'],
 'gerechtigkeit': {'gerechtigkeits': []},
 'gerechtigkeitsbegriff': {'gerechtigkeitsbegriffes': []},
 'gerechtigkeitsgass': {'gerechtigkeitsgasse': []},
 'gerechtigkeitstheori': {'gerechtigkeitstheorie': []},
 'gerechtsam': {'gerechtsame': []},
 'gereck': {'gerecke': []},
 'gerecs': {'gerecse': []},
 'gered': {'gerede': ['geredes']},
 'gerede': ['geredes'],
 'geredig': {'geredigeer': []},
 'gereduceerd': {'gereduceerde': []},
 'geree': ['gerees', 'gereed'],
 'gerefa': {'gerefas': []},
 'gereformeed': {'gereformeede': []},
 'gereformeerd': {'gereformeerde': []},
 'gereg': {'gerege': ['gereges']},
 'gerege': ['gereges'],
 'geregeld': {'geregelde': []},
 'geregelt': {'geregelte': ['geregelter', 'geregeltes']},
 'geregelte': ['geregelter', 'geregeltes'],
 'gereghti': {'gereghty': []},
 'gereginc': {'geregince': []},
 'geregistreerd': {'geregistreerde': []},
 'gerei': {'gereis': []},
 'gereich': {'gereiche': []},
 'gereicht': {'gereichte': []},
 'gereift': {'gereifte': ['gereifter']},
 'gereifte': ['gereifter'],
 'gereiht': {'gereihte': []},
 'gereimt': {'gereimte': []},
 'gereinigt': {'gereinigte': ['gereinigter', 'gereinigtes']},
 'gereinigte': ['gereinigter', 'gereinigtes'],
 'gereizt': {'gereizte': ['gereizter']},
 'gereizte': ['gereizter'],
 'gerek': {'gereke': []},
 'gerekirs': {'gerekirse': []},
 'gereks': {'gerekse': []},
 'gerel': {'gerell': ['gerelle']},
 'gerelateerd': {'gerelateerde': []},
 'gerell': ['gerelle'],
 'gerellanu': {'gerellanus': []},
 'gerely': {'gerelyes': []},
 'geremaru': {'geremarus': []},
 'geremi': {'geremie': [], 'geremy': []},
 'geremia': {'geremias': []},
 'geremu': {'geremus': []},
 'geren': {'gerenal': [], 'gerene': [], 'gerens': []},
 'gerenc': {'gerencer': [], 'gerency': []},
 'gerench': {'gerencher': []},
 'gerenci': {'gerencial': []},
 'gerencial': {'gerenciales': []},
 'gerencs': {'gerencser': []},
 'gerend': {'gerende': []},
 'gerenda': {'gerendae': [], 'gerendas': []},
 'gerendasi': {'gerendasy': []},
 'gerendi': {'gerendis': []},
 'gerendo': {'gerendos': []},
 'gerendu': {'gerendus': []},
 'gerenniu': {'gerennius': []},
 'gerens': {'gerenser': []},
 'gerent': {'gerente': ['gerentes'], 'gerents': []},
 'gerente': ['gerentes'],
 'gerenti': {'gerentis': []},
 'gerentibu': {'gerentibus': []},
 'gerentocraci': {'gerentocracy': []},
 'gerentolog': {'gerentology': []},
 'gerenuk': {'gerenuk': []},
 'gereon': {'gereons': []},
 'gereoni': {'gereonis': []},
 'gereonstrass': {'gereonstrasse': []},
 'gereonsweil': {'gereonsweiler': []},
 'gereord': {'gereorde': []},
 'gerer': {'gereral': ['gererally'],
           'gererate': ['gererated'],
           'gereration': ['gererations'],
           'gerere': ['gereres', 'gererent'],
           'gererous': [],
           'gerers': []},
 'gereral': ['gererally'],
 'gererate': ['gererated'],
 'gereration': ['gererations'],
 'gerere': ['gereres', 'gererent'],
 'gereremu': {'gereremus': []},
 'geresen': {'geresene': []},
 'geresm': {'geresme': []},
 'geressi': {'geressy': []},
 'gerestu': {'gerestus': []},
 'geret': {'gerete': [], 'geretic': []},
 'gereth': {'gereths': []},
 'gereti': {'gerety': []},
 'geretli': {'geretly': []},
 'geretqu': {'geretque': []},
 'geretrudi': {'geretrudis': []},
 'geretschlag': {'geretschlager': []},
 'geretsegg': {'geretsegger': []},
 'geretsri': {'geretsried': []},
 'gerettet': {'gerettete': []},
 'gereu': {'gereus': []},
 'gereus': {'gereuses': []},
 'gerf': {'gerfs': []},
 'gerfalcon': {'gerfalcon': []},
 'gerfaut': {'gerfauts': []},
 'gerfer': {'gerferal': [], 'gerfers': []},
 'gerfim': {'gerfime': []},
 'gerform': {'gerformance': []},
 'gerfri': {'gerfried': []},
 'gerg': {'gerge': ['gerges', 'gergely'], 'gergs': []},
 'gergan': {'gergans': []},
 'gergasen': {'gergasenes': []},
 'gergashit': {'gergashites': []},
 'gergasit': {'gergasites': []},
 'gergatsouli': {'gergatsoulis': []},
 'gerge': ['gerges', 'gergely'],
 'gergen': {'gergens': []},
 'gergermani': {'gergermany': []},
 'gergesen': {'gergesene': ['gergesenes'], 'gergesens': []},
 'gergesene': ['gergesenes'],
 'gergesit': {'gergesites': []},
 'gergi': {'gergis': [], 'gergy': []},
 'gergit': {'gergits': []},
 'gergith': {'gergithes': []},
 'gergitha': {'gergithae': []},
 'gergithian': {'gergithians': []},
 'gergithu': {'gergithus': []},
 'gergl': {'gergle': []},
 'gergoi': {'gergoie': []},
 'gergonn': {'gergonne': []},
 'gergori': {'gergory': []},
 'gergovi': {'gergovie': []},
 'gergovia': {'gergoviae': []},
 'gerh': {'gerhing': []},
 'gerhaert': {'gerhaerts': []},
 'gerhaeuss': {'gerhaeusser': []},
 'gerhaji': {'gerhajis': []},
 'gerhan': {'gerhans': []},
 'gerhap': {'gerhaps': []},
 'gerhard': {'gerhards': []},
 'gerhardf': {'gerhardfs': []},
 'gerhardi': {'gerhardie': [], 'gerhardy': []},
 'gerharding': {'gerhardinger': []},
 'gerhardt': {'gerhardts': []},
 'gerhardu': {'gerhardus': []},
 'gerhart': {'gerharter': [], 'gerharts': []},
 'gerhaus': {'gerhauser': []},
 'gerhauss': {'gerhausser': []},
 'gerhead': {'gerheads': []},
 'gerhi': {'gerhy': []},
 'gerhild': {'gerhilde': []},
 'gerhk': {'gerhke': []},
 'gerhohu': {'gerhohus': []},
 'geri': {'gerie': ['geries'], 'geris': [], 'gery': ['gerys']},
 'geria': {'gerias': []},
 'gerian': {'gerians': []},
 'geriani': {'geriany': []},
 'geriann': {'gerianne': []},
 'geriat': {'geriatic': ['geriatics']},
 'geriatic': ['geriatics'],
 'geriatr': {'geriatric': ['geriatrics', 'geriatrical', 'geriatrically']},
 'geriatri': {'geriatrie': [], 'geriatry': []},
 'geriatric': ['geriatrics', 'geriatrical', 'geriatrically'],
 'geriatrician': {'geriatrician': []},
 'geriatrif': {'geriatrification': []},
 'geriatrisch': {'geriatrische': []},
 'geriatrist': {'geriatrists': []},
 'geriatrm': {'geriatrmed': []},
 'geriatrnur': {'geriatrnurs': []},
 'geric': {'gerical': [], 'gerics': []},
 'gericault': {'gericaults': []},
 'gerich': {'gerichs': []},
 'gerichair': {'gerichairs': []},
 'gericht': {'gerichte': ['gerichter', 'gerichtes'], 'gerichts': []},
 'gerichte': ['gerichter', 'gerichtes'],
 'gerichtet': {'gerichtete': ['gerichteter', 'gerichtetes']},
 'gerichtete': ['gerichteter', 'gerichtetes'],
 'gerichtlich': {'gerichtliche': ['gerichtlicher', 'gerichtliches']},
 'gerichtliche': ['gerichtlicher', 'gerichtliches'],
 'gerichtsbehord': {'gerichtsbehorde': []},
 'gerichtsbezirk': {'gerichtsbezirke': []},
 'gerichtsdien': {'gerichtsdiener': []},
 'gerichtsgedank': {'gerichtsgedanke': []},
 'gerichtsgedanken': {'gerichtsgedankens': []},
 'gerichtshof': {'gerichtshofe': ['gerichtshofes'], 'gerichtshofs': []},
 'gerichtshofe': ['gerichtshofes'],
 'gerichtslaub': {'gerichtslaube': []},
 'gerichtsorganis': {'gerichtsorganisation': []},
 'gerichtsprotokol': {'gerichtsprotokolle': []},
 'gerichtsred': {'gerichtsrede': []},
 'gerichtssa': {'gerichtssaal': []},
 'gerichtsschreib': {'gerichtsschreiber': []},
 'gerichtssprach': {'gerichtssprache': []},
 'gerichtsstand': {'gerichtsstands': []},
 'gerichtsszen': {'gerichtsszene': []},
 'gerichtsurteil': {'gerichtsurteile': []},
 'gerichtsverfahren': {'gerichtsverfahrens': []},
 'gerichtsverfassungsgesetz': {'gerichtsverfassungsgesetzes': []},
 'gerichtsvollzieh': {'gerichtsvollzieher': []},
 'gerichtswesen': {'gerichtswesens': []},
 'gerichtswort': {'gerichtsworte': []},
 'gerick': {'gericke': ['gerickes']},
 'gericke': ['gerickes'],
 'gericultur': {'gericulture': []},
 'gerid': {'geride': []},
 'geridg': {'geridge': []},
 'gerie': ['geries'],
 'gerier': {'gerieral': ['gerierally']},
 'gerieral': ['gerierally'],
 'geriet': {'geriete': []},
 'gerifalt': {'gerifaltes': []},
 'geriht': {'gerihte': []},
 'geriich': {'geriiche': []},
 'geriicht': {'geriichte': ['geriichtes']},
 'geriichte': ['geriichtes'],
 'geriist': {'geriiste': ['geriistes']},
 'geriiste': ['geriistes'],
 'geriiu': {'geriius': []},
 'gerik': {'gerike': []},
 'gerile': {'gerilee': []},
 'gerim': {'gerimal': []},
 'gerimed': {'gerimedical': []},
 'gerimi': {'gerimis': []},
 'gerimu': {'gerimus': []},
 'gerin': {'gerine': ['gerines'], 'gerins': []},
 'gerinain': {'gerinains': []},
 'gerinani': {'gerinany': []},
 'gerinc': {'gerinces': []},
 'gerine': ['gerines'],
 'gerineldo': {'gerineldos': []},
 'gering': {'geringe': ['geringes', 'geringer']},
 'geringa': {'geringas': []},
 'geringd': {'geringde': []},
 'geringe': ['geringes', 'geringer'],
 'geringer': {'geringere': ['geringeres', 'geringerer']},
 'geringere': ['geringeres', 'geringerer'],
 'geringfiigig': {'geringfiigige': ['geringfiigiger']},
 'geringfiigige': ['geringfiigiger'],
 'geringfugig': {'geringfugige': ['geringfugiger']},
 'geringfugige': ['geringfugiger'],
 'geringgradig': {'geringgradige': []},
 'geringli': {'geringly': []},
 'geringmachtig': {'geringmachtige': []},
 'gerings': {'geringsing': []},
 'geringschetzig': {'geringschetzige': []},
 'geringst': {'geringste': ['geringster']},
 'geringste': ['geringster'],
 'gerinlajoi': {'gerinlajoie': []},
 'gerinn': {'gerinne': []},
 'gerinnung': {'gerinnungs': []},
 'gerinnungshemmend': {'gerinnungshemmender': []},
 'gerinnungsphysiologisch': {'gerinnungsphysiologische': []},
 'gerinu': {'gerinus': []},
 'gerio': {'gerios': []},
 'gerion': {'gerione': ['geriones']},
 'gerione': ['geriones'],
 'geriou': {'gerious': []},
 'geripp': {'gerippe': []},
 'gerippt': {'gerippte': []},
 'geris': {'gerise': []},
 'gerisch': {'gerischer': []},
 'gerish': {'gerisher': []},
 'gerisind': {'gerisinde': []},
 'gerissen': {'gerissene': ['gerissener']},
 'gerissene': ['gerissener'],
 'gerit': {'gerite': [], 'gerits': []},
 'geritand': {'geritande': []},
 'geriti': {'geritis': [], 'gerity': []},
 'geriu': {'gerius': []},
 'geriy': {'geriye': []},
 'gerjet': {'gerjets': []},
 'gerjnani': {'gerjnany': []},
 'gerk': {'gerke': ['gerkes'], 'gerking': [], 'gerks': []},
 'gerke': ['gerkes'],
 'gerken': {'gerkens': []},
 'gerkensmey': {'gerkensmeyer': []},
 'gerkin': {'gerkins': []},
 'gerkul': {'gerkules': []},
 'gerl': {'gerle': ['gerles'], 'gerling': ['gerlings'], 'gerls': []},
 'gerlach': {'gerlache': [], 'gerlachs': []},
 'gerlachovski': {'gerlachovsky': []},
 'gerlachu': {'gerlachus': []},
 'gerlacu': {'gerlacus': []},
 'gerladin': {'gerladine': []},
 'gerland': {'gerlands': []},
 'gerlandu': {'gerlandus': []},
 'gerlani': {'gerlany': []},
 'gerle': ['gerles'],
 'gerlernt': {'gerlernter': []},
 'gerli': {'gerlie': [], 'gerlis': [], 'gerly': []},
 'gerlich': {'gerlicher': []},
 'gerliczi': {'gerliczy': []},
 'gerlind': {'gerlinde': []},
 'gerling': {'gerlinger': []},
 'gerlinki': {'gerlinky': []},
 'gerlit': {'gerlits': []},
 'gerlo': {'gerlos': []},
 'gerloczi': {'gerloczy': []},
 'gerlori': {'gerlorious': []},
 'gerlovin': {'gerlovins': []},
 'germ': ['germe', 'germes', 'germed', 'germing', 'germative'],
 'germa': {'germaness': [], 'germas': []},
 'germaa': {'germaas': []},
 'germaan': {'germaans': []},
 'germaans': {'germaanse': []},
 'germaansch': {'germaansche': []},
 'germacran': {'germacrane': []},
 'germacranolid': {'germacranolide': ['germacranolides']},
 'germacranolide': ['germacranolides'],
 'germacren': {'germacrene': []},
 'germacron': {'germacrone': []},
 'germahi': {'germahy': []},
 'germain': {'germaine': ['germaines'], 'germains': []},
 'germainbook': {'germainbooks': []},
 'germaind': {'germainde': ['germaindes']},
 'germainde': ['germaindes'],
 'germaine': ['germaines'],
 'germained': {'germainede': []},
 'germais': {'germaise': []},
 'germaiu': {'germaiue': [], 'germaius': []},
 'germal': {'germall': []},
 'germaln': {'germalne': [], 'germalns': []},
 'germalu': {'germalus': []},
 'germam': {'germame': [], 'germams': []},
 'germama': {'germamae': []},
 'germamcu': {'germamcus': []},
 'germami': {'germamis': [], 'germamy': []},
 'german': ['germane',
            'germaned',
            'germanic',
            'germaner',
            'germanes',
            'germanou',
            'germanely',
            'germanous',
            'germanate',
            'germanism',
            'germanity',
            'germanize',
            'germanness',
            'germanized',
            'germanizes',
            'germanical',
            'germanates',
            'germanizer',
            'germanizing',
            'germaneness',
            'germanizers',
            'germanicity',
            'germanically',
            'germanization',
            'germanizations'],
 'germana': {'germanae': [], 'germanas': []},
 'germanacc': {'germanaccented': []},
 'germanaco': {'germanacos': []},
 'germanaequ': {'germanaeque': []},
 'germanako': {'germanakos': []},
 'germanamerican': {'germanamericanism': [], 'germanamericans': []},
 'germanamqu': {'germanamque': []},
 'germanappoint': {'germanappointed': []},
 'germanaqu': {'germanaque': []},
 'germanargentin': {'germanargentine': []},
 'germanaustralian': {'germanaustralians': []},
 'germanaustrian': {'germanaustrians': []},
 'germanback': {'germanbacked': []},
 'germanbalt': {'germanbaltic': []},
 'germanbas': {'germanbased': []},
 'germanbrazilian': {'germanbrazilians': []},
 'germanc': {'germance': []},
 'germancanadian': {'germancanadians': []},
 'germancathol': {'germancatholic': []},
 'germanchines': {'germanchinese': []},
 'germanchristian': {'germanchristians': []},
 'germancontrol': {'germancontrolled': []},
 'germand': {'germander': []},
 'germanderiv': {'germanderived': []},
 'germandescend': {'germandescended': []},
 'germandesign': {'germandesigned': []},
 'germandevelop': {'germandeveloped': []},
 'germandirect': {'germandirected': []},
 'germandomin': {'germandominated': []},
 'germandr': {'germandre': []},
 'germane': {'germanee': []},
 'germaneduc': {'germaneducated': []},
 'germanenfrag': {'germanenfrage': []},
 'germanenmiss': {'germanenmission': []},
 'germanenmytho': {'germanenmythos': []},
 'germanenproblem': {'germanenprobleme': []},
 'germanenrecht': {'germanenrechte': []},
 'germanensi': {'germanensis': []},
 'germanentum': {'germanentums': []},
 'germanesqu': {'germanesque': []},
 'germanfinanc': {'germanfinanced': []},
 'germanhungarian': {'germanhungarians': []},
 'germani': {'germanie': ['germanier'],
             'germanious': [],
             'germanis': [],
             'germany': []},
 'germania': {'germaniae': [], 'germanias': []},
 'germanian': {'germanians': []},
 'germanianu': {'germanianus': []},
 'germanic': {'germanice': [],
              'germanicism': ['germanicisms'],
              'germanicization': [],
              'germanicize': ['germanicized'],
              'germanicizing': []},
 'germanica': {'germanicae': [], 'germanicas': []},
 'germanican': {'germanicans': []},
 'germanicc': {'germanicce': []},
 'germanich': {'germaniche': []},
 'germanici': {'germanicis': []},
 'germanicis': {'germanicised': []},
 'germanicism': ['germanicisms'],
 'germanicist': {'germanicists': []},
 'germanicize': ['germanicized'],
 'germanicn': {'germanicns': []},
 'germanico': {'germanicos': []},
 'germanicopoli': {'germanicopolis': []},
 'germanics': {'germanicse': []},
 'germanicspeak': {'germanicspeaking': []},
 'germanicu': {'germanicus': []},
 'germanicv': {'germanicvs': []},
 'germanid': {'germanide': ['germanides']},
 'germanide': ['germanides'],
 'germanie': {'germaniee': []},
 'germanien': {'germaniens': []},
 'germanieu': {'germanieus': []},
 'germanif': {'germanification': []},
 'germanifer': {'germaniferous': []},
 'germanifi': {'germanified': [], 'germanify': []},
 'germanik': {'germaniker': []},
 'germanimmigr': {'germanimmigrant': []},
 'germaninfluenc': {'germaninfluenced': []},
 'germaninhabit': {'germaninhabited': []},
 'germaninspir': {'germaninspired': []},
 'germanio': {'germanioe': []},
 'germaniqu': {'germanique': ['germaniques']},
 'germanique': ['germaniques'],
 'germanis': {'germanisation': [],
              'germanise': ['germaniser', 'germanised', 'germanisers'],
              'germanising': []},
 'germanisch': {'germanische': ['germanischer', 'germanisches']},
 'germanischc': {'germanischcs': []},
 'germanische': ['germanischer', 'germanisches'],
 'germanischromanisch': {'germanischromanische': []},
 'germanise': ['germaniser', 'germanised', 'germanisers'],
 'germanism': {'germanisme': ['germanismes']},
 'germanisme': ['germanismes'],
 'germanismu': {'germanismus': []},
 'germanisqu': {'germanisque': []},
 'germanisra': {'germanisraeli': []},
 'germanist': ['germaniste', 'germanistes', 'germanistic', 'germanistics'],
 'germanistenkongress': {'germanistenkongresses': []},
 'germanistentag': {'germanistentages': []},
 'germanistenverband': {'germanistenverbandes': []},
 'germanistisch': {'germanistische': ['germanistischer', 'germanistisches']},
 'germanistische': ['germanistischer', 'germanistisches'],
 'germanit': {'germanitate': [], 'germanite': []},
 'germanita': {'germanitas': []},
 'germanitati': {'germanitatis': []},
 'germaniu': {'germanius': []},
 'germanium': {'germanium': []},
 'germaniz': {'germanizable': []},
 'germanjapanes': {'germanjapanese': []},
 'germanjew': {'germanjews': []},
 'germanku': {'germankus': []},
 'germanl': {'germanled': []},
 'germanlanguag': {'germanlanguage': []},
 'germanlcu': {'germanlcus': []},
 'germanleas': {'germanleased': []},
 'germanli': {'germanly': []},
 'germanlik': {'germanlike': []},
 'germanlook': {'germanlooking': []},
 'germanmad': {'germanmade': []},
 'germanmanufactur': {'germanmanufactured': []},
 'germanmind': {'germanminded': []},
 'germann': {'germannational': [], 'germannic': [], 'germanns': []},
 'germanni': {'germanny': []},
 'germano': {'germanos': []},
 'germanoccupi': {'germanoccupied': []},
 'germanocentr': {'germanocentric': [], 'germanocentrism': []},
 'germanomani': {'germanomanie': []},
 'germanomaniac': {'germanomaniacs': []},
 'germanoper': {'germanoperated': []},
 'germanophil': {'germanophile': ['germanophiles'],
                 'germanophilic': [],
                 'germanophilism': [],
                 'germanophils': []},
 'germanophile': ['germanophiles'],
 'germanophob': {'germanophobe': ['germanophobes'], 'germanophobic': []},
 'germanophobe': ['germanophobes'],
 'germanophon': {'germanophone': ['germanophones']},
 'germanophone': ['germanophones'],
 'germanopoli': {'germanopolis': []},
 'germanori': {'germanoriented': []},
 'germanosil': {'germanosilicate': []},
 'germanosqu': {'germanosque': []},
 'germanotyp': {'germanotype': []},
 'germanown': {'germanowned': []},
 'germanpopul': {'germanpopulated': []},
 'germanportugues': {'germanportuguese': []},
 'germanproduc': {'germanproduced': []},
 'germanprotest': {'germanprotestant': []},
 'germanread': {'germanreading': []},
 'germanrul': {'germanruled': []},
 'germanrussian': {'germanrussians': []},
 "germans'l": {"germans'll": []},
 'germansettl': {'germansettled': []},
 'germansilv': {'germansilver': []},
 'germansk': {'germanske': []},
 'germanski': {'germanskie': [], 'germansky': []},
 'germanslav': {'germanslavic': []},
 'germansound': {'germansounding': []},
 'germanspeak': {'germanspeaker': ['germanspeakers'], 'germanspeaking': []},
 'germanspeaker': ['germanspeakers'],
 'germansponsor': {'germansponsored': []},
 'germanstyl': {'germanstyle': []},
 'germansupport': {'germansupported': []},
 'germansvil': {'germansville': []},
 'germant': {'germantes': []},
 'germantaun': {'germantauner': []},
 'germantown': {'germantowner': ['germantowners'], 'germantowns': []},
 'germantowner': ['germantowners'],
 'germantrain': {'germantrained': []},
 'germantyp': {'germantype': []},
 'germanu': {'germanue': [], 'germanus': []},
 'germanumqu': {'germanumque': []},
 'germanv': {'germanvs': []},
 'germanvil': {'germanville': []},
 'germanw': {'germanwings': []},
 'germany': {'germanye': []},
 "germany'": {"germany's": []},
 'germanybas': {'germanybased': []},
 'germanyfr': {'germanyfrance': []},
 'germanyha': {'germanyhas': []},
 'germanyhistori': {'germanyhistory': []},
 'germanyi': {'germanyis': []},
 'germanyitali': {'germanyitaly': []},
 'germanyth': {'germanythe': []},
 'germanywa': {'germanywas': []},
 'germaphob': {'germaphobe': []},
 'germari': {'germarial': [], 'germary': []},
 'germau': {'germaus': []},
 'germauicu': {'germauicus': []},
 'germauu': {'germauus': []},
 'germayn': {'germayne': ['germaynes']},
 'germayne': ['germaynes'],
 'germbear': {'germbearing': []},
 'germcarri': {'germcarriers': [], 'germcarrying': []},
 'germcel': {'germcell': ['germcells']},
 'germcell': ['germcells'],
 'germdestroy': {'germdestroying': []},
 'germdnica': {'germdnicas': []},
 'germe': {'germee': ['germees']},
 'germee': ['germees'],
 'germeist': {'germeister': ['germeisters']},
 'germeister': ['germeisters'],
 'germel': {'germeles': []},
 'germen': {'german': [], 'germenancy': [], 'germenes': []},
 'germeni': {'germeny': []},
 'germent': {'germents': []},
 'germer': {'germering': [], 'germers': []},
 'germerin': {'germerine': []},
 'germet': {'germeter': []},
 'germey': {'germeyer': [], 'germeys': []},
 'germfight': {'germfighting': []},
 'germfre': {'germfree': []},
 'germi': {'germie': [], 'germy': []},
 'germiant': {'germiantion': []},
 'germicid': {'germicidal': ['germicidals', 'germicidally'], 'germicide': []},
 'germicidal': ['germicidals', 'germicidally'],
 'germid': {'germidical': []},
 'germidi': {'germidis': []},
 'germifer': {'germiferous': []},
 'germigni': {'germigny': []},
 'germignyd': {'germignydes': []},
 'germil': {'germiller': []},
 'germin': {'germinability': [],
            'germinable': [],
            'germinal': ['germinally', 'germinality'],
            'germinant': ['germinants'],
            'germinate': ['germinated', 'germinates'],
            'germinating': [],
            'germination': ['germinational'],
            'germinative': ['germinatives'],
            'germinator': ['germinators'],
            'germine': ['germinent'],
            'germinous': [],
            'germins': []},
 'germinacion': {'germinaciones': []},
 'germinada': {'germinadas': []},
 'germinal': {'germinale': ['germinales']},
 'germinale': ['germinales'],
 'germinan': {'germinans': []},
 'germinant': {'germinante': []},
 'germinantli': {'germinantly': []},
 'germinar': {'germinare': []},
 'germinate': ['germinated', 'germinates'],
 'germinatif': {'germinatifs': []},
 'germination': ['germinational'],
 'germinationi': {'germinationis': []},
 'germinative': ['germinatives'],
 'germinator': ['germinators'],
 'germinatu': {'germinatus': []},
 'germinazion': {'germinazione': []},
 'germine': ['germinent'],
 'germinfest': {'germinfested': []},
 'germini': {'germinie': [], 'germinis': [], 'germiny': []},
 'germinibu': {'germinibus': []},
 'germiniu': {'germinius': []},
 'germinoblast': {'germinoblasts': []},
 'germinolysi': {'germinolysis': []},
 'germinoma': {'germinomas': []},
 'germinomat': {'germinomatous': []},
 'germinu': {'germinus': []},
 'germishuy': {'germishuys': []},
 'germkil': {'germkiller': ['germkillers'], 'germkilling': []},
 'germkiller': ['germkillers'],
 'germl': {'germling': ['germlings']},
 'germlay': {'germlayer': ['germlayers']},
 'germlayer': ['germlayers'],
 'germlif': {'germlife': []},
 'germlik': {'germlike': []},
 'germlin': {'germline': ['germlines']},
 'germline': ['germlines'],
 'germlinespecif': {'germlinespecific': []},
 'germling': ['germlings'],
 'germmass': {'germmasses': []},
 'germmi': {'germmy': []},
 'germni': {'germny': []},
 'germnn': {'germnns': []},
 'germnni': {'germnny': []},
 'germnucleu': {'germnucleus': []},
 'germo': {'germoe': []},
 'germochu': {'germochus': []},
 'germogliar': {'germogliare': []},
 'germol': {'germolles': []},
 'germolen': {'germolene': []},
 'germon': {'germons': []},
 'germond': {'germonds': []},
 'germoni': {'germony': []},
 'germoniu': {'germonius': []},
 'germonpr': {'germonpre': []},
 'germont': {'germonts': []},
 'germonvil': {'germonville': []},
 'germophob': {'germophobe': [], 'germophobic': []},
 'germouti': {'germouty': []},
 'germplasm': {'germplasmic': [], 'germplasms': []},
 'germpor': {'germpore': ['germpores']},
 'germpore': ['germpores'],
 'germproduc': {'germproducing': []},
 'germrni': {'germrny': []},
 'germsni': {'germsny': []},
 'germsubst': {'germsubstance': []},
 'germtheori': {'germtheory': []},
 'germtub': {'germtube': ['germtubes']},
 'germtube': ['germtubes'],
 'germul': {'germules': []},
 'germuni': {'germuny': []},
 'germvesicl': {'germvesicle': []},
 'germwarfar': {'germwarfare': []},
 'gern': {'gerne': ['gernes'], 'gerning': [], 'gerns': []},
 'gernad': {'gernade': []},
 'gernail': {'gernails': []},
 'gernami': {'gernamy': []},
 'gernan': {'gernans': []},
 'gernand': {'gernande': ['gernander']},
 'gernande': ['gernander'],
 'gernandt': {'gernandts': []},
 'gernani': {'gernany': []},
 'gernardu': {'gernardus': []},
 'gerne': ['gernes'],
 'gernek': {'gerneke': []},
 'gernemu': {'gernemue': []},
 'gerner': {'gerneral': ['gernerally'], 'gerneration': []},
 'gerneral': ['gernerally'],
 'gerney': {'gerneys': []},
 'gerngro': {'gerngros': []},
 'gernhof': {'gernhofer': []},
 'gernhub': {'gernhuber': []},
 'gerni': {'gernie': [], 'gernis': [], 'gerny': []},
 'gerniain': {'gerniaine': [], 'gerniains': []},
 'gernian': {'gernians': []},
 'gerniani': {'gerniany': []},
 'gernianicu': {'gernianicus': []},
 'gerning': {'gerninger': []},
 'gernmani': {'gernmany': []},
 'gerno': {'gernos': []},
 'gernon': {'gernons': []},
 'gernrod': {'gernrode': []},
 'gernsalemm': {'gernsalemme': []},
 'gernsbach': {'gernsbacher': []},
 'gernsheim': {'gernsheimer': [], 'gernsheims': []},
 'gernutu': {'gernutus': []},
 'gero': {'geroe': [], 'geros': []},
 'geroani': {'geroany': []},
 'gerocomi': {'gerocomy': []},
 'gerod': {'gerode': []},
 'gerodia': {'gerodias': []},
 'gerodont': {'gerodontic': ['gerodontics']},
 'gerodontic': ['gerodontics'],
 'gerodontolog': {'gerodontology': []},
 'gerofinika': {'gerofinikas': []},
 'gerofski': {'gerofsky': []},
 'gerog': {'geroge': ['geroges']},
 'geroge': ['geroges'],
 'gerogeri': {'gerogery': []},
 'gerogianni': {'gerogiannis': []},
 'geroglifico': {'geroglificos': []},
 'gerogogi': {'gerogogy': []},
 'gerohu': {'gerohus': []},
 'gerokreuz': {'gerokreuzes': []},
 'gerol': {'geroll': ['gerolle']},
 'gerold': {'gerolds': []},
 'geroldin': {'geroldine': []},
 'geroldtucholski': {'geroldtucholsky': []},
 'geroldu': {'geroldus': []},
 'geroll': ['gerolle'],
 'gerolstein': {'gerolsteiner': []},
 'gerolymato': {'gerolymatos': []},
 'gerom': {'gerome': ['geromes']},
 'geromano': {'geromanos': []},
 'gerome': ['geromes'],
 'geromorph': {'geromorphism': []},
 'geron': {'gerone': ['gerones'], 'geronic': [], 'gerons': []},
 'geronan': {'geronans': []},
 'gerond': {'geronde': [], 'geronds': []},
 'gerondaki': {'gerondakis': []},
 'gerone': ['gerones'],
 'geronemu': {'geronemus': []},
 'gerones': {'geronese': []},
 'geronim': {'geronime': []},
 'geronimensi': {'geronimensis': []},
 'geronimit': {'geronimite': ['geronimites']},
 'geronimite': ['geronimites'],
 'geronimo': {'geronimo': []},
 'geronimu': {'geronimus': []},
 'geronliu': {'geronlius': []},
 'geronn': {'geronne': []},
 'geronnen': {'geronnene': []},
 'geronomit': {'geronomite': []},
 'geronotolog': {'geronotological': [], 'geronotology': []},
 'geronst': {'geronster': []},
 'geronster': {'geronstere': []},
 'geront': {'gerontal': [],
            'geronte': ['gerontes'],
            'gerontic': ['gerontics'],
            'geronting': [],
            'gerontion': [],
            'geronts': []},
 'geronta': {'gerontas': []},
 'geronte': ['gerontes'],
 'gerontechnolog': {'gerontechnology': []},
 'geronthra': {'geronthrae': []},
 'geronti': {'geronty': []},
 'gerontic': ['gerontics'],
 'geronticid': {'geronticide': []},
 'geronticu': {'geronticus': []},
 'gerontin': {'gerontins': []},
 'gerontio': {'gerontios': []},
 'gerontiu': {'gerontius': []},
 'gerontlu': {'gerontlus': []},
 'geronto': {'gerontos': []},
 'gerontocid': {'gerontocide': []},
 'gerontocraci': {'gerontocracy': []},
 'gerontocrat': {'gerontocratic': [], 'gerontocrats': []},
 'gerontogen': {'gerontogenes': []},
 'gerontograph': {'gerontographics': []},
 'gerontolgi': {'gerontolgy': []},
 'gerontolog': {'gerontologi': ['gerontologic',
                                'gerontological',
                                'gerontologized',
                                'gerontologically'],
                'gerontology': []},
 'gerontologi': {'gerontologie': []},
 'gerontologiqu': {'gerontologique': []},
 'gerontologisch': {'gerontologische': []},
 'gerontologist': {'gerontologist': []},
 'gerontomorph': {'gerontomorphic': [], 'gerontomorphism': []},
 'gerontomorphosi': {'gerontomorphosis': []},
 'gerontophil': {'gerontophile': ['gerontophiles'], 'gerontophilic': []},
 'gerontophile': ['gerontophiles'],
 'gerontophob': {'gerontophobic': []},
 'gerontoplast': {'gerontoplasts': []},
 'gerontopsychiatr': {'gerontopsychiatric': []},
 'gerontopsychiatri': {'gerontopsychiatrie': [], 'gerontopsychiatry': []},
 'gerontopsychiatrisch': {'gerontopsychiatrische': []},
 'gerontopsychologi': {'gerontopsychologie': []},
 'gerontu': {'gerontus': []},
 'geronymaki': {'geronymakis': []},
 'geronymit': {'geronymites': []},
 'geropotamo': {'geropotamos': []},
 'geroprotector': {'geroprotectors': []},
 'geropsychiatr': {'geropsychiatric': []},
 'geropsychiatri': {'geropsychiatry': []},
 'geropsychiatrist': {'geropsychiatrists': []},
 'geropsycholog': {'geropsychological': [], 'geropsychology': []},
 'geropsychologist': {'geropsychologists': []},
 'gerorg': {'gerorge': []},
 'gerostergio': {'gerostergios': []},
 'gerostratu': {'gerostratus': []},
 'gerothanassi': {'gerothanassis': []},
 'gerotranscend': {'gerotranscendence': []},
 'gerotziafa': {'gerotziafas': []},
 'gerou': {'gerous': []},
 'geroulako': {'geroulakos': []},
 'geroulano': {'geroulanos': []},
 'gerould': {'geroulds': []},
 'gerouli': {'geroulis': []},
 'gerous': {'gerously': [], 'gerousness': []},
 'gerovit': {'gerovital': []},
 'gerow': {'gerows': []},
 'gerozissi': {'gerozissis': []},
 'gerp': {'gerpe': []},
 'gerpheid': {'gerpheide': []},
 'gerpin': {'gerpines': []},
 'gerpinn': {'gerpinnes': []},
 'gerponvil': {'gerponville': []},
 'gerprint': {'gerprinted': [], 'gerprinting': [], 'gerprints': []},
 'gerr': {'gerre': ['gerres']},
 'gerra': {'gerras': []},
 'gerraain': {'gerraaine': [], 'gerraains': []},
 'gerraani': {'gerraany': []},
 'gerraanicu': {'gerraanicus': []},
 'gerrad': {'gerrads': []},
 'gerraean': {'gerraeans': []},
 'gerraghti': {'gerraghty': []},
 'gerrai': {'gerrais': []},
 'gerran': {'gerrans': []},
 'gerrani': {'gerrany': []},
 'gerrar': {'gerrare': []},
 'gerrard': {'gerrarde': [], 'gerrards': []},
 'gerrardu': {'gerrardus': []},
 'gerras': {'gerrase': []},
 'gerrati': {'gerraty': []},
 'gerraughti': {'gerraughty': []},
 'gerre': ['gerres'],
 'gerreida': {'gerreidae': []},
 'gerrel': {'gerrell': ['gerrells']},
 'gerrell': ['gerrells'],
 'gerren': {'gerrens': []},
 'gerrer': {'gerreral': []},
 'gerresheim': {'gerresheimer': []},
 'gerret': {'gerrets': []},
 'gerreti': {'gerrety': []},
 'gerrets': {'gerretse': []},
 'gerrhaean': {'gerrhaeans': []},
 'gerrho': {'gerrhos': []},
 'gerrhonotin': {'gerrhonotine': []},
 'gerrhonotu': {'gerrhonotus': []},
 'gerrhosaurid': {'gerrhosaurids': []},
 'gerrhosaurida': {'gerrhosauridae': []},
 'gerrhosaurina': {'gerrhosaurinae': []},
 'gerrhosauru': {'gerrhosaurus': []},
 'gerrhu': {'gerrhus': []},
 'gerri': {'gerrie': ['gerries'], 'gerris': [], 'gerry': ['gerrys']},
 'gerriann': {'gerrianne': []},
 'gerrick': {'gerricke': []},
 'gerrid': {'gerrids': []},
 'gerrida': {'gerridae': []},
 'gerridg': {'gerridge': []},
 'gerridi': {'gerridis': []},
 'gerrie': ['gerries'],
 'gerriet': {'gerriets': []},
 'gerrina': {'gerrinae': []},
 'gerring': {'gerringer': []},
 'gerrish': {'gerrishes': []},
 'gerrit': {'gerrits': []},
 'gerriti': {'gerrity': []},
 'gerritj': {'gerritje': []},
 'gerrits': {'gerritse': []},
 'gerritsen': {'gerritsens': []},
 'gerritt': {'gerritts': []},
 'gerritz': {'gerritze': []},
 'gerrl': {'gerrls': []},
 'gerrmani': {'gerrmany': []},
 'gerrn': {'gerrns': []},
 'gerrnain': {'gerrnaine': []},
 'gerrnan': {'gerrnans': []},
 'gerrnani': {'gerrnany': []},
 'gerrnanicu': {'gerrnanicus': []},
 'gerro': {'gerros': []},
 'gerrodett': {'gerrodette': []},
 'gerrol': {'gerroll': []},
 'gerrrani': {'gerrrany': []},
 'gerrriani': {'gerrriany': []},
 'gerru': {'gerrus': []},
 'gerry': {'gerrye': []},
 'gerryflapp': {'gerryflappers': []},
 'gerrymand': {'gerrymander': ['gerrymandered',
                               'gerrymandering',
                               'gerrymanderings']},
 'gerrymander': {'gerrymanderer': ['gerrymanderers']},
 'gerrymanderer': ['gerrymanderers'],
 'gerryt': {'gerryts': []},
 'gers': {'gerse': [], 'gersing': []},
 'gersapp': {'gersappe': []},
 'gersbach': {'gersbacher': []},
 'gerschicht': {'gerschichte': []},
 'gerschlag': {'gerschlager': []},
 'gerschwend': {'gerschwender': []},
 'gerschwil': {'gerschwiler': []},
 'gersd': {'gersde': []},
 'gersdorf': {'gersdorfs': []},
 'gersdorff': {'gersdorffs': []},
 'gersdorffit': {'gersdorffite': []},
 'gersel': {'gersell': []},
 'gersendi': {'gersendis': []},
 'gersestu': {'gersestus': []},
 'gersh': {'gershe': []},
 'gershat': {'gershater': [], 'gershator': []},
 'gershel': {'gershell': []},
 'gershevski': {'gershevsky': []},
 'gershi': {'gershy': []},
 'gershomit': {'gershomites': []},
 'gershon': {'gershons': []},
 'gershoni': {'gershony': []},
 'gershonit': {'gershonite': ['gershonites']},
 'gershonite': ['gershonites'],
 'gershuni': {'gershuny': []},
 'gershwin': ['gershwine'],
 'gershwinesqu': {'gershwinesque': []},
 'gersi': {'gersie': []},
 'gersigni': {'gersigny': []},
 'gersik': {'gersike': []},
 'gersing': {'gersinger': []},
 'gersk': {'gerske': []},
 'gerskov': {'gerskovic': []},
 'gersm': {'gersme': []},
 'gersmey': {'gersmeyer': []},
 'gersol': {'gersoll': []},
 'gerson': {'gersonal': [], 'gersone': [], 'gersons': []},
 'gersond': {'gersonde': []},
 'gersoni': {'gersonis': [], 'gersony': []},
 'gersonid': {'gersonide': ['gersonides']},
 'gersonide': ['gersonides'],
 'gersonit': {'gersonites': []},
 'gersoniu': {'gersonius': []},
 'gerspach': {'gerspacher': []},
 'gerst': {'gerste': ['gersted'], 'gersting': []},
 'gerstach': {'gerstacher': []},
 'gerstack': {'gerstacker': ['gerstackers']},
 'gerstacker': ['gerstackers'],
 'gerstaeck': {'gerstaecker': []},
 'gerstaek': {'gerstaeker': []},
 'gerstak': {'gerstaker': []},
 'gerstberg': {'gerstberger': []},
 'gerste': ['gersted'],
 'gerstein': {'gersteins': []},
 'gerstel': {'gerstell': []},
 'gersten': {'gerstener': []},
 'gerstenberg': {'gerstenberger': [], 'gerstenbergs': []},
 'gerstendorf': {'gerstendorfer': []},
 'gersteneck': {'gerstenecker': []},
 'gerstengarb': {'gerstengarbe': []},
 'gerstenhab': {'gerstenhaber': []},
 'gerstenhau': {'gerstenhauer': []},
 'gerstenhof': {'gerstenhofer': []},
 'gerstenlau': {'gerstenlauer': []},
 'gerstenmai': {'gerstenmaier': []},
 'gerstenmei': {'gerstenmeier': []},
 'gerstenslag': {'gerstenslager': []},
 'gerster': {'gersters': []},
 'gerstett': {'gerstetter': []},
 'gerstiick': {'gerstiicker': []},
 'gersting': {'gerstinger': []},
 'gerstl': {'gerstle': ['gerstles']},
 'gerstlach': {'gerstlacher': []},
 'gerstle': ['gerstles'],
 'gerstmannstraussl': {'gerstmannstraussler': []},
 'gerstmay': {'gerstmayer': []},
 'gerstmey': {'gerstmeyer': []},
 'gerstner': {'gerstners': []},
 'gerstorf': {'gerstorfer': []},
 'gersumki': {'gersumky': []},
 'gersuni': {'gersuny': []},
 'gert': {'gerte': ['gertes'], 'gerting': [], 'gerts': []},
 'gertainli': {'gertainly': []},
 'gertasse': {'gertassee': []},
 'gerte': ['gertes'],
 'gertei': {'gerteis': []},
 'gerteini': {'gerteiny': []},
 'gerter': {'gerteral': []},
 'gerth': {'gerthe': []},
 'gerthoff': {'gerthoffer': []},
 'gerti': {'gertie': ['gerties'], 'gertis': [], 'gerty': ['gertys']},
 'gertichiu': {'gertichius': []},
 'gertico': {'gerticos': []},
 'gertie': ['gerties'],
 'gertip': {'gertips': []},
 'gertiu': {'gertius': []},
 'gertj': {'gertje': []},
 'gertji': {'gertjie': []},
 'gertler': {'gertlers': []},
 'gertmd': {'gertmde': []},
 'gertnani': {'gertnany': []},
 'gertnid': {'gertnide': []},
 'gertr': {'gertred': []},
 'gertrad': {'gertrade': []},
 'gertrai': {'gertrais': []},
 'gertraud': {'gertraude': []},
 'gertric': {'gertrice': []},
 'gertrnd': {'gertrnde': []},
 'gertrud': {'gertrude': ['gertrudes'], 'gertruds': []},
 'gertruda': {'gertrudae': [], 'gertrudas': []},
 'gertrude': ['gertrudes'],
 'gertrudenstrass': {'gertrudenstrasse': []},
 'gertrudi': {'gertrudis': [], 'gertrudy': []},
 'gertrudiana': {'gertrudianae': []},
 'gertrudianu': {'gertrudianus': []},
 'gertrudl': {'gertrudls': []},
 'gerts': {'gertse': []},
 'gertsaki': {'gertsakis': []},
 'gertsberg': {'gertsberger': []},
 'gertud': {'gertude': []},
 'gertudi': {'gertudis': []},
 'gerturd': {'gerturde': []},
 'gerturdi': {'gerturdis': []},
 'gerty': ['gertys'],
 'gertz': {'gertze': []},
 'geru': {'gerus': []},
 'geruani': {'geruany': []},
 'geruasiu': {'geruasius': []},
 'geruch': {'geruche': ['geruches'], 'geruchs': []},
 'geruche': ['geruches'],
 'geruchlich': {'geruchlicher': []},
 'geruchlo': {'geruchlos': []},
 'geruchsinn': {'geruchsinnes': [], 'geruchsinns': []},
 'geruchsorgan': {'geruchsorgane': ['geruchsorganes'], 'geruchsorgans': []},
 'geruchsorgane': ['geruchsorganes'],
 'geruchsrezeptor': {'geruchsrezeptors': []},
 'geruchssinn': {'geruchssinnes': [], 'geruchssinns': []},
 'gerucht': {'geruchte': []},
 'geruckt': {'geruckte': []},
 'gerufen': {'gerufene': []},
 'gerughti': {'gerughty': []},
 'geruhmt': {'geruhmte': []},
 'geruim': {'geruime': []},
 'gerul': {'gerull': []},
 'gerula': {'gerulaitis': []},
 'gerulano': {'gerulanos': []},
 'geruli': {'gerulis': []},
 'gerulli': {'gerullis': []},
 'gerulu': {'gerulus': []},
 'gerund': ['gerunde', 'gerundal', 'gerundive', 'gerundives', 'gerundively'],
 'gerunda': {'gerundae': []},
 'gerunden': {'gerundens': []},
 'gerundens': {'gerundense': ['gerundenses']},
 'gerundense': ['gerundenses'],
 'gerundensi': {'gerundensis': []},
 'gerundet': {'gerundete': ['gerundeter']},
 'gerundete': ['gerundeter'],
 'gerundgrind': {'gerundgrinder': ['gerundgrinders'], 'gerundgrinding': []},
 'gerundgrinder': ['gerundgrinders'],
 'gerundi': {'gerundial': ['gerundials', 'gerundially'], 'gerundis': []},
 'gerundial': ['gerundials', 'gerundially'],
 'gerundio': {'gerundios': []},
 'gerundium': {'gerundiums': []},
 'gerundiv': {'gerundival': []},
 'geruntiu': {'geruntius': []},
 'gerus': {'gerusal': []},
 'gerusakmm': {'gerusakmme': []},
 'gerusalcmm': {'gerusalcmme': []},
 'gerusalem': {'gerusaleme': []},
 'gerusalemm': {'gerusalemme': []},
 'gerusalemn': {'gerusalemne': []},
 'gerusiast': {'gerusiasts': []},
 'geruski': {'gerusky': []},
 'gerust': {'geruste': ['gerustes']},
 'geruste': ['gerustes'],
 'geruth': {'geruthe': []},
 'geruthu': {'geruthus': []},
 'geruti': {'gerutis': []},
 'gerv': {'gerve': ['gerves', 'gerved', 'gervelis']},
 'gerva': {'gervas': []},
 'gervaa': {'gervaae': []},
 'gervac': {'gervace': []},
 'gervadiu': {'gervadius': []},
 'gervaf': {'gervafe': []},
 'gervafiu': {'gervafius': []},
 'gervai': {'gervaie': [], 'gervais': []},
 'gervais': {'gervaise': ['gervaises']},
 'gervaisai': {'gervaisais': []},
 'gervaise': ['gervaises'],
 'gervaiz': {'gervaize': []},
 'gerval': {'gervals': []},
 'gervan': {'gervans': []},
 'gervant': {'gervantes': []},
 'gervas': {'gervase': ['gervases']},
 'gervase': ['gervases'],
 'gervasi': {'gervasis': [], 'gervasy': []},
 'gervasin': {'gervasins': []},
 'gervasiu': {'gervasius': []},
 'gervass': {'gervasse': []},
 'gervatiu': {'gervatius': []},
 'gervay': {'gervays': []},
 'gervays': {'gervayse': []},
 'gerve': ['gerves', 'gerved', 'gervelis'],
 'gervei': {'gerveis': []},
 'gerven': {'gervens': []},
 'gerver': {'gervers': []},
 'gerverbil': {'gerverbiller': []},
 'gervey': {'gerveys': []},
 'gervi': {'gervis': [], 'gervy': ['gervys']},
 'gervia': {'gervias': []},
 'gervic': {'gervice': ['gervices']},
 'gervice': ['gervices'],
 'gervil': {'gerville': []},
 'gervillereach': {'gervillereache': []},
 'gerviniu': {'gervinius': []},
 'gervinn': {'gervinns': []},
 'gervinu': {'gervinus': []},
 'gervit': {'gervits': []},
 'gervoi': {'gervois': []},
 'gervois': {'gervoise': []},
 'gervoys': {'gervoyse': []},
 'gervu': {'gervus': []},
 'gervy': ['gervys'],
 'gerw': {'gerwe': [], 'gerwing': []},
 'gerwazi': {'gerwazy': []},
 'gerwel': {'gerwels': []},
 'gerwen': {'gerwens': []},
 'gerwi': {'gerwy': []},
 'gerwin': {'gerwins': []},
 'gerwurztramin': {'gerwurztraminer': []},
 'gery': {'gerye': []},
 'gerybadz': {'gerybadze': []},
 'gerydu': {'gerydus': []},
 'gerygon': {'gerygone': ['gerygones']},
 'gerygone': ['gerygones'],
 'gerym': {'gerymed': []},
 'geryon': ['geryone', 'geryones'],
 'geryonei': {'geryoneis': []},
 'geryoneu': {'geryoneus': []},
 'geryoni': {'geryonis': []},
 'geryonida': {'geryonidae': []},
 'geryonidenei': {'geryonideneies': []},
 'gerytad': {'gerytades': []},
 'geryvil': {'geryville': []},
 'gerz': {'gerze': ['gerzes', 'gerzeli']},
 'gerze': ['gerzes', 'gerzeli'],
 'gerzean': {'gerzeans': []},
 'gerzense': {'gerzensee': []},
 'gerzi': {'gerzy': []},
 'gesa': {'gesaed': [], 'gesas': []},
 'gesab': {'gesabe': []},
 'gesaeng': {'gesaenge': []},
 'gesagt': {'gesagte': ['gesagtes']},
 'gesagte': ['gesagtes'],
 'gesal': {'gesalic': []},
 'gesalbt': {'gesalbte': ['gesalbter']},
 'gesalbte': ['gesalbter'],
 'gesalzen': {'gesalzene': []},
 'gesamelt': {'gesamelte': []},
 'gesamentlik': {'gesamentlike': []},
 'gesami': {'gesamie': []},
 'gesamiausgab': {'gesamiausgabe': []},
 'gesaminelt': {'gesaminelte': []},
 'gesaml': {'gesamle': []},
 'gesamlausgab': {'gesamlausgabe': []},
 'gesamm': {'gesamme': []},
 'gesammalt': {'gesammalte': []},
 'gesammclt': {'gesammclte': []},
 'gesammdt': {'gesammdte': []},
 'gesammeh': {'gesammehe': []},
 'gesammeit': {'gesammeite': []},
 'gesammek': {'gesammeke': []},
 'gesammel': {'gesammelle': []},
 'gesammeli': {'gesammelie': []},
 'gesammelt': {'gesammelte': ['gesammelter', 'gesammeltes']},
 'gesammelte': ['gesammelter', 'gesammeltes'],
 'gesammeltewerk': {'gesammeltewerke': []},
 'gesammeti': {'gesammetie': []},
 'gesammett': {'gesammette': []},
 'gesammeu': {'gesammeue': []},
 'gesammt': {'gesammte': []},
 'gesammtabenteu': {'gesammtabenteuer': []},
 'gesammtausgab': {'gesammtausgabe': []},
 'gesammtgebiet': {'gesammtgebiete': []},
 'gesammtlt': {'gesammtlte': []},
 'gesammtmonarchi': {'gesammtmonarchie': []},
 'gesammtorganismu': {'gesammtorganismus': []},
 'gesammtwil': {'gesammtwille': []},
 'gesamnult': {'gesamnulte': []},
 'gesampt': {'gesampte': []},
 'gesamrnelt': {'gesamrnelte': []},
 'gesamt': {'gesamte': ['gesamter', 'gesamtes']},
 'gesamtabenteu': {'gesamtabenteuer': []},
 'gesamtakademi': {'gesamtakademie': []},
 'gesamtanalys': {'gesamtanalyse': []},
 'gesamtanlag': {'gesamtanlage': []},
 'gesamtansgab': {'gesamtansgabe': []},
 'gesamtarchiv': {'gesamtarchivs': []},
 'gesamtau': {'gesamtaus': []},
 'gesamtaufgab': {'gesamtaufgabe': []},
 'gesamtausgab': {'gesamtausgabe': []},
 'gesamtausgah': {'gesamtausgahe': []},
 'gesamtaussag': {'gesamtaussage': []},
 'gesamtbereich': {'gesamtbereiche': []},
 'gesamtbibliographi': {'gesamtbibliographie': []},
 'gesamtbiblisch': {'gesamtbiblische': []},
 'gesamtbild': {'gesamtbilde': ['gesamtbildes']},
 'gesamtbilde': ['gesamtbildes'],
 'gesamtbreit': {'gesamtbreite': []},
 'gesamtcharakt': {'gesamtcharakter': []},
 'gesamtdau': {'gesamtdauer': []},
 'gesamtdeutsch': {'gesamtdeutsche': ['gesamtdeutsches', 'gesamtdeutscher']},
 'gesamtdeutsche': ['gesamtdeutsches', 'gesamtdeutscher'],
 'gesamtdosi': {'gesamtdosis': []},
 'gesamte': ['gesamter', 'gesamtes'],
 'gesamtenergi': {'gesamtenergie': []},
 'gesamtergebni': {'gesamtergebnis': []},
 'gesamtergebniss': {'gesamtergebnisse': []},
 'gesamteuropaisch': {'gesamteuropaische': ['gesamteuropaischer']},
 'gesamteuropaische': ['gesamteuropaischer'],
 'gesamtfehl': {'gesamtfehler': []},
 'gesamtflach': {'gesamtflache': []},
 'gesamtgebiet': {'gesamtgebiete': ['gesamtgebietes']},
 'gesamtgebiete': ['gesamtgebietes'],
 'gesamtgefug': {'gesamtgefuge': []},
 'gesamtgehalt': {'gesamtgehalte': []},
 'gesamtgeschicht': {'gesamtgeschichte': []},
 'gesamtgesellschaftlich': {'gesamtgesellschaftliche': ['gesamtgesellschaftlicher']},
 'gesamtgesellschaftliche': ['gesamtgesellschaftlicher'],
 'gesamtgrupp': {'gesamtgruppe': []},
 'gesamthabitu': {'gesamthabitus': []},
 'gesamthochschul': {'gesamthochschule': []},
 'gesamthoh': {'gesamthohe': []},
 'gesamtide': {'gesamtidee': []},
 'gesamtindustri': {'gesamtindustrie': []},
 'gesamtinteress': {'gesamtinteresse': []},
 'gesamtinterpret': {'gesamtinterpretation': []},
 'gesamtkapit': {'gesamtkapital': []},
 'gesamtkatalog': {'gesamtkatalogs': []},
 'gesamtkirch': {'gesamtkirche': []},
 'gesamtkomposit': {'gesamtkomposition': []},
 'gesamtkonstrukt': {'gesamtkonstruktion': []},
 'gesamtkonzentr': {'gesamtkonzentration': []},
 'gesamtkonzept': {'gesamtkonzeption': []},
 'gesamtkorp': {'gesamtkorpers': []},
 'gesamtkorpu': {'gesamtkorpus': []},
 'gesamtkunstwerk': {'gesamtkunstwerke': [], 'gesamtkunstwerks': []},
 'gesamtlag': {'gesamtlage': []},
 'gesamtlang': {'gesamtlange': []},
 'gesamtlist': {'gesamtliste': []},
 'gesamtmass': {'gesamtmasse': []},
 'gesamtmateri': {'gesamtmaterial': []},
 'gesamtmeng': {'gesamtmenge': []},
 'gesamtmetal': {'gesamtmetall': []},
 'gesamtmodel': {'gesamtmodell': ['gesamtmodells']},
 'gesamtmodell': ['gesamtmodells'],
 'gesamtmonarchi': {'gesamtmonarchie': []},
 'gesamtnachfrag': {'gesamtnachfrage': []},
 'gesamtnelt': {'gesamtnelte': []},
 'gesamtoberflach': {'gesamtoberflache': []},
 'gesamtorganis': {'gesamtorganisation': []},
 'gesamtorganismu': {'gesamtorganismus': []},
 'gesamtparteitag': {'gesamtparteitages': []},
 'gesamtpopul': {'gesamtpopulation': []},
 'gesamtprodukt': {'gesamtproduktion': []},
 'gesamtprozess': {'gesamtprozesses': []},
 'gesamtredakt': {'gesamtredaktion': []},
 'gesamtregist': {'gesamtregister': []},
 'gesamtsausgab': {'gesamtsausgabe': []},
 'gesamtschul': {'gesamtschule': []},
 'gesamtschuldn': {'gesamtschuldner': []},
 'gesamtsitu': {'gesamtsituation': []},
 'gesamtsta': {'gesamtstaates': []},
 'gesamtstaatlich': {'gesamtstaatliche': ['gesamtstaatlicher']},
 'gesamtstaatliche': ['gesamtstaatlicher'],
 'gesamtstaatside': {'gesamtstaatsidee': []},
 'gesamtstoffwechsel': {'gesamtstoffwechsels': []},
 'gesamtstrategi': {'gesamtstrategie': []},
 'gesamtsumm': {'gesamtsumme': []},
 'gesamtsystem': {'gesamtsystems': []},
 'gesamttheori': {'gesamttheorie': []},
 'gesamtumsatz': {'gesamtumsatzes': []},
 'gesamtverband': {'gesamtverbandes': []},
 'gesamtverein': {'gesamtvereins': []},
 'gesamtverzeichni': {'gesamtverzeichnis': []},
 'gesamtvolumen': {'gesamtvolumens': []},
 'gesamtwerk': {'gesamtwerke': ['gesamtwerkes'], 'gesamtwerks': []},
 'gesamtwerke': ['gesamtwerkes'],
 'gesamtwil': {'gesamtwille': []},
 'gesamtwirtschaftlich': {'gesamtwirtschaftliche': ['gesamtwirtschaftliches',
                                                    'gesamtwirtschaftlicher']},
 'gesamtwirtschaftliche': ['gesamtwirtschaftliches', 'gesamtwirtschaftlicher'],
 'gesandt': {'gesandte': ['gesandter']},
 'gesandte': ['gesandter'],
 'gesandtenbericht': {'gesandtenberichte': []},
 'gesandtschaft': {'gesandtschafts': []},
 'gesandtschaftsbericht': {'gesandtschaftsberichte': []},
 'gesandtschaftsreis': {'gesandtschaftsreise': []},
 'gesang': {'gesange': ['gesanges'], 'gesangs': []},
 'gesangbiich': {'gesangbiicher': []},
 'gesangbuch': {'gesangbucher': [], 'gesangbuches': [], 'gesangbuchs': []},
 'gesangd': {'gesangder': []},
 'gesange': ['gesanges'],
 'gesanglich': {'gesangliche': []},
 'gesangscen': {'gesangscene': []},
 'gesangschul': {'gesangschule': []},
 'gesangsmethod': {'gesangsmethode': []},
 'gesangsperiod': {'gesangsperiode': []},
 'gesangsscen': {'gesangsscene': []},
 'gesangsszen': {'gesangsszene': []},
 'gesangszen': {'gesangszene': []},
 'gesangverein': {'gesangvereine': [], 'gesangvereins': []},
 'gesangvol': {'gesangvoll': []},
 'gesanmelt': {'gesanmelte': []},
 'gesant': {'gesante': []},
 'gesantmelt': {'gesantmelte': []},
 'gesanunelt': {'gesanunelte': []},
 'gesar': {'gesare': [], 'gesarism': [], 'gesars': []},
 'gesariu': {'gesarius': []},
 'gesarnmelt': {'gesarnmelte': []},
 'gesata': {'gesatae': []},
 'gesatnmelt': {'gesatnmelte': []},
 'gesattigt': {'gesattigte': ['gesattigter']},
 'gesattigte': ['gesattigter'],
 'gesaus': {'gesause': []},
 'gesaw': {'gesawe': []},
 'gesbt': {'gesbte': []},
 'gescbicbt': {'gescbicbte': []},
 'gescbicht': {'gescbichte': []},
 'gescbiedeni': {'gescbiedenis': []},
 'gesceadwisn': {'gesceadwisnes': []},
 'gesceaft': {'gesceafte': []},
 'gesch': {'gesche': []},
 'geschadigt': {'geschadigte': ['geschadigter']},
 'geschadigte': ['geschadigter'],
 'geschaeft': {'geschaefte': [], 'geschaefts': []},
 'geschaeftsfuehr': {'geschaeftsfuehrer': []},
 'geschaffen': {'geschaffene': ['geschaffener', 'geschaffenes']},
 'geschaffene': ['geschaffener', 'geschaffenes'],
 'geschaffn': {'geschaffne': []},
 'geschafft': {'geschaffte': []},
 'geschaft': {'geschafte': ['geschaftes'], 'geschafts': []},
 'geschafte': ['geschaftes'],
 'geschaftig': {'geschaftige': []},
 'geschaftlich': {'geschaftliche': ['geschaftlicher']},
 'geschaftliche': ['geschaftlicher'],
 'geschaftsbereich': {'geschaftsbereiche': []},
 'geschaftsbericht': {'geschaftsberichte': []},
 'geschaftsfiihr': {'geschaftsfiihrer': []},
 'geschaftsfiihrend': {'geschaftsfiihrender': []},
 'geschaftsfreund': {'geschaftsfreunde': []},
 'geschaftsfuhr': {'geschaftsfuhrer': ['geschaftsfuhrers']},
 'geschaftsfuhrend': {'geschaftsfuhrende': ['geschaftsfuhrender']},
 'geschaftsfuhrende': ['geschaftsfuhrender'],
 'geschaftsfuhrer': ['geschaftsfuhrers'],
 'geschaftsgrundlag': {'geschaftsgrundlage': []},
 'geschaftsgrupp': {'geschaftsgruppe': []},
 'geschaftshau': {'geschaftshaus': []},
 'geschaftshaus': {'geschaftshauser': []},
 'geschaftsinhab': {'geschaftsinhaber': []},
 'geschaftsjahr': {'geschaftsjahre': ['geschaftsjahres']},
 'geschaftsjahre': ['geschaftsjahres'],
 'geschaftsleit': {'geschaftsleiter': []},
 'geschaftsleut': {'geschaftsleute': []},
 'geschaftsmann': {'geschaftsmanner': []},
 'geschaftsmodel': {'geschaftsmodelle': []},
 'geschaftspartn': {'geschaftspartner': []},
 'geschaftsprozess': {'geschaftsprozesse': []},
 'geschaftsraum': {'geschaftsraume': []},
 'geschaftsreis': {'geschaftsreise': []},
 'geschaftssprach': {'geschaftssprache': []},
 'geschaftsstel': {'geschaftsstelle': []},
 'geschaftstrag': {'geschaftstrager': ['geschaftstragers']},
 'geschaftstrager': ['geschaftstragers'],
 'geschaftszweig': {'geschaftszweige': []},
 'geschah': {'geschahe': []},
 'geschaltet': {'geschaltete': []},
 'gescharft': {'gescharfte': []},
 'geschatt': {'geschatte': []},
 'geschatzt': {'geschatzte': ['geschatzter']},
 'geschatzte': ['geschatzter'],
 'geschaut': {'geschaute': []},
 'geschauter': {'geschautere': []},
 'geschbpf': {'geschbpfe': []},
 'geschdft': {'geschdfte': [], 'geschdfts': []},
 'geschdftsfuhr': {'geschdftsfuhrer': []},
 'gescheh': {'geschehe': []},
 'geschehen': {'geschehene': ['geschehener', 'geschehenes'], 'geschehens': []},
 'geschehend': {'geschehende': []},
 'geschehene': ['geschehener', 'geschehenes'],
 'geschehni': {'geschehnis': []},
 'geschehniss': {'geschehnisse': []},
 'gescheid': {'gescheider': []},
 'gescheideni': {'gescheidenis': []},
 'gescheidt': {'gescheidter': []},
 'gescheit': {'gescheite': ['gescheiter']},
 'gescheite': ['gescheiter'],
 'gescheitert': {'gescheiterte': ['gescheiterter']},
 'gescheiterte': ['gescheiterter'],
 'geschenk': {'geschenke': ['geschenkes']},
 'geschenke': ['geschenkes'],
 'geschenkt': {'geschenkte': ['geschenktes']},
 'geschenkte': ['geschenktes'],
 'geschetst': {'geschetste': []},
 'gescheut': {'gescheute': []},
 'geschi': {'geschied': []},
 'geschicbt': {'geschicbte': []},
 'geschicdeni': {'geschicdenis': []},
 'geschich': {'geschiche': [], 'geschichic': []},
 'geschichdich': {'geschichdiche': []},
 'geschichf': {'geschichfe': []},
 'geschichi': {'geschichie': []},
 'geschichl': {'geschichle': []},
 'geschichr': {'geschichre': []},
 'geschicht': {'geschichte': ['geschichter', 'geschichted', 'geschichtes'],
               'geschichts': []},
 'geschichte': ['geschichter', 'geschichted', 'geschichtes'],
 'geschichted': {'geschichteder': [], 'geschichtedes': []},
 'geschichtenerzahl': {'geschichtenerzahler': []},
 'geschichtet': {'geschichtete': ['geschichtetes', 'geschichteter']},
 'geschichtete': ['geschichtetes', 'geschichteter'],
 'geschichtlich': {'geschichtliche': ['geschichtlicher', 'geschichtliches']},
 'geschichtliche': ['geschichtlicher', 'geschichtliches'],
 'geschichtsatla': {'geschichtsatlas': []},
 'geschichtsbegriff': {'geschichtsbegriffs': []},
 'geschichtsbewusstsein': {'geschichtsbewusstseins': []},
 'geschichtsbiich': {'geschichtsbiicher': []},
 'geschichtsbild': {'geschichtsbilder': [], 'geschichtsbildes': []},
 'geschichtsblaett': {'geschichtsblaetter': []},
 'geschichtsblatt': {'geschichtsblatter': []},
 'geschichtsbldtt': {'geschichtsbldtter': []},
 'geschichtsbliitt': {'geschichtsbliitter': []},
 'geschichtsbuch': {'geschichtsbucher': []},
 'geschichtschreib': {'geschichtschreiber': ['geschichtschreibers']},
 'geschichtschreiber': ['geschichtschreibers'],
 'geschichtsdenk': {'geschichtsdenker': []},
 'geschichtsdenken': {'geschichtsdenkens': []},
 'geschichtsdiskur': {'geschichtsdiskurs': []},
 'geschichtsforsch': {'geschichtsforscher': []},
 'geschichtsforschend': {'geschichtsforschende': []},
 'geschichtsinteress': {'geschichtsinteresse': []},
 'geschichtskalend': {'geschichtskalender': []},
 'geschichtskonstrukt': {'geschichtskonstruktion': []},
 'geschichtskonzept': {'geschichtskonzepte': [], 'geschichtskonzeption': []},
 'geschichtskund': {'geschichtskunde': []},
 'geschichtslehr': {'geschichtslehre': ['geschichtslehrer']},
 'geschichtslehre': ['geschichtslehrer'],
 'geschichtslo': {'geschichtslos': []},
 'geschichtslos': {'geschichtslose': []},
 'geschichtsmethodologi': {'geschichtsmethodologie': []},
 'geschichtsoptimismu': {'geschichtsoptimismus': []},
 'geschichtsperiod': {'geschichtsperiode': []},
 'geschichtspessimismu': {'geschichtspessimismus': []},
 'geschichtsphilosophi': {'geschichtsphilosophie': []},
 'geschichtsphilosophisch': {'geschichtsphilosophische': ['geschichtsphilosophischer']},
 'geschichtsphilosophische': ['geschichtsphilosophischer'],
 'geschichtsprozess': {'geschichtsprozesses': []},
 'geschichtspunkt': {'geschichtspunkte': []},
 'geschichtsquel': {'geschichtsquelle': []},
 'geschichtsrevis': {'geschichtsrevision': []},
 'geschichtsschreib': {'geschichtsschreiber': ['geschichtsschreibers']},
 'geschichtsschreiber': ['geschichtsschreibers'],
 'geschichtsteleologi': {'geschichtsteleologie': []},
 'geschichtstheologi': {'geschichtstheologie': []},
 'geschichtstheologisch': {'geschichtstheologische': ['geschichtstheologisches']},
 'geschichtstheologische': ['geschichtstheologisches'],
 'geschichtstheori': {'geschichtstheorie': []},
 'geschichtsunterricht': {'geschichtsunterrichts': []},
 'geschichtsverein': {'geschichtsvereine': ['geschichtsvereines'],
                      'geschichtsvereins': []},
 'geschichtsvereine': ['geschichtsvereines'],
 'geschichtsverstandni': {'geschichtsverstandnis': []},
 'geschichtsverstdndni': {'geschichtsverstdndnis': []},
 'geschichtswerk': {'geschichtswerke': ['geschichtswerkes'],
                    'geschichtswerks': []},
 'geschichtswerke': ['geschichtswerkes'],
 'geschichtswissenschaftlich': {'geschichtswissenschaftliche': ['geschichtswissenschaftliches',
                                                                'geschichtswissenschaftlicher']},
 'geschichtswissenschaftliche': ['geschichtswissenschaftliches',
                                 'geschichtswissenschaftlicher'],
 'geschick': {'geschicke': ['geschickes'], 'geschicks': []},
 'geschicke': ['geschickes'],
 'geschickt': {'geschickte': ['geschicktes', 'geschickter']},
 'geschickte': ['geschicktes', 'geschickter'],
 'geschicktest': {'geschickteste': []},
 'geschiclit': {'geschiclite': []},
 'geschicltt': {'geschicltte': []},
 'geschiclu': {'geschiclue': []},
 'geschicm': {'geschicme': []},
 'geschicnt': {'geschicnte': []},
 'geschict': {'geschicte': ['geschicter']},
 'geschicte': ['geschicter'],
 'geschidit': {'geschidite': []},
 'geschieb': {'geschiebe': []},
 'geschiebt': {'geschiebte': []},
 'geschied': {'geschiede': []},
 'geschiedbeoefen': {'geschiedbeoefening': []},
 'geschiedcni': {'geschiedcnis': []},
 'geschiedd': {'geschiedde': []},
 'geschiedem': {'geschiedems': []},
 'geschieden': {'geschiedene': ['geschiedener', 'geschiedenes']},
 'geschiedene': ['geschiedener', 'geschiedenes'],
 'geschiedeni': {'geschiedenis': []},
 'geschiedeniss': {'geschiedenisse': []},
 'geschiedenl': {'geschiedenls': []},
 'geschiedkundig': {'geschiedkundige': []},
 'geschiedni': {'geschiednis': []},
 'geschiedschrijv': {'geschiedschrijver': ['geschiedschrijvers'],
                     'geschiedschrijving': []},
 'geschiedschrijver': ['geschiedschrijvers'],
 'geschieht': {'geschiehte': [], 'geschiehts': []},
 'geschiendeni': {'geschiendenis': []},
 'geschient': {'geschiente': []},
 'geschier': {'geschiere': []},
 'geschiitz': {'geschiitze': []},
 'geschiitzt': {'geschiitzte': []},
 'geschikt': {'geschikte': ['geschikter']},
 'geschikte': ['geschikter'],
 'geschilderd': {'geschilderde': []},
 'geschildert': {'geschilderte': []},
 'geschioht': {'geschiohte': []},
 'geschirht': {'geschirhte': []},
 'geschirr': {'geschirre': []},
 'geschischt': {'geschischte': []},
 'geschit': {'geschite': []},
 'geschitht': {'geschithte': []},
 'geschk': {'geschke': []},
 'geschkht': {'geschkhte': []},
 'geschlagen': {'geschlagene': ['geschlagener']},
 'geschlagene': ['geschlagener'],
 'geschlcht': {'geschlchte': []},
 'geschlecht': {'geschlechte': ['geschlechter', 'geschlechtes'],
                'geschlechts': []},
 'geschlechte': ['geschlechter', 'geschlechtes'],
 'geschlechterfrag': {'geschlechterfrage': []},
 'geschlechtergeschicht': {'geschlechtergeschichte': []},
 'geschlechterhierarchi': {'geschlechterhierarchie': []},
 'geschlechterrol': {'geschlechterrolle': []},
 'geschlechterverhaltni': {'geschlechterverhaltnis': []},
 'geschlechterverhaltniss': {'geschlechterverhaltnisse': ['geschlechterverhaltnisses']},
 'geschlechterverhaltnisse': ['geschlechterverhaltnisses'],
 'geschlechterverhdltniss': {'geschlechterverhdltnisse': []},
 'geschlechtlich': {'geschlechtliche': ['geschlechtlicher']},
 'geschlechtliche': ['geschlechtlicher'],
 'geschlechtsanhang': {'geschlechtsanhange': []},
 'geschlechtsappar': {'geschlechtsapparates': []},
 'geschlechtsapparat': {'geschlechtsapparats': []},
 'geschlechtsbegrenzt': {'geschlechtsbegrenzter': []},
 'geschlechtsbestimmend': {'geschlechtsbestimmende': []},
 'geschlechtscharakt': {'geschlechtscharakter': []},
 'geschlechtscharakter': {'geschlechtscharaktere': []},
 'geschlechtsdimorphismu': {'geschlechtsdimorphismus': []},
 'geschlechtsgebunden': {'geschlechtsgebundene': ['geschlechtsgebundener']},
 'geschlechtsgebundene': ['geschlechtsgebundener'],
 'geschlechtshormon': {'geschlechtshormone': []},
 'geschlechtskalt': {'geschlechtskalte': []},
 'geschlechtskund': {'geschlechtskunde': []},
 'geschlechtsleben': {'geschlechtslebens': []},
 'geschlechtslieb': {'geschlechtsliebe': []},
 'geschlechtslo': {'geschlechtslos': []},
 'geschlechtsmerkmal': {'geschlechtsmerkmale': []},
 'geschlechtsmor': {'geschlechtsmoral': []},
 'geschlechtsorgan': {'geschlechtsorgane': []},
 'geschlechtspolymorphismu': {'geschlechtspolymorphismus': []},
 'geschlechtsproduct': {'geschlechtsproducte': []},
 'geschlechtsprodukt': {'geschlechtsprodukte': []},
 'geschlechtsregist': {'geschlechtsregister': []},
 'geschlechtsreif': {'geschlechtsreife': ['geschlechtsreifer']},
 'geschlechtsreife': ['geschlechtsreifer'],
 'geschlechtssinn': {'geschlechtssinnes': []},
 'geschlechtsspezifisch': {'geschlechtsspezifische': ['geschlechtsspezifischer']},
 'geschlechtsspezifische': ['geschlechtsspezifischer'],
 'geschlechtsteil': {'geschlechtsteile': []},
 'geschlechtstheil': {'geschlechtstheile': []},
 'geschlechtstrieb': {'geschlechtstriebes': [], 'geschlechtstriebs': []},
 'geschlechtsunterschi': {'geschlechtsunterschied': ['geschlechtsunterschieds']},
 'geschlechtsunterschied': {'geschlechtsunterschiede': []},
 'geschlechtsverhaltni': {'geschlechtsverhaltnis': []},
 'geschlechtsverhaltniss': {'geschlechtsverhaltnisse': ['geschlechtsverhaltnisses']},
 'geschlechtsverhaltnisse': ['geschlechtsverhaltnisses'],
 'geschlechtsverkehr': {'geschlechtsverkehrs': []},
 'geschlechtszyklu': {'geschlechtszyklus': []},
 'geschlect': {'geschlecter': [], 'geschlects': []},
 'geschlectsorgan': {'geschlectsorgane': []},
 'geschliffen': {'geschliffene': ['geschliffener']},
 'geschliffene': ['geschliffener'],
 'geschlossen': {'geschlossene': ['geschlossener', 'geschlossenes']},
 'geschlossene': ['geschlossener', 'geschlossenes'],
 'geschlossener': {'geschlossenere': []},
 'geschlossenst': {'geschlossenste': []},
 'geschlupft': {'geschlupfte': []},
 'geschmack': {'geschmacke': ['geschmackes'], 'geschmacks': []},
 'geschmacke': ['geschmackes'],
 'geschmacklo': {'geschmacklos': []},
 'geschmacklos': {'geschmacklose': []},
 'geschmacksach': {'geschmacksache': []},
 'geschmacksinn': {'geschmacksinnes': [], 'geschmacksinns': []},
 'geschmacksmust': {'geschmacksmuster': []},
 'geschmacksorgan': {'geschmacksorgane': [], 'geschmacksorgans': []},
 'geschmackssinn': {'geschmackssinnes': [], 'geschmackssinns': []},
 'geschmacksstoff': {'geschmacksstoffe': []},
 'geschmackstoff': {'geschmackstoffe': []},
 'geschmacksurteil': {'geschmacksurteile': [], 'geschmacksurteils': []},
 'geschmackvol': {'geschmackvoll': ['geschmackvolle', 'geschmackvoller']},
 'geschmackvoll': ['geschmackvolle', 'geschmackvoller'],
 'geschmeid': {'geschmeide': []},
 'geschmeidig': {'geschmeidige': ['geschmeidiger']},
 'geschmeidige': ['geschmeidiger'],
 'geschmiedet': {'geschmiedete': ['geschmiedeter']},
 'geschmiedete': ['geschmiedeter'],
 'geschmiickt': {'geschmiickte': []},
 'geschminkt': {'geschminkte': []},
 'geschmolzen': {'geschmolzene': ['geschmolzener']},
 'geschmolzene': ['geschmolzener'],
 'geschmuckt': {'geschmuckte': ['geschmuckter']},
 'geschmuckte': ['geschmuckter'],
 'geschnetzelt': {'geschnetzeltes': []},
 'geschnitten': {'geschnittene': ['geschnittenes', 'geschnittener']},
 'geschnittene': ['geschnittenes', 'geschnittener'],
 'geschnitzt': {'geschnitzte': ['geschnitzter']},
 'geschnitzte': ['geschnitzter'],
 'geschoben': {'geschobene': []},
 'geschoold': {'geschoolde': []},
 'geschopf': {'geschopfe': ['geschopfes']},
 'geschopfe': ['geschopfes'],
 'geschopft': {'geschopfte': []},
 'geschoss': {'geschosse': ['geschosses']},
 'geschosse': ['geschosses'],
 'geschraubt': {'geschraubte': []},
 'geschri': {'geschrie': []},
 'geschrieben': {'geschriebene': ['geschriebenes', 'geschriebener']},
 'geschriebene': ['geschriebenes', 'geschriebener'],
 'geschrumpft': {'geschrumpfte': []},
 'geschtcht': {'geschtchte': []},
 'geschuht': {'geschuhte': []},
 'geschuldet': {'geschuldete': []},
 'geschult': {'geschulte': ['geschulter', 'geschultes']},
 'geschulte': ['geschulter', 'geschultes'],
 'geschunden': {'geschundene': []},
 'geschutz': {'geschutze': []},
 'geschutzt': {'geschutzte': ['geschutzter', 'geschutztes']},
 'geschutzte': ['geschutzter', 'geschutztes'],
 'geschwacht': {'geschwachte': []},
 'geschwad': {'geschwader': ['geschwaders']},
 'geschwader': ['geschwaders'],
 'geschwaderkommodor': {'geschwaderkommodore': []},
 'geschweift': {'geschweifte': []},
 'geschweig': {'geschweige': []},
 'geschwend': {'geschwender': []},
 'geschwiilst': {'geschwiilste': []},
 'geschwiir': {'geschwiire': []},
 'geschwil': {'geschwill': []},
 'geschwillst': {'geschwillste': []},
 'geschwind': {'geschwinde': ['geschwinder']},
 'geschwinde': ['geschwinder'],
 'geschwindigkeit': {'geschwindigkeits': []},
 'geschwindigkeitsbestimmend': {'geschwindigkeitsbestimmende': []},
 'geschwindigkeitsfeld': {'geschwindigkeitsfeldes': []},
 'geschwindigkeitskomponent': {'geschwindigkeitskomponente': []},
 'geschwindigkeitskonstant': {'geschwindigkeitskonstante': []},
 'geschwindigkeitswert': {'geschwindigkeitswerte': []},
 'geschwindn': {'geschwindner': []},
 'geschwist': {'geschwister': []},
 'geschwistereh': {'geschwisterehe': []},
 'geschwisterkind': {'geschwisterkinder': []},
 'geschwisterschol': {'geschwisterscholl': []},
 'geschwollen': {'geschwollene': []},
 'geschworen': {'geschworene': []},
 'geschworenengericht': {'geschworenengerichte': []},
 'geschwtilst': {'geschwtilste': []},
 'geschwuelst': {'geschwuelste': []},
 'geschwulst': {'geschwulste': []},
 'geschwulstlehr': {'geschwulstlehre': []},
 'geschwungen': {'geschwungene': ['geschwungener']},
 'geschwungene': ['geschwungener'],
 'geschwur': {'geschwure': []},
 'gescicht': {'gescichte': []},
 'gesckicht': {'gesckichte': []},
 'gesckickt': {'gesckickte': []},
 'gescliicht': {'gescliichte': []},
 'gescll': {'gesclls': []},
 'gesclucht': {'gescluchte': []},
 'gescmcht': {'gescmchte': []},
 'gescnicht': {'gescnichte': []},
 'gescniu': {'gescnius': []},
 'gesctz': {'gesctze': []},
 'gesdiicht': {'gesdiichte': []},
 'gesdng': {'gesdnge': []},
 'gese': {'ge': ['gesing', 'geseli']},
 'geseald': {'gesealde': []},
 'gesec': {'gesece': []},
 'geseck': {'gesecke': []},
 'gesegn': {'gesegne': []},
 'gesegnet': {'gesegnete': ['gesegnetes']},
 'gesegnete': ['gesegnetes'],
 'geseh': {'gesehe': []},
 'gesehen': {'gesehene': ['gesehener', 'gesehenes']},
 'gesehene': ['gesehener', 'gesehenes'],
 'gesehicht': {'gesehichte': []},
 'gesehiedeni': {'gesehiedenis': []},
 'gesehieht': {'gesehiehte': []},
 'gesek': {'geseke': []},
 'gesel': {'gesele': [], 'gesell': ['geselle'], 'gesels': []},
 'geselcht': {'geselchtes': []},
 'geselecteerd': {'geselecteerde': []},
 'geself': {'geselfs': []},
 'geseliu': {'geselius': []},
 'gesell': ['geselle'],
 'gesellenreis': {'gesellenreise': []},
 'gesellenverband': {'gesellenverbande': []},
 'gesellenverein': {'gesellenvereine': []},
 'gesellian': {'gesellians': []},
 'gesellig': {'gesellige': ['geselliges', 'geselliger']},
 'gesellige': ['geselliges', 'geselliger'],
 'geselliu': {'gesellius': []},
 'gesellschafi': {'gesellschafis': []},
 'gesellschafilich': {'gesellschafiliche': []},
 'gesellschafisgeschicht': {'gesellschafisgeschichte': []},
 'gesellschaft': {'gesellschafte': ['gesellschafter', 'gesellschafters'],
                  'gesellschafts': []},
 'gesellschafte': ['gesellschafter', 'gesellschafters'],
 'gesellschaftlich': {'gesellschaftliche': ['gesellschaftlicher',
                                            'gesellschaftliches']},
 'gesellschaftliche': ['gesellschaftlicher', 'gesellschaftliches'],
 'gesellschaftlik': {'gesellschaftlike': []},
 'gesellschaftsanalys': {'gesellschaftsanalyse': []},
 'gesellschaftsbild': {'gesellschaftsbilder': []},
 'gesellschaftsbiologi': {'gesellschaftsbiologie': []},
 'gesellschaftsform': {'gesellschaftsformation': []},
 'gesellschaftsgeschicht': {'gesellschaftsgeschichte': []},
 'gesellschaftsgrupp': {'gesellschaftsgruppe': []},
 'gesellschaftshau': {'gesellschaftshaus': []},
 'gesellschaftsid': {'gesellschaftsideal': []},
 'gesellschaftside': {'gesellschaftsidee': []},
 'gesellschaftsideal': {'gesellschaftsideale': []},
 'gesellschaftsklass': {'gesellschaftsklasse': []},
 'gesellschaftskonzert': {'gesellschaftskonzerte': []},
 'gesellschaftskreis': {'gesellschaftskreise': []},
 'gesellschaftskris': {'gesellschaftskrise': []},
 'gesellschaftskrisi': {'gesellschaftskrisis': []},
 'gesellschaftskritik': {'gesellschaftskritiker': []},
 'gesellschaftskritisch': {'gesellschaftskritische': ['gesellschaftskritischer']},
 'gesellschaftskritische': ['gesellschaftskritischer'],
 'gesellschaftskund': {'gesellschaftskunde': []},
 'gesellschaftsleben': {'gesellschaftslebens': []},
 'gesellschaftslehr': {'gesellschaftslehre': []},
 'gesellschaftsli': {'gesellschaftslied': []},
 'gesellschaftslied': {'gesellschaftslieder': []},
 'gesellschaftsmitglied': {'gesellschaftsmitglieder': []},
 'gesellschaftsmodel': {'gesellschaftsmodell': []},
 'gesellschaftsmorphologi': {'gesellschaftsmorphologie': []},
 'gesellschaftsorganis': {'gesellschaftsorganisation': []},
 'gesellschaftsphilosophi': {'gesellschaftsphilosophie': []},
 'gesellschaftspiel': {'gesellschaftspiele': []},
 'gesellschaftspolitisch': {'gesellschaftspolitische': ['gesellschaftspolitischer']},
 'gesellschaftspolitische': ['gesellschaftspolitischer'],
 'gesellschaftsrecht': {'gesellschaftsrechts': []},
 'gesellschaftsspiel': {'gesellschaftsspiele': []},
 'gesellschaftssystem': {'gesellschaftssysteme': [],
                         'gesellschaftssystems': []},
 'gesellschaftsteu': {'gesellschaftsteuer': []},
 'gesellschaftstheoretisch': {'gesellschaftstheoretische': []},
 'gesellschaftstheori': {'gesellschaftstheorie': []},
 'gesellschaftsverhaltniss': {'gesellschaftsverhaltnisse': []},
 'gesellschaftsvertrag': {'gesellschaftsvertrages': [],
                          'gesellschaftsvertrags': []},
 'gesellschaftswissenschaftl': {'gesellschaftswissenschaftler': []},
 'gesellschaftswissenschaftlich': {'gesellschaftswissenschaftliche': ['gesellschaftswissenschaftlicher']},
 'gesellschaftswissenschaftliche': ['gesellschaftswissenschaftlicher'],
 'gesellt': {'gesellte': []},
 'gesellung': {'gesellungs': []},
 'geselp': {'geselps': []},
 'geselt': {'geselts': []},
 'geselz': {'geselze': []},
 'gesemu': {'gesemus': []},
 'gesendet': {'gesendete': []},
 'geseng': {'gesenge': []},
 'gesenhu': {'gesenhues': []},
 'gesenin': {'gesenins': []},
 'geseniu': {'gesenius': []},
 'gesenk': {'gesenke': []},
 'gesenkt': {'gesenkte': []},
 'gesenlu': {'gesenlus': []},
 'geseou': {'geseous': []},
 'geser': {'geseral': ['geserally'], 'gesere': ['geseres']},
 'geseral': ['geserally'],
 'gesere': ['geseres'],
 'geset': {'geseted': [], 'gesets': []},
 'geseti': {'gesetie': []},
 'gesetnyss': {'gesetnysse': []},
 'gesets': {'gesetse': []},
 'gesett': {'gesette': ['gesettes']},
 'gesette': ['gesettes'],
 'gesetz': {'gesetze': ['gesetzes']},
 'gesetzbiich': {'gesetzbiicher': []},
 'gesetzbuch': {'gesetzbuche': ['gesetzbuches', 'gesetzbucher'],
                'gesetzbuchs': []},
 'gesetzbuche': ['gesetzbuches', 'gesetzbucher'],
 'gesetze': ['gesetzes'],
 'gesetzentwiirf': {'gesetzentwiirfe': []},
 'gesetzentwurf': {'gesetzentwurfe': ['gesetzentwurfes'], 'gesetzentwurfs': []},
 'gesetzentwurfe': ['gesetzentwurfes'],
 'gesetzeslag': {'gesetzeslage': []},
 'gesetzespositivismu': {'gesetzespositivismus': []},
 'gesetzesreferendum': {'gesetzesreferendums': []},
 'gesetzessprach': {'gesetzessprache': []},
 'gesetzesverstandni': {'gesetzesverstandnis': []},
 'gesetzesverstandniss': {'gesetzesverstandnisses': []},
 'gesetzesvorlag': {'gesetzesvorlage': []},
 'gesetzeswerk': {'gesetzeswerke': ['gesetzeswerkes']},
 'gesetzeswerke': ['gesetzeswerkes'],
 'gesetzgeb': {'gesetzgeber': ['gesetzgebers']},
 'gesetzgebend': {'gesetzgebende': []},
 'gesetzgeber': ['gesetzgebers'],
 'gesetzgeberisch': {'gesetzgeberische': ['gesetzgeberischer']},
 'gesetzgeberische': ['gesetzgeberischer'],
 'gesetzgebung': {'gesetzgebungs': []},
 'gesetzgebungslehr': {'gesetzgebungslehre': []},
 'gesetzgebungsperiod': {'gesetzgebungsperiode': []},
 'gesetzgebungstheori': {'gesetzgebungstheorie': []},
 'gesetzlich': {'gesetzliche': ['gesetzlicher', 'gesetzliches']},
 'gesetzliche': ['gesetzlicher', 'gesetzliches'],
 'gesetzlo': {'gesetzlos': []},
 'gesetzlos': {'gesetzlose': []},
 'gesetzmabig': {'gesetzmabige': []},
 'gesetzmassig': {'gesetzmassige': ['gesetzmassiger']},
 'gesetzmassige': ['gesetzmassiger'],
 'gesetzt': {'gesetzte': ['gesetzter', 'gesetztes']},
 'gesetzte': ['gesetzter', 'gesetztes'],
 'gesetzwidrig': {'gesetzwidrige': []},
 'geseuiu': {'geseuius': []},
 'gesez': {'geseze': []},
 'gesh': {'geshe': ['geshes']},
 'geshe': ['geshes'],
 'geshekt': {'geshekter': []},
 'geshel': {'geshell': []},
 'geshicht': {'geshichte': []},
 'geshickt': {'geshickter': []},
 'geshiedeni': {'geshiedenis': []},
 'geshikht': {'geshikhte': ['geshikhtes']},
 'geshikhte': ['geshikhtes'],
 'geshk': {'geshke': []},
 'geshurit': {'geshurite': ['geshurites']},
 'geshurite': ['geshurites'],
 'geshwend': {'geshwender': []},
 'geshwil': {'geshwiler': []},
 'gesi': {'gesie': ['gesies'], 'gesis': [], 'gesy': []},
 'gesic': {'gesics': []},
 'gesichert': {'gesicherte': ['gesichertes', 'gesicherter']},
 'gesicherte': ['gesichertes', 'gesicherter'],
 'gesicht': {'gesichte': ['gesichtes', 'gesichter'], 'gesichts': []},
 'gesichte': ['gesichtes', 'gesichter'],
 'gesichtet': {'gesichtete': []},
 'gesichtpunkt': {'gesichtpunkte': []},
 'gesichtsbild': {'gesichtsbilder': []},
 'gesichtschirurgi': {'gesichtschirurgie': []},
 'gesichtsfarb': {'gesichtsfarbe': []},
 'gesichtsfeld': {'gesichtsfelde': ['gesichtsfeldes', 'gesichtsfelder']},
 'gesichtsfelde': ['gesichtsfeldes', 'gesichtsfelder'],
 'gesichtshelm': {'gesichtshelme': []},
 'gesichtsinn': {'gesichtsinnes': [], 'gesichtsinns': []},
 'gesichtskrei': {'gesichtskreis': []},
 'gesichtskreis': {'gesichtskreise': ['gesichtskreises']},
 'gesichtskreise': ['gesichtskreises'],
 'gesichtsmask': {'gesichtsmaske': []},
 'gesichtspunct': {'gesichtspuncte': []},
 'gesichtspunkt': {'gesichtspunkte': ['gesichtspunktes']},
 'gesichtspunkte': ['gesichtspunktes'],
 'gesichtsschadel': {'gesichtsschadels': []},
 'gesichtssinn': {'gesichtssinnes': [], 'gesichtssinns': []},
 'gesichtsspalt': {'gesichtsspalte': []},
 'gesichtsziig': {'gesichtsziige': []},
 'gesichtszug': {'gesichtszuge': []},
 'gesida': {'gesidas': []},
 'gesie': ['gesies'],
 'gesien': {'gesiene': []},
 'gesier': {'gesiers': []},
 'gesignaleerd': {'gesignaleerde': []},
 'gesii': {'gesiis': []},
 'gesiing': {'gesiinge': []},
 'gesim': {'gesims': []},
 'gesims': {'gesimse': []},
 'gesimuleerd': {'gesimuleerde': []},
 'gesin': {'gesine': []},
 'gesind': {'gesinde': ['gesindes']},
 'gesinde': ['gesindes'],
 'gesing': {'gesinger': []},
 'gesinnt': {'gesinnte': ['gesinnter']},
 'gesinnte': ['gesinnter'],
 'gesinnung': {'gesinnungs': []},
 'gesinnungsethik': {'gesinnungsethiker': []},
 'gesinnungslag': {'gesinnungslage': []},
 'gesinu': {'gesinus': []},
 'gesio': {'gesios': []},
 'gesipp': {'gesippe': []},
 'gesippu': {'gesippus': []},
 'gesith': {'gesiths': []},
 'gesitha': {'gesithas': []},
 'gesittet': {'gesittete': ['gesitteter']},
 'gesittete': ['gesitteter'],
 'gesiu': {'gesius': []},
 'gesk': {'geske': []},
 'geski': {'geskied': [], 'gesky': []},
 'geskiedeni': {'geskiedenis': []},
 'geskiedkundig': {'geskiedkundige': []},
 'geskiedskryw': {'geskiedskrywing': []},
 'gesku': {'geskus': []},
 'gesl': {'gesle': ['gesles'], 'gesling': []},
 'geslaagd': {'geslaagde': []},
 'geslacht': {'geslachts': []},
 'geslagsregist': {'geslagsregisters': []},
 'geslc': {'geslce': []},
 'gesle': ['gesles'],
 'gesleht': {'geslehte': []},
 'gesler': {'geslers': []},
 'gesli': {'geslis': []},
 'gesm': {'gesme': []},
 'gesma': {'gesmas': []},
 'gesmani': {'gesmany': []},
 'gesmcht': {'gesmchte': []},
 'gesmr': {'gesmre': ['gesmres']},
 'gesmre': ['gesmres'],
 'gesn': {'gesne': ['gesnes']},
 'gesne': ['gesnes'],
 'gesner': {'gesner': []},
 'gesnera': {'gesneras': []},
 'gesneracea': {'gesneraceae': []},
 'gesneracec': {'gesneracece': []},
 'gesneraces': {'gesneracese': []},
 'gesneria': {'gesneria': []},
 'gesneriacea': {'gesneriaceae': []},
 'gesneriad': {'gesneriad': []},
 'gesnerioid': {'gesnerioides': []},
 'gesnerioidea': {'gesnerioideae': []},
 'gesneroid': {'gesneroides': []},
 'gesneru': {'gesnerus': []},
 'gesohicht': {'gesohichte': []},
 'gesohioht': {'gesohiohte': []},
 'gesoht': {'gesohte': []},
 'gesommelt': {'gesommelte': []},
 'gesond': {'gesonde': []},
 'gesondert': {'gesonderte': ['gesonderter', 'gesondertes']},
 'gesonderte': ['gesonderter', 'gesondertes'],
 'gesoniu': {'gesonius': []},
 'gesophagu': {'gesophagus': []},
 'gesor': {'gesores': []},
 'gespalten': {'gespaltene': ['gespaltenes', 'gespaltener']},
 'gespaltene': ['gespaltenes', 'gespaltener'],
 'gespannt': {'gespannte': ['gespanntes', 'gespannter']},
 'gespannte': ['gespanntes', 'gespannter'],
 'gespeak': {'gespeaking': []},
 'gespecialiseerd': {'gespecialiseerde': []},
 'gespecificeerd': {'gespecificeerde': []},
 'gespeichert': {'gespeicherte': ['gespeicherter']},
 'gespeicherte': ['gespeicherter'],
 'gespeist': {'gespeiste': []},
 'gespenst': {'gespenste': ['gespenster', 'gespenstes']},
 'gespenste': ['gespenster', 'gespenstes'],
 'gespensterson': {'gespenstersonate': []},
 'gespenstisch': {'gespenstische': ['gespenstischer']},
 'gespenstische': ['gespenstischer'],
 'gesperrt': {'gesperrte': []},
 'gespiegelt': {'gespiegelte': []},
 'gespielt': {'gespielte': ['gespielter']},
 'gespielte': ['gespielter'],
 'gespinst': {'gespinste': []},
 'gespon': {'gespons': []},
 'gesprach': {'gesprache': ['gespraches'], 'gesprachs': []},
 'gesprache': ['gespraches'],
 'gesprachsanalys': {'gesprachsanalyse': []},
 'gesprachskrei': {'gesprachskreis': []},
 'gesprachspartn': {'gesprachspartner': ['gesprachspartners']},
 'gesprachspartner': ['gesprachspartners'],
 'gesprachspiel': {'gesprachspiele': []},
 'gesprachspsychotherapi': {'gesprachspsychotherapie': []},
 'gesprachssitu': {'gesprachssituation': []},
 'gesprachsteilnehm': {'gesprachsteilnehmer': []},
 'gesprachsweis': {'gesprachsweise': []},
 'gespraech': {'gespraeche': []},
 'gesprdch': {'gesprdche': [], 'gesprdchs': []},
 'gesprdchspiel': {'gesprdchspiele': []},
 'gesprechspiel': {'gesprechspiele': []},
 'gespreizt': {'gespreizte': []},
 'gesprengt': {'gesprengte': []},
 'gesprenkelt': {'gesprenkelte': []},
 'gesprich': {'gespriche': []},
 'gespriich': {'gespriiche': []},
 'gesprochen': {'gesprochene': ['gesprochener', 'gesprochenes']},
 'gesprochene': ['gesprochener', 'gesprochenes'],
 'gesprsch': {'gesprsche': []},
 'gesquier': {'gesquiere': []},
 'gesrg': {'gesrge': []},
 'gesrhicht': {'gesrhichte': []},
 'gesrur': {'gesrure': []},
 'gess': {'ge': ['gesse', 'gessed', 'gessing']},
 'gessamelt': {'gessamelte': []},
 'gessamin': {'gessamine': []},
 'gessammelt': {'gessammelte': []},
 'gessat': {'gessate': []},
 'gessel': {'gessele': ['gesseler'], 'gessell': ['gessells']},
 'gessele': ['gesseler'],
 'gessell': ['gessells'],
 'gessellschaft': {'gessellschafts': []},
 'gessenhart': {'gessenharter': []},
 'gesseniu': {'gessenius': []},
 'gesser': {'gesserant': [], 'gessere': []},
 'gesserensi': {'gesserensis': []},
 'gesseri': {'gesseris': []},
 'gesserimu': {'gesserimus': []},
 'gesserit': {'gesserits': []},
 'gessess': {'gessesse': []},
 'gessi': {'gessie': [], 'gessy': []},
 'gessimu': {'gessimus': []},
 'gessing': {'gessinger': []},
 'gessiss': {'gessisse': ['gessissent']},
 'gessisse': ['gessissent'],
 'gessisti': {'gessistis': []},
 'gessiu': {'gessius': []},
 'gessl': {'gessle': []},
 'gessler': {'gesslers': []},
 'gessner': {'gessners': []},
 'gessneralle': {'gessnerallee': []},
 'gesso': ['gessoes', 'gessoed', 'gessoing'],
 'gessu': {'gessus': []},
 'gest': {'gestative': [],
          'geste': ['gestes', 'gested'],
          'gesting': [],
          'gests': []},
 'gesta': {'gestae': [], 'gestas': []},
 'gestab': {'gestabant': []},
 'gestad': {'gestade': []},
 'gestaffelt': {'gestaffelte': ['gestaffelter']},
 'gestaffelte': ['gestaffelter'],
 'gestagen': {'gestagene': [], 'gestagenic': [], 'gestagens': []},
 'gestal': {'gestall': []},
 'gestalion': {'gestalional': []},
 'gestalist': {'gestalists': []},
 'gestalt': ['gestalte',
             'gestalted',
             'gestalter',
             'gestaltes',
             'gestaltic',
             'gestalting',
             'gestaltism',
             'gestalters'],
 'gestaltad': {'gestaltade': []},
 'gestaltanalys': {'gestaltanalyse': []},
 'gestalten': {'gestaltens': []},
 'gestaltend': {'gestaltende': ['gestaltender', 'gestaltendes']},
 'gestaltende': ['gestaltender', 'gestaltendes'],
 'gestaltenkampf': {'gestaltenkampfe': []},
 'gestaltenkdmpf': {'gestaltenkdmpfe': []},
 'gestalterfassen': {'gestalterfassens': []},
 'gestalterisch': {'gestalterische': ['gestalterischer']},
 'gestalterische': ['gestalterischer'],
 'gestaltet': {'gestaltete': ['gestaltetes', 'gestalteter']},
 'gestaltete': ['gestaltetes', 'gestalteter'],
 'gestalthaft': {'gestalthaftes': []},
 'gestaltheori': {'gestaltheorie': []},
 'gestaltist': {'gestaltists': []},
 'gestaltkrei': {'gestaltkreis': []},
 'gestaltlehr': {'gestaltlehre': []},
 'gestaltlich': {'gestaltliche': []},
 'gestaltlik': {'gestaltlike': []},
 'gestaltlo': {'gestaltlos': []},
 'gestaltlos': {'gestaltlose': []},
 'gestaltn': {'gestaltning': []},
 'gestaltori': {'gestaltoriented': []},
 'gestaltproblem': {'gestaltprobleme': []},
 'gestaltpsycholog': {'gestaltpsychology': []},
 'gestaltpsychologi': {'gestaltpsychologie': []},
 'gestalttheori': {'gestalttheorie': []},
 'gestaltung': {'gestaltungs': []},
 'gestaltungsanalys': {'gestaltungsanalyse': []},
 'gestaltungsaufgab': {'gestaltungsaufgabe': []},
 'gestaltungsel': {'gestaltungselement': []},
 'gestaltungselement': {'gestaltungselemente': []},
 'gestaltungsgeschicht': {'gestaltungsgeschichte': []},
 'gestaltungslehr': {'gestaltungslehre': []},
 'gestaltungsmerkmal': {'gestaltungsmerkmale': []},
 'gestaltungsproblem': {'gestaltungsprobleme': []},
 'gestaltungsprozess': {'gestaltungsprozesse': []},
 'gestaltungsweis': {'gestaltungsweise': []},
 'gestaltungswil': {'gestaltungswille': []},
 'gestamin': {'gestamine': []},
 'gestamu': {'gestamus': []},
 'gestan': {'gestans': []},
 'gestandaardiseerd': {'gestandaardiseerde': []},
 'gestanden': {'gestandene': []},
 'gestandni': {'gestandnis': []},
 'gestandniss': {'gestandnisse': []},
 'gestang': {'gestange': []},
 'gestant': {'gestante': ['gestantes'], 'gestants': []},
 'gestante': ['gestantes'],
 'gestanti': {'gestantis': []},
 'gestantibu': {'gestantibus': []},
 'gestapist': {'gestapists': []},
 'gestapo': {'gestapo': []},
 'gestapolik': {'gestapolike': []},
 'gestaqu': {'gestaque': []},
 'gestar': {'gestare': ['gestarent']},
 'gestare': ['gestarent'],
 'gestarumqu': {'gestarumque': []},
 'gestass': {'gestasse': []},
 'gestat': {'gestate': ['gestates', 'gestated'],
            'gestating': [],
            'gestation': ['gestational', 'gestationally'],
            'gestator': ['gestators']},
 'gestate': ['gestates', 'gestated'],
 'gestation': {'gestatione': ['gestationes']},
 'gestationalag': {'gestationalage': []},
 'gestatione': ['gestationes'],
 'gestationi': {'gestationis': []},
 'gestator': ['gestators'],
 'gestatori': {'gestatorial': [], 'gestatory': []},
 'gestatt': {'gestatte': []},
 'gestattet': {'gestattete': []},
 'gestatu': {'gestatus': []},
 'gestaucht': {'gestauchte': []},
 'gestaut': {'gestaute': []},
 'gestauta': {'gestautas': []},
 'gestazion': {'gestazione': []},
 'gestc': {'gestce': [], 'gestcs': []},
 'gestdndni': {'gestdndnis': []},
 'gestdndniss': {'gestdndnisse': []},
 'geste': {'gestee': []},
 'gesteckt': {'gesteckte': []},
 'gesteent': {'gesteente': ['gesteentes']},
 'gesteente': ['gesteentes'],
 'gesteh': {'gestehe': []},
 'gesteigert': {'gesteigerte': ['gesteigerter', 'gesteigertes']},
 'gesteigerte': ['gesteigerter', 'gesteigertes'],
 'gestein': {'gesteine': ['gesteines'], 'gesteins': []},
 'gesteine': ['gesteines'],
 'gesteinsanalys': {'gesteinsanalyse': []},
 'gesteinsbildend': {'gesteinsbildende': []},
 'gesteinsbildn': {'gesteinsbildner': []},
 'gesteinskund': {'gesteinskunde': []},
 'gesteinslehr': {'gesteinslehre': []},
 'gesteinsmass': {'gesteinsmasse': []},
 'gesteinsmateri': {'gesteinsmaterial': []},
 'gesteinsmetamorphos': {'gesteinsmetamorphose': []},
 'gesteinsseri': {'gesteinsserie': []},
 'gestel': {'gestell': ['gestells', 'gestelle']},
 'gesteld': {'gestelde': []},
 'gestell': ['gestells', 'gestelle'],
 'gestellt': {'gestellte': ['gestellter', 'gestelltes']},
 'gestellte': ['gestellter', 'gestelltes'],
 'gestempelt': {'gestempelte': []},
 'gester': {'gestered': [], 'gestering': [], 'gesters': []},
 'gesterd': {'gesterding': []},
 'gesteron': {'gesterone': []},
 'gestetn': {'gestetner': ['gestetners']},
 'gestetner': ['gestetners'],
 'gestettn': {'gestettner': []},
 'gesteuert': {'gesteuerte': ['gesteuertes', 'gesteuerter']},
 'gesteuerte': ['gesteuertes', 'gesteuerter'],
 'gestevis': {'gestevision': []},
 'gestheman': {'gesthemane': []},
 'gesthemen': {'gesthemene': []},
 'gesthet': {'gesthetic': ['gesthetical']},
 'gesthetic': ['gesthetical'],
 'gesthicht': {'gesthichte': []},
 'gesti': {'gestie': [], 'gestis': [], 'gestys': []},
 'gestibl': {'gestibility': [], 'gestible': []},
 'gestibu': {'gestibus': []},
 'gestic': {'gestical': ['gestically'], 'gestics': []},
 'gestical': ['gestically'],
 'gestickt': {'gestickte': []},
 'gesticul': {'gesticulant': [],
              'gesticulate': ['gesticulates', 'gesticulated'],
              'gesticulating': [],
              'gesticulation': [],
              'gesticulative': ['gesticulatively'],
              'gesticulator': ['gesticulators'],
              'gesticule': ['gesticuler', 'gesticulent']},
 'gesticulant': {'gesticulante': ['gesticulantes']},
 'gesticulante': ['gesticulantes'],
 'gesticulate': ['gesticulates', 'gesticulated'],
 'gesticulatingli': {'gesticulatingly': []},
 'gesticulation': {'gesticulatione': ['gesticulationes']},
 'gesticulatione': ['gesticulationes'],
 'gesticulationibu': {'gesticulationibus': []},
 'gesticulative': ['gesticulatively'],
 'gesticulator': ['gesticulators'],
 'gesticulatori': {'gesticulatory': []},
 'gesticule': ['gesticuler', 'gesticulent'],
 'gestiefelt': {'gestiefelte': ['gestiefelter']},
 'gestiefelte': ['gestiefelter'],
 'gestiegen': {'gestiegene': ['gestiegener']},
 'gestiegene': ['gestiegener'],
 'gestielt': {'gestielte': ['gestielter']},
 'gestielte': ['gestielter'],
 'gestien': {'gestiens': []},
 'gestient': {'gestientes': []},
 'gestiftet': {'gestiftete': []},
 'gestiitzt': {'gestiitzte': []},
 'gestikul': {'gestikulation': []},
 'gestillt': {'gestillte': []},
 'gestim': {'gestime': []},
 'gestimmt': {'gestimmte': ['gestimmter', 'gestimmtes']},
 'gestimmte': ['gestimmter', 'gestimmtes'],
 'gestimu': {'gestimus': []},
 'gestin': {'gestins': []},
 'gestingthorp': {'gestingthorpe': []},
 'gestion': {'gestional': [], 'gestione': ['gestiones'], 'gestions': []},
 'gestional': {'gestionale': []},
 'gestione': ['gestiones'],
 'gestioni': {'gestionis': []},
 'gestionnair': {'gestionnaire': ['gestionnaires']},
 'gestionnaire': ['gestionnaires'],
 'gestiour': {'gestiours': []},
 'gestir': {'gestire': []},
 'gestirn': {'gestirne': [], 'gestirns': []},
 'gestirnt': {'gestirnte': []},
 'gestisc': {'gestisce': []},
 'gestisch': {'gestische': ['gestischer']},
 'gestische': ['gestischer'],
 'gestisqu': {'gestisque': []},
 'gestit': {'gestite': []},
 'gestitqu': {'gestitque': []},
 'gestiu': {'gestius': []},
 'gestiv': {'gestive': ['gestively', 'gestiveness']},
 'gestive': ['gestively', 'gestiveness'],
 'gestl': {'gestle': [], 'gestling': []},
 'gestnr': {'gestnre': []},
 'gesto': {'gestoe': [], 'gestos': []},
 'gestochen': {'gestochene': []},
 'gestoden': {'gestodene': []},
 'gestogen': {'gestogenic': [], 'gestogens': []},
 'gestohlen': {'gestohlene': ['gestohlenes']},
 'gestohlene': ['gestohlenes'],
 'geston': {'gestone': []},
 'gestoord': {'gestoorde': []},
 'gestor': {'gestore': ['gestores'], 'gestors': []},
 'gestora': {'gestoras': []},
 'gestorben': {'gestorbene': ['gestorbener']},
 'gestorbene': ['gestorbener'],
 'gestore': ['gestores'],
 'gestort': {'gestorte': ['gestorter', 'gestortes']},
 'gestorte': ['gestorter', 'gestortes'],
 'gestos': {'gestose': ['gestoses']},
 'gestose': ['gestoses'],
 'gestosi': {'gestosis': []},
 'gestour': {'gestours': []},
 'gestr': {'gestring': []},
 'gestrandet': {'gestrandete': []},
 'gestrauch': {'gestrauche': []},
 'gestreckt': {'gestreckte': ['gestreckter']},
 'gestreckte': ['gestreckter'],
 'gestreift': {'gestreifte': ['gestreifter']},
 'gestreifte': ['gestreifter'],
 'gestreliu': {'gestrelius': []},
 'gestreng': {'gestrenge': []},
 'gestreut': {'gestreute': ['gestreuter']},
 'gestreute': ['gestreuter'],
 'gestrichelt': {'gestrichelte': ['gestrichelter']},
 'gestrichelte': ['gestrichelter'],
 'gestrichen': {'gestrichene': ['gestrichener']},
 'gestrichene': ['gestrichener'],
 'gestrickt': {'gestrickte': []},
 'gestrig': {'gestrige': []},
 'gestrinon': {'gestrinone': []},
 'gestrointestin': {'gestrointestinal': []},
 'gestru': {'gestrus': []},
 'gestructureerd': {'gestructureerde': []},
 'gests': {'gestse': []},
 'gestt': {'gestte': []},
 'gestu': {'gestus': []},
 'gestual': {'gestuale': [], 'gestuality': []},
 'gestualit': {'gestualite': []},
 'gestuari': {'gestuary': []},
 'gestuel': {'gestuelle': ['gestuelles'], 'gestuels': []},
 'gestuelle': ['gestuelles'],
 'gestuft': {'gestufte': ['gestufter']},
 'gestufte': ['gestufter'],
 'gestui': {'gestuie': []},
 'gestul': {'gestulating': [], 'gestulations': []},
 'gestumqu': {'gestumque': []},
 'gestundet': {'gestundete': []},
 'gestuqu': {'gestuque': []},
 'gestur': {'gestural': ['gesturally', 'gesturalism', 'gesturality'],
            'gesture': ['gesturer', 'gestured', 'gesturers'],
            'gesturing': ['gesturings'],
            'gesturs': []},
 'gestural': ['gesturally', 'gesturalism', 'gesturality'],
 'gesturalist': {'gesturalists': []},
 'gesture': ['gesturer', 'gestured', 'gesturers'],
 'gesturebas': {'gesturebased': []},
 'gesturelanguag': {'gesturelanguage': []},
 'gesturelik': {'gesturelike': []},
 'gesturesign': {'gesturesigns': []},
 'gesturing': ['gesturings'],
 'gesturo': {'gesturos': []},
 'gesturu': {'gesturus': []},
 'gestusqu': {'gestusque': []},
 'gestut': {'gestute': ['gestutes']},
 'gestute': ['gestutes'],
 'gestutzt': {'gestutzte': ['gestutzter']},
 'gestutzte': ['gestutzter'],
 'gesu': {'gesue': [], 'gesus': []},
 'gesual': {'gesuale': []},
 'gesualdo': {'gesualdos': []},
 'gesualdu': {'gesualdus': []},
 'gesubsidieerd': {'gesubsidieerde': []},
 'gesuch': {'gesuche': ['gesuches']},
 'gesuche': ['gesuches'],
 'gesucht': {'gesuchte': ['gesuchter']},
 'gesuchte': ['gesuchter'],
 'gesuiwerd': {'gesuiwerde': ['gesuiwerdes']},
 'gesuiwerde': ['gesuiwerdes'],
 'gesund': {'gesunde': ['gesunder', 'gesundes']},
 'gesunde': ['gesunder', 'gesundes'],
 'gesundheit': {'gesundheits': []},
 'gesundheitlich': {'gesundheitliche': ['gesundheitlicher']},
 'gesundheitliche': ['gesundheitlicher'],
 'gesundheits': {'gesundheitsing': []},
 'gesundheitsamt': {'gesundheitsamte': ['gesundheitsamtes']},
 'gesundheitsamte': ['gesundheitsamtes'],
 'gesundheitsbereich': {'gesundheitsbereichs': []},
 'gesundheitsdienst': {'gesundheitsdienstes': []},
 'gesundheitsfiirsorg': {'gesundheitsfiirsorge': []},
 'gesundheitsfursorg': {'gesundheitsfursorge': []},
 'gesundheitslehr': {'gesundheitslehre': []},
 'gesundheitsokonomi': {'gesundheitsokonomie': []},
 'gesundheitspfleg': {'gesundheitspflege': []},
 'gesundheitspolitisch': {'gesundheitspolitische': []},
 'gesundheitsproblem': {'gesundheitsprobleme': []},
 'gesundheitspsychologi': {'gesundheitspsychologie': []},
 'gesundheitsschadlich': {'gesundheitsschadliche': ['gesundheitsschadlicher']},
 'gesundheitsschadliche': ['gesundheitsschadlicher'],
 'gesundheitsschutz': {'gesundheitsschutzes': []},
 'gesundheitssystem': {'gesundheitssysteme': [], 'gesundheitssystems': []},
 'gesundheitsverhaltniss': {'gesundheitsverhaltnisse': []},
 'gesundheitsvorsorg': {'gesundheitsvorsorge': []},
 'gesundheitsw': {'gesundheitswes': []},
 'gesundheitswesen': {'gesundheitswesens': []},
 'gesundheitszustand': {'gesundheitszustandes': []},
 'gesundhw': {'gesundhwes': []},
 'gesungen': {'gesungene': []},
 'gesunken': {'gesunkene': ['gesunkenes']},
 'gesunkene': ['gesunkenes'],
 'gesur': {'gesure': ['gesures']},
 'gesure': ['gesures'],
 'gesv': {'gesves': []},
 'gesvr': {'gesvre': ['gesvres']},
 'gesvre': ['gesvres'],
 'gesw': {'geswing': []},
 'geswarp': {'geswarps': []},
 'geswenc': {'geswenced': []},
 'geswinc': {'geswince': []},
 'gesyn': {'gesyne': []},
 'gesyppu': {'gesyppus': []},
 'geszt': {'gesztes': []},
 'gesztesi': {'gesztesy': []},
 'geszti': {'geszty': []},
 'get': ['getful', 'getted', 'getting', 'getative', 'getfulness'],
 'geta': ['getae'],
 'getabl': {'getable': ['getables']},
 'getable': ['getables'],
 'getabsolutepathnam': {'getabsolutepathname': []},
 'getaccount': {'getaccounts': []},
 'getaccountnumb': {'getaccountnumber': []},
 'getacquaint': {'getacquainted': []},
 'getact': {'getaction': ['getactions'], 'getactive': []},
 'getaction': ['getactions'],
 'getaddress': {'getaddresses': []},
 'getadjust': {'getadjustable': []},
 'getadjustmenttyp': {'getadjustmenttype': []},
 'getadvertis': {'getadvertisement': []},
 'getaf': {'getafe': []},
 'getag': {'getage': []},
 'getahbynam': {'getahbyname': []},
 'getal': {'getale': ['getales'], 'getall': []},
 'getald': {'getaldic': []},
 'getale': ['getales'],
 'getalign': {'getalignment': []},
 'getallbynam': {'getallbyname': []},
 'getallresponsehead': {'getallresponseheaders': []},
 'getallrol': {'getallroles': []},
 'getallset': {'getallsettings': []},
 'getallus': {'getallusers': []},
 'getamb': {'getambe': []},
 'getammelt': {'getammelte': []},
 'getan': {'getane': ['getaner'], 'getans': []},
 'getane': ['getaner'],
 'getangl': {'getangle': []},
 'getansinul': {'getansinull': []},
 'getansw': {'getanswer': []},
 'getappl': {'getapplication': []},
 'getapplet': {'getapplets': []},
 'getar': {'getares': []},
 'getarg': {'getargs': []},
 'getari': {'getary': []},
 'getarnt': {'getarnte': ['getarnter']},
 'getarnte': ['getarnter'],
 'getasc': {'getascent': []},
 'getasqu': {'getasque': []},
 'getassembl': {'getassemblies': [], 'getassembly': []},
 'getasstr': {'getasstring': []},
 'getasynckeyst': {'getasynckeystate': []},
 'getat': {'getatable': [], 'getation': []},
 'getatigt': {'getatigte': []},
 'getatomnam': {'getatomname': []},
 'getattribut': {'getattribute': ['getattributes']},
 'getattribute': ['getattributes'],
 'getattributen': {'getattributens': []},
 'getattributenam': {'getattributename': ['getattributenames']},
 'getattributename': ['getattributenames'],
 'getattributenod': {'getattributenode': []},
 'getattributenoden': {'getattributenodens': []},
 'getattributevalu': {'getattributevalue': []},
 'getaucht': {'getauchte': []},
 'getauft': {'getaufte': ['getaufter']},
 'getaufte': ['getaufter'],
 'getauthcooki': {'getauthcookie': []},
 'getauthor': {'getauthors': []},
 'getauthtyp': {'getauthtype': []},
 'getavailablefontfamilynam': {'getavailablefontfamilynames': []},
 'getavailableld': {'getavailablelds': []},
 'getavailablelocal': {'getavailablelocales': []},
 'getavailablethread': {'getavailablethreads': []},
 'getaverag': {'getaverage': []},
 'getaway': {'getaway': []},
 'getbal': {'getbalance': []},
 'getbas': {'getbase': []},
 'getbasenam': {'getbasename': []},
 'getbasetyp': {'getbasetype': []},
 'getbett': {'getbetter': []},
 'getbi': {'getby': []},
 'getbigdecim': {'getbigdecimal': []},
 'getbitmapbit': {'getbitmapbits': []},
 'getbitmapdimens': {'getbitmapdimension': []},
 'getbkmod': {'getbkmode': []},
 'getblu': {'getblue': []},
 'getbodi': {'getbody': []},
 'getbodycont': {'getbodycontent': []},
 'getbound': {'getbounds': []},
 'getbseman': {'getbsemane': []},
 'getbuff': {'getbuffer': []},
 'getbuffers': {'getbuffersize': []},
 'getbundl': {'getbundle': []},
 'getbynam': {'getbyname': []},
 'getbyt': {'getbyte': ['getbytes']},
 'getbyte': ['getbytes'],
 'getbytesload': {'getbytesloaded': []},
 'getbytestot': {'getbytestotal': []},
 'getc': {'getce': []},
 'getcallbackeventrefer': {'getcallbackeventreference': []},
 'getcallerprincip': {'getcallerprincipal': []},
 'getcanonicalfil': {'getcanonicalfile': []},
 'getcap': {'getcapabilities': []},
 'getcapac': {'getcapacity': []},
 'getcaptur': {'getcapture': []},
 'getcaretblinktim': {'getcaretblinktime': []},
 'getcaretpo': {'getcaretpos': []},
 'getcaretposit': {'getcaretposition': []},
 'getcatalog': {'getcatalogs': []},
 'getcatalognam': {'getcatalogname': []},
 'getcatalogsepar': {'getcatalogseparator': []},
 'getcategori': {'getcategories': [], 'getcategory': []},
 'getcaus': {'getcause': []},
 'getcel': {'getcell': []},
 'getcent': {'getcenter': []},
 'getcertif': {'getcertificates': []},
 'getch': {'getche': ['getches']},
 'getchal': {'getchall': []},
 'getchang': {'getchanges': []},
 'getchar': {'getchars': []},
 'getcharabcwidth': {'getcharabcwidths': []},
 'getcharacterencod': {'getcharacterencoding': []},
 'getche': ['getches'],
 'getchel': {'getchell': ['getchells']},
 'getchell': ['getchells'],
 'getchichl': {'getchichle': []},
 'getchicht': {'getchichte': []},
 'getchieht': {'getchiehte': []},
 'getchildnod': {'getchildnodes': []},
 'getchildrow': {'getchildrows': []},
 'getci': {'getcie': []},
 'getciti': {'getcity': []},
 'getclass': {'getclasses': []},
 'getclassload': {'getclassloader': []},
 'getclassnam': {'getclassname': []},
 'getclipboardown': {'getclipboardowner': []},
 'getclipbound': {'getclipbounds': []},
 'getcod': {'getcode': []},
 'getcodebas': {'getcodebase': []},
 'getcollect': {'getcollection': []},
 'getcolumn': {'getcolumns': []},
 'getcolumndisplays': {'getcolumndisplaysize': []},
 'getcolumnnam': {'getcolumnname': ['getcolumnnames']},
 'getcolumnname': ['getcolumnnames'],
 'getcolumnnumb': {'getcolumnnumber': []},
 'getcolumnprivileg': {'getcolumnprivileges': []},
 'getcolumntyp': {'getcolumntype': []},
 'getcolumntypenam': {'getcolumntypename': []},
 'getcom': {'getcomment': ['getcomments']},
 'getcommandlin': {'getcommandline': []},
 'getcommandlinearg': {'getcommandlineargs': []},
 'getcomment': ['getcomments'],
 'getcommst': {'getcommstate': []},
 'getcompon': {'getcomponent': ['getcomponents']},
 'getcomponent': ['getcomponents'],
 'getcomponenttyp': {'getcomponenttype': []},
 'getcomputedstyl': {'getcomputedstyle': []},
 'getcomputernam': {'getcomputername': []},
 'getconcurr': {'getconcurrency': []},
 'getconnect': {'getconnection': []},
 'getconstraint': {'getconstraints': []},
 'getconstructor': {'getconstructors': []},
 'getcont': {'getcontent': ['getcontents']},
 'getcontact': {'getcontacts': []},
 'getcontain': {'getcontainer': []},
 'getcontent': ['getcontents'],
 'getcontentencod': {'getcontentencoding': []},
 'getcontenthandl': {'getcontenthandler': []},
 'getcontentpan': {'getcontentpane': []},
 'getcontenttyp': {'getcontenttype': []},
 'getcooki': {'getcookie': ['getcookies']},
 'getcookie': ['getcookies'],
 'getcorn': {'getcorner': []},
 'getcountri': {'getcountry': []},
 'getcreationd': {'getcreationdate': []},
 'getcreationtim': {'getcreationtime': []},
 'getcultur': {'getcultures': []},
 'getcurr': {'getcurrency': [], 'getcurrent': []},
 'getcurrencyinst': {'getcurrencyinstance': []},
 'getcurrencylnst': {'getcurrencylnstance': []},
 'getcurrentdirectori': {'getcurrentdirectory': []},
 'getcurrentposit': {'getcurrentposition': []},
 'getcurrenttim': {'getcurrenttime': []},
 'getcursornam': {'getcursorname': []},
 'getcursorpo': {'getcursorpos': []},
 'getcursortyp': {'getcursortype': []},
 'getcustom': {'getcustomer': ['getcustomers']},
 'getcustomattribut': {'getcustomattribute': ['getcustomattributes']},
 'getcustomattribute': ['getcustomattributes'],
 'getcustomer': ['getcustomers'],
 'getdat': {'getdate': []},
 'getdatabaseproductnam': {'getdatabaseproductname': []},
 'getdatabaseproductvers': {'getdatabaseproductversion': []},
 'getdatapres': {'getdatapresent': []},
 'getdatasourc': {'getdatasource': []},
 'getdatatypenam': {'getdatatypename': []},
 'getdatehead': {'getdateheader': []},
 'getdateinst': {'getdateinstance': []},
 'getdatelnst': {'getdatelnstance': []},
 'getdatetim': {'getdatetime': []},
 'getdatetimeinst': {'getdatetimeinstance': []},
 'getdatetimelnst': {'getdatetimelnstance': []},
 'getdecim': {'getdecimal': []},
 'getdeclaredclass': {'getdeclaredclasses': []},
 'getdeclaredconstructor': {'getdeclaredconstructors': []},
 'getdeclaredfield': {'getdeclaredfields': []},
 'getdeclaredmethod': {'getdeclaredmethods': []},
 'getdefaultfold': {'getdefaultfolder': []},
 'getdefaultinst': {'getdefaultinstance': []},
 'getdefaultlnst': {'getdefaultlnstance': []},
 'getdent': {'getdents': []},
 'getdepart': {'getdepartment': []},
 'getdesc': {'getdescent': []},
 'getdescript': {'getdescription': []},
 'getdestin': {'getdestination': []},
 'getdetail': {'getdetails': []},
 'getdevic': {'getdevice': []},
 'getdevicecap': {'getdevicecaps': []},
 'getdevicest': {'getdevicestate': []},
 'getdialogbaseunit': {'getdialogbaseunits': []},
 'getdibit': {'getdibits': []},
 'getdimens': {'getdimension': []},
 'getdirect': {'getdirection': []},
 'getdirectori': {'getdirectories': [], 'getdirectory': []},
 'getdirectorynam': {'getdirectoryname': []},
 'getdiskfreespac': {'getdiskfreespace': []},
 'getdisplaycountri': {'getdisplaycountry': []},
 'getdisplaylanguag': {'getdisplaylanguage': []},
 'getdisplaynam': {'getdisplayname': []},
 'getdist': {'getdistance': []},
 'getdoctyp': {'getdoctype': []},
 'getdocu': {'getdocument': []},
 'getdocumentbas': {'getdocumentbase': []},
 'getdocumentel': {'getdocumentelement': []},
 'getdomainnam': {'getdomainname': []},
 'getdomimplement': {'getdomimplementation': []},
 'getdoubl': {'getdouble': []},
 'getdoubleclicktim': {'getdoubleclicktime': []},
 'getdriv': {'getdrive': ['getdrives', 'getdriver', 'getdrivers']},
 'getdrive': ['getdrives', 'getdriver', 'getdrivers'],
 'getdrivenam': {'getdrivename': []},
 'getdrivernam': {'getdrivername': []},
 'getdriververs': {'getdriverversion': []},
 'getdrivetyp': {'getdrivetype': []},
 'getdur': {'getduration': []},
 'gete': {'geted': [], 'getee': [], 'getes': [], 'geting': []},
 'geteditstyl': {'geteditstyle': []},
 'getehel': {'getehell': []},
 'getehicht': {'getehichte': []},
 'geteilt': {'geteilte': ['geteiltes', 'geteilter']},
 'geteilte': ['geteiltes', 'geteilter'],
 'getejbhom': {'getejbhome': []},
 'getejblocalhom': {'getejblocalhome': []},
 'getek': {'getekent': []},
 'getekend': {'getekende': []},
 'getel': {'getelement': ['getelements'], 'getell': []},
 'getelement': ['getelements'],
 'getelementbi': {'getelementby': []},
 'getelementsbynam': {'getelementsbyname': []},
 'getelementsbytagnam': {'getelementsbytagname': []},
 'getelementsbytagnamen': {'getelementsbytagnamens': []},
 'getemperd': {'getemperde': []},
 'getemploye': {'getemployee': ['getemployees']},
 'getemployee': ['getemployees'],
 'geten': {'getenabled': []},
 'getenclosingwrit': {'getenclosingwriter': []},
 'getencod': {'getencoded': [], 'getencoding': []},
 'getent': {'getentities': [], 'getentity': []},
 'getentri': {'getentries': [], 'getentry': []},
 'getenumer': {'getenumerator': []},
 'getenviron': {'getenvironment': []},
 'getenvironmentvari': {'getenvironmentvariable': ['getenvironmentvariables']},
 'getenvironmentvariable': ['getenvironmentvariables'],
 'geter': {'geteral': []},
 'geterror': {'geterrors': []},
 'geterrorcod': {'geterrorcode': []},
 'geterrorhandl': {'geterrorhandler': []},
 'geterrormessag': {'geterrormessage': []},
 'getest': {'geteste': []},
 'getestet': {'getestete': []},
 'getev': {'getevent': ['getevents']},
 'getevent': ['getevents'],
 'geteventlog': {'geteventlogs': []},
 'geteventsetdescriptor': {'geteventsetdescriptors': []},
 'getf': {'getfing': []},
 'getfactori': {'getfactory': []},
 'getfamili': {'getfamily': []},
 'getfeatur': {'getfeature': []},
 'getfetchs': {'getfetchsize': []},
 'getfield': {'getfields': []},
 'getfieldtyp': {'getfieldtype': []},
 'getfieldvalu': {'getfieldvalue': []},
 'getfil': {'getfile': ['getfiles']},
 'getfile': ['getfiles'],
 'getfileattribut': {'getfileattributes': []},
 'getfilenam': {'getfilename': ['getfilenames']},
 'getfilename': ['getfilenames'],
 'getfilepoint': {'getfilepointer': []},
 'getfiles': {'getfilesize': []},
 'getfilesystementri': {'getfilesystementries': []},
 'getfiletim': {'getfiletime': []},
 'getfiletitl': {'getfiletitle': []},
 'getfilevers': {'getfileversion': []},
 'getfillparamet': {'getfillparameters': []},
 'getfirstnam': {'getfirstname': []},
 'getfocu': {'getfocus': []},
 'getfold': {'getfolder': []},
 'getfontmetr': {'getfontmetrics': []},
 'getfontnam': {'getfontname': []},
 'getfpo': {'getfpos': []},
 'getfram': {'getframe': []},
 'getfreespac': {'getfreespace': []},
 'getfreesystemresourc': {'getfreesystemresources': []},
 'getft': {'getfting': []},
 'getfullnam': {'getfullname': []},
 'getgener': {'getgeneration': []},
 'getgeneratedkey': {'getgeneratedkeys': []},
 'getgo': {'getgoing': []},
 'getgraph': {'getgraphics': []},
 'getgrat': {'getgrats': []},
 'getgreet': {'getgreeting': []},
 'getgroup': {'getgroups': []},
 'geth': {'gethe': [], 'gething': ['gethings'], 'geths': []},
 'gethaeman': {'gethaemane': []},
 'gethan': {'gethane': ['gethaner']},
 'gethandl': {'gethandle': ['gethandler']},
 'gethandle': ['gethandler'],
 'gethandles': {'gethandlesize': []},
 'gethane': ['gethaner'],
 'gethashcod': {'gethashcode': []},
 'gethead': {'getheader': ['getheaders']},
 'getheader': ['getheaders'],
 'getheaderfieldd': {'getheaderfielddate': []},
 'getheadernam': {'getheadernames': []},
 'getheadposit': {'getheadposition': []},
 'getheilt': {'getheilte': []},
 'gethenian': {'gethenians': []},
 'gether': {'gethered': [],
            'gethering': ['getherings'],
            'getherness': [],
            'gethers': []},
 'gethering': ['getherings'],
 'getheseman': {'gethesemane': []},
 'gethesman': {'gethesmane': []},
 'gethfeman': {'gethfemane': []},
 'gethi': {'gethis': []},
 'gethin': {'gethins': []},
 'gething': {'gethinge': []},
 'gethiniana': {'gethinianae': []},
 'gethistori': {'gethistory': []},
 'gethom': {'gethome': []},
 'gethomehandl': {'gethomehandle': []},
 'gethost': {'gethostent': []},
 'gethostbynam': {'gethostbyname': []},
 'gethostnam': {'gethostname': []},
 'gethour': {'gethours': []},
 'geths': {'gethse': []},
 'gethsaman': {'gethsamane': []},
 'gethsamen': {'gethsamene': []},
 'gethscman': {'gethscmane': []},
 'gethseinan': {'gethseinane': []},
 'gethseman': {'gethsemane': ['gethsemanes']},
 'gethsemane': ['gethsemanes'],
 'gethsemani': {'gethsemany': []},
 'gethsemau': {'gethsemaue': []},
 'gethsemen': {'gethsemene': []},
 'gethsenian': {'gethseniane': []},
 'gethseraan': {'gethseraane': []},
 'gethsernan': {'gethsernane': []},
 'gethsetnan': {'gethsetnane': []},
 'gethu': {'gethus': []},
 'gethylli': {'gethyllis': []},
 'geti': {'getie': [], 'getiing': [], 'getis': [], 'gety': []},
 'getian': {'getians': []},
 'getic': {'getical': ['getically'], 'getics': []},
 'getical': ['getically'],
 'geticht': {'getichte': []},
 'getici': {'geticis': []},
 'getico': {'geticos': []},
 'geticu': {'geticus': []},
 'getidsofnam': {'getidsofnames': []},
 'getiei': {'getieis': []},
 'getier': {'getieral': []},
 'getilgt': {'getilgte': []},
 'getimag': {'getimage': []},
 'getimbr': {'getimbred': []},
 'getimbrad': {'getimbrade': []},
 'getimbrod': {'getimbrode': []},
 'getimi': {'getimis': []},
 'geting': {'getinge': []},
 'getinitparamet': {'getinitparameter': []},
 'getinitparameternam': {'getinitparameternames': []},
 'getinset': {'getinsets': []},
 'getinst': {'getinstance': []},
 'getinteg': {'getinteger': []},
 'getinterfac': {'getinterface': ['getinterfaces']},
 'getinterface': ['getinterfaces'],
 'getinvolv': {'getinvolved': []},
 'getirm': {'getirme': []},
 'getirmey': {'getirmeye': []},
 'getirmi': {'getirmis': []},
 'getitem': {'getitems': []},
 'getitim': {'getitimer': []},
 'getiu': {'getius': []},
 'getjob': {'getjobs': []},
 'getkat': {'getkate': []},
 'getkey': {'getkeys': []},
 'getkeyboardst': {'getkeyboardstate': []},
 'getkeyboardtyp': {'getkeyboardtype': []},
 'getkeycod': {'getkeycode': []},
 'getkeynam': {'getkeyname': []},
 'getkeyst': {'getkeystate': []},
 'getkeystrok': {'getkeystroke': []},
 'getl': {'getling': []},
 'getlanguag': {'getlanguage': []},
 'getlastaccessedtim': {'getlastaccessedtime': []},
 'getlastaccesstim': {'getlastaccesstime': []},
 'getlastmodifi': {'getlastmodified': []},
 'getlastnam': {'getlastname': []},
 'getlastwritetim': {'getlastwritetime': []},
 'getldsofnam': {'getldsofnames': []},
 'getlead': {'getleading': []},
 'getlem': {'getleme': []},
 'getli': {'getly': []},
 'getlifetimeservic': {'getlifetimeservice': []},
 'getliff': {'getliffe': ['getliffes']},
 'getliffe': ['getliffes'],
 'getlin': {'getline': []},
 'getlinenumb': {'getlinenumber': []},
 'getling': {'getlinger': []},
 'getlink': {'getlinks': []},
 'getliseman': {'getlisemane': []},
 'getlistcellrenderercompon': {'getlistcellrenderercomponent': []},
 'getlisten': {'getlisteners': []},
 'getlmag': {'getlmage': []},
 'getlnitparamet': {'getlnitparameter': []},
 'getlnitparameternam': {'getlnitparameternames': []},
 'getlnset': {'getlnsets': []},
 'getlnstanc': {'getlnstance': []},
 'getlnteg': {'getlnteger': []},
 'getlnterfac': {'getlnterface': ['getlnterfaces']},
 'getlnterface': ['getlnterfaces'],
 'getlnthead': {'getlntheader': []},
 'getloc': {'getlocal': [], 'getlocation': [], 'getlocator': []},
 'getlocal': {'getlocale': ['getlocales']},
 'getlocale': ['getlocales'],
 'getlocalgraphicsenviron': {'getlocalgraphicsenvironment': []},
 'getlocalizedmessag': {'getlocalizedmessage': []},
 'getlocalnam': {'getlocalname': []},
 'getlocaltim': {'getlocaltime': []},
 'getlogg': {'getlogger': []},
 'getlogicaldr': {'getlogicaldrives': []},
 'getlogwrit': {'getlogwriter': []},
 'getltem': {'getltems': []},
 'getltemselect': {'getltemselectable': []},
 'getm': {'getme': []},
 'getmajorvers': {'getmajorversion': []},
 'getman': {'getmans': []},
 'getmanag': {'getmanager': []},
 'getmani': {'getmany': []},
 'getmanifestresourcenam': {'getmanifestresourcenames': []},
 'getmanski': {'getmansky': []},
 'getmapmod': {'getmapmode': []},
 'getmarri': {'getmarried': []},
 'getmemb': {'getmember': ['getmembers']},
 'getmember': ['getmembers'],
 'getmenucheckmarkdimens': {'getmenucheckmarkdimensions': []},
 'getmenust': {'getmenustate': []},
 'getmenustr': {'getmenustring': []},
 'getmessag': {'getmessage': ['getmessages']},
 'getmessage': ['getmessages'],
 'getmessagepo': {'getmessagepos': []},
 'getmethod': {'getmethods': []},
 'getmethoddescriptor': {'getmethoddescriptors': []},
 'getmethodnam': {'getmethodname': []},
 'getmillisecond': {'getmilliseconds': []},
 'getmimetyp': {'getmimetype': []},
 'getminimums': {'getminimumsize': []},
 'getminorvers': {'getminorversion': []},
 'getminut': {'getminute': ['getminutes']},
 'getminute': ['getminutes'],
 'getmiss': {'getmisses': []},
 'getmod': {'getmode': []},
 'getmodifi': {'getmodifiers': []},
 'getmodul': {'getmodule': ['getmodules']},
 'getmodule': ['getmodules'],
 'getmodulefilenam': {'getmodulefilename': []},
 'getmodulehandl': {'getmodulehandle': []},
 'getmoduleusag': {'getmoduleusage': []},
 'getmor': {'getmore': []},
 'getmoreresult': {'getmoreresults': []},
 'getmous': {'getmouse': []},
 'getmus': {'getmusic': []},
 'getnam': {'getname': ['getnames']},
 'getname': ['getnames'],
 'getnameddispatch': {'getnameddispatcher': []},
 'getnamedltemn': {'getnamedltemns': []},
 'getnamedresourc': {'getnamedresource': []},
 'getnamespac': {'getnamespace': []},
 'getnestedtyp': {'getnestedtypes': []},
 'getnet': {'getnetent': []},
 'getnetbynam': {'getnetbyname': []},
 'getnetwis': {'getnetwise': []},
 'getnewvalu': {'getnewvalue': []},
 'getnod': {'getnode': []},
 'getnodenam': {'getnodename': []},
 'getnodetyp': {'getnodetype': []},
 'getnodevalu': {'getnodevalue': []},
 'getnthdescript': {'getnthdescription': []},
 'getnumb': {'getnumber': []},
 'getnumberinst': {'getnumberinstance': []},
 'getnumberofusersonlin': {'getnumberofusersonline': []},
 'getnumericfunct': {'getnumericfunctions': []},
 'getnumericvalu': {'getnumericvalue': []},
 'geto': {'getoe': [], 'getos': []},
 'getodacian': {'getodacians': []},
 'getoledbschemat': {'getoledbschematable': []},
 'geton': {'getone': []},
 'getont': {'getonte': []},
 'getoond': {'getoonde': []},
 'getopenfilenam': {'getopenfilename': []},
 'getopt': {'getoption': ['getoptions'], 'getopts': []},
 'getoption': ['getoptions'],
 'getord': {'getorder': ['getorders']},
 'getorder': ['getorders'],
 'getorderstatu': {'getorderstatus': []},
 'getordin': {'getordinal': []},
 'getori': {'getorient': []},
 'getorient': {'getorientation': []},
 'getorst': {'getorste': []},
 'getos': {'getose': []},
 'getotet': {'getotete': ['getoteter']},
 'getotete': ['getoteter'],
 'getov': {'getover': []},
 'getown': {'getowner': []},
 'getownerdocu': {'getownerdocument': []},
 'getpackag': {'getpackage': []},
 'getpag': {'getpage': []},
 'getpages': {'getpagesize': []},
 'getpalett': {'getpalette': []},
 'getpaletteentri': {'getpaletteentries': []},
 'getpar': {'getparent': []},
 'getparam': {'getparams': []},
 'getparamet': {'getparameter': ['getparameters']},
 'getparameter': ['getparameters'],
 'getparameternam': {'getparameternames': []},
 'getparametertyp': {'getparametertypes': []},
 'getparametervalu': {'getparametervalues': []},
 'getparentfil': {'getparentfile': []},
 'getparentfoldernam': {'getparentfoldername': []},
 'getparentfram': {'getparentframe': []},
 'getparentnod': {'getparentnode': []},
 'getparentrow': {'getparentrows': []},
 'getpasswordauthent': {'getpasswordauthentication': []},
 'getpathtransl': {'getpathtranslated': []},
 'getpeernam': {'getpeername': []},
 'getpenni': {'getpenny': []},
 'getpenst': {'getpenstate': []},
 'getpercentlnst': {'getpercentlnstance': []},
 'getperimet': {'getperimeter': []},
 'getpermiss': {'getpermissions': []},
 'getphon': {'getphone': []},
 'getphonenumb': {'getphonenumber': []},
 'getpictur': {'getpicture': []},
 'getpo': {'getpos': []},
 'getpolici': {'getpolicy': []},
 'getpolyfillmod': {'getpolyfillmode': []},
 'getpooledconnect': {'getpooledconnection': []},
 'getposit': {'getposition': []},
 'getpostbackeventrefer': {'getpostbackeventreference': []},
 'getprecis': {'getprecision': []},
 'getpreferreds': {'getpreferredsize': []},
 'getprevi': {'getprevious': []},
 'getpreviouss': {'getprevioussibling': []},
 'getpric': {'getprice': []},
 'getprimarykey': {'getprimarykeys': []},
 'getprincip': {'getprincipal': ['getprincipals']},
 'getprincipal': ['getprincipals'],
 'getprior': {'getpriority': []},
 'getpriv': {'getprivate': []},
 'getprivateprofilestr': {'getprivateprofilestring': []},
 'getprocedur': {'getprocedures': []},
 'getprocedurecolumn': {'getprocedurecolumns': []},
 'getprocess': {'getprocesses': []},
 'getproduct': {'getproducts': []},
 'getprofil': {'getprofile': []},
 'getprofilestr': {'getprofilestring': []},
 'getproperti': {'getproperties': [], 'getproperty': []},
 'getpropertydescriptor': {'getpropertydescriptors': []},
 'getpropertynam': {'getpropertyname': ['getpropertynames']},
 'getpropertyname': ['getpropertynames'],
 'getpropertyvalu': {'getpropertyvalue': []},
 'getproto': {'getprotoent': []},
 'getprotobynam': {'getprotobyname': []},
 'getprotobynumb': {'getprotobynumber': []},
 'getprovid': {'getprovider': ['getproviders']},
 'getprovider': ['getproviders'],
 'getqnam': {'getqname': []},
 'getquant': {'getquantity': []},
 'getqueri': {'getquery': []},
 'getquerystr': {'getquerystring': []},
 'getquot': {'getquote': []},
 'getr': {'getre': ['getred'], 'getring': []},
 'getradiu': {'getradius': []},
 'getragen': {'getragene': ['getragenes', 'getragener']},
 'getragene': ['getragenes', 'getragener'],
 'getrandomnumb': {'getrandomnumber': []},
 'getrang': {'getrange': []},
 'getrank': {'getranke': []},
 'getrankeindustri': {'getrankeindustrie': []},
 'getranketechnologi': {'getranketechnologie': []},
 'getrankt': {'getrankte': []},
 'getrat': {'getrate': []},
 'getrau': {'getraue': []},
 'getraut': {'getraute': []},
 'getrdnk': {'getrdnke': []},
 'getre': ['getred'],
 'getread': {'getreader': []},
 'getreadi': {'getready': []},
 'getrecipi': {'getrecipients': []},
 'getrecord': {'getrecords': []},
 'getrefer': {'getreference': []},
 'getregistri': {'getregistry': []},
 'getreid': {'getreide': ['getreides']},
 'getreide': ['getreides'],
 'getreidebau': {'getreidebaues': [], 'getreidebaus': []},
 'getreidechemi': {'getreidechemie': []},
 'getreideernt': {'getreideernte': []},
 'getreidefund': {'getreidefunde': []},
 'getreidegass': {'getreidegasse': []},
 'getreidegrupp': {'getreidegruppe': []},
 'getreidehandel': {'getreidehandels': []},
 'getreidepreis': {'getreidepreise': []},
 'getreideprodukt': {'getreideproduktion': []},
 'getreiderost': {'getreideroste': []},
 'getreidespeich': {'getreidespeicher': []},
 'getreidezol': {'getreidezolle': []},
 'getremain': {'getremaining': []},
 'getremoteus': {'getremoteuser': []},
 'getrennt': {'getrennte': ['getrennter', 'getrenntes']},
 'getrennte': ['getrennter', 'getrenntes'],
 'getrequestdispatch': {'getrequestdispatcher': []},
 'getrequestproperti': {'getrequestproperty': []},
 'getresourc': {'getresource': ['getresources']},
 'getresource': ['getresources'],
 'getresourcepath': {'getresourcepaths': []},
 'getrespons': {'getresponse': []},
 'getresponsecod': {'getresponsecode': []},
 'getresponsehead': {'getresponseheader': []},
 'getresponsemessag': {'getresponsemessage': []},
 'getresult': {'getresults': []},
 'getreten': {'getretene': []},
 'getreturntyp': {'getreturntype': []},
 'getreu': {'getreue': ['getreues']},
 'getreue': ['getreues'],
 'getreuest': {'getreuester': []},
 'getrew': {'getrewe': ['getrewer']},
 'getrewe': ['getrewer'],
 'getrg': {'getrge': []},
 'getri': {'getry': []},
 'getrich': {'getricher': []},
 'getridg': {'getridge': []},
 'getrieb': {'getriebe': ['getriebes']},
 'getriebe': ['getriebes'],
 'getriebelehr': {'getriebelehre': []},
 'getrieben': {'getriebene': ['getriebener']},
 'getriebene': ['getriebener'],
 'getriibt': {'getriibte': []},
 'getriink': {'getriinke': []},
 'getriuw': {'getriuwe': []},
 'getrocknet': {'getrocknete': ['getrockneter', 'getrocknetes']},
 'getrocknete': ['getrockneter', 'getrocknetes'],
 'getroffen': {'getroffene': ['getroffener']},
 'getroffene': ['getroffener'],
 'getrol': {'getrole': ['getroles']},
 'getrole': ['getroles'],
 'getrolesforus': {'getrolesforuser': []},
 'getrollbackonli': {'getrollbackonly': []},
 'getron': {'getronics': []},
 'getroni': {'getronis': []},
 'getrootcaus': {'getrootcause': []},
 'getrootpan': {'getrootpane': []},
 'getrouvr': {'getrouvre': []},
 'getrouw': {'getrouwe': []},
 'getrouwd': {'getrouwde': []},
 'getrow': {'getrows': []},
 'getrowfromel': {'getrowfromelement': []},
 'getrubt': {'getrubte': []},
 'getrud': {'getrude': []},
 'getrudi': {'getrudis': []},
 'getruntim': {'getruntime': []},
 'getrusag': {'getrusage': []},
 'getruwod': {'getruwode': []},
 'gets': {'getse': []},
 'getsalari': {'getsalary': []},
 'getsaveasfilenam': {'getsaveasfilename': []},
 'getsavefilenam': {'getsavefilename': []},
 'getscal': {'getscale': []},
 'getschem': {'getscheme': []},
 'getschema': {'getschemas': []},
 'getschemanam': {'getschemaname': []},
 'getschemat': {'getschematable': []},
 'getscop': {'getscope': []},
 'getscor': {'getscore': []},
 'getscreenresolut': {'getscreenresolution': []},
 'getscreens': {'getscreensize': []},
 'getscrollpo': {'getscrollpos': []},
 'getscrollrang': {'getscrollrange': []},
 'getsecond': {'getseconds': []},
 'getsect': {'getsection': []},
 'getsecur': {'getsecure': []},
 'getsecuritymanag': {'getsecuritymanager': []},
 'getselect': {'getselected': [], 'getselection': []},
 'getselectedfil': {'getselectedfile': ['getselectedfiles']},
 'getselectedfile': ['getselectedfiles'],
 'getselecteditem': {'getselecteditems': []},
 'getselectedlndic': {'getselectedlndices': []},
 'getselectedltem': {'getselectedltems': []},
 'getselectedobject': {'getselectedobjects': []},
 'getselectedvalu': {'getselectedvalue': ['getselectedvalues']},
 'getselectedvalue': ['getselectedvalues'],
 'getseman': {'getsemane': []},
 'getserv': {'getservent': [], 'getserver': []},
 'getservbynam': {'getservbyname': []},
 'getservernam': {'getservername': []},
 'getservervari': {'getservervariable': []},
 'getservic': {'getservice': ['getservices']},
 'getservice': ['getservices'],
 'getservlet': {'getservlets': []},
 'getservletnam': {'getservletname': ['getservletnames']},
 'getservletname': ['getservletnames'],
 'getsess': {'getsession': []},
 'getset': {'getsetting': []},
 'getshortdescript': {'getshortdescription': []},
 'getsi': {'getsy': []},
 'getsignatur': {'getsignature': []},
 'getsing': {'getsinger': []},
 'getsio': {'getsios': []},
 'getsiz': {'getsize': []},
 'getsocknam': {'getsockname': []},
 'getsom': {'getsome': []},
 'getsometh': {'getsomething': []},
 'getsourc': {'getsource': []},
 'getspe': {'getspeed': []},
 'getspecialfold': {'getspecialfolder': []},
 'getsqlbinari': {'getsqlbinary': []},
 'getsqlbyt': {'getsqlbyte': []},
 'getsqldatetim': {'getsqldatetime': []},
 'getsqldecim': {'getsqldecimal': []},
 'getsqldoubl': {'getsqldouble': []},
 'getsqlkeyword': {'getsqlkeywords': []},
 'getsqlsingl': {'getsqlsingle': []},
 'getsqlstat': {'getsqlstate': []},
 'getsqlstr': {'getsqlstring': []},
 'getsqltypenam': {'getsqltypename': []},
 'getsqlvalu': {'getsqlvalue': ['getsqlvalues']},
 'getsqlvalue': ['getsqlvalues'],
 'getstacktrac': {'getstacktrace': []},
 'getstart': {'getstarted': []},
 'getstartd': {'getstartdate': []},
 'getstartposit': {'getstartposition': []},
 'getstat': {'getstate': [], 'getstatic': [], 'getstats': []},
 'getstatechang': {'getstatechange': []},
 'getstatu': {'getstatus': []},
 'getstdhandl': {'getstdhandle': []},
 'getsth': {'getsthe': []},
 'getstor': {'getstore': []},
 'getstr': {'getstring': []},
 'getstretchbltmod': {'getstretchbltmode': []},
 'getstringbound': {'getstringbounds': []},
 'getstringfunct': {'getstringfunctions': []},
 'getstyl': {'getstyle': []},
 'getsubkeynam': {'getsubkeynames': []},
 'getsubstr': {'getsubstring': []},
 'getsummari': {'getsummary': []},
 'getsystemdirectori': {'getsystemdirectory': []},
 'getsystemfunct': {'getsystemfunctions': []},
 'getsystemmetr': {'getsystemmetrics': []},
 'getsystempaletteentri': {'getsystempaletteentries': []},
 'getsystemtim': {'getsystemtime': []},
 'gett': {'gette': ['gettes'], 'getts': [], 'gettting': []},
 'getta': {'gettas': []},
 'gettabl': {'gettable': ['gettables']},
 'gettable': ['gettables'],
 'gettablecellrenderercompon': {'gettablecellrenderercomponent': []},
 'gettablenam': {'gettablename': []},
 'gettableprivileg': {'gettableprivileges': []},
 'gettabletyp': {'gettabletypes': []},
 'gettag': {'gettags': []},
 'gettagnam': {'gettagname': []},
 'gettandol': {'gettandole': []},
 'gettar': {'gettare': []},
 'gettass': {'gettasse': []},
 'gettat': {'gettate': []},
 'gettator': {'gettatore': []},
 'gette': {'gettee': []},
 'gettel': {'gettell': []},
 'gettelfing': {'gettelfinger': []},
 'gettemi': {'gettemy': []},
 'gettemperatur': {'gettemperature': []},
 'gettempfilenam': {'gettempfilename': []},
 'gettempnam': {'gettempname': []},
 'getten': {'gettens': []},
 'getter': {'gettered': [],
            'getterent': [],
            'gettering': [],
            'getterism': [],
            'getters': []},
 'getth': {'getthe': [], 'getthings': []},
 'getther': {'getthere': []},
 'getthi': {'getthis': []},
 'getthreadprior': {'getthreadpriority': []},
 'getthreadtim': {'getthreadtimes': []},
 'getti': {'gettie': [], 'gettis': [], 'getty': ['gettys']},
 'gettim': {'gettime': ['gettimer']},
 'gettime': ['gettimer'],
 'gettimedatefunct': {'gettimedatefunctions': []},
 'gettimeinst': {'gettimeinstance': []},
 'gettimelnst': {'gettimelnstance': []},
 'gettimezon': {'gettimezone': []},
 'gettin': {'gettine': [], 'gettins': []},
 'gettinbi': {'gettinby': []},
 'getting': {'gettinge': ['gettinger']},
 'gettingacquaint': {'gettingacquainted': []},
 'gettinge': ['gettinger'],
 'gettingjob': {'gettingjobs': []},
 'gettingreadi': {'gettingready': []},
 'gettingstart': {'gettingstarted': []},
 'gettingth': {'gettingthe': []},
 'gettingtogeth': {'gettingtogether': []},
 'gettingy': {'gettingyou': []},
 'gettitl': {'gettitle': []},
 'gettk': {'gettke': []},
 'gettl': {'gettle': ['gettled']},
 'gettle': ['gettled'],
 'gettlefing': {'gettlefinger': []},
 'gettliff': {'gettliffe': []},
 'getto': {'gettos': []},
 'gettogeth': {'gettogether': ['gettogethers']},
 'gettogether': ['gettogethers'],
 'getton': {'gettone': []},
 'gettot': {'gettotal': []},
 'gettotalmemori': {'gettotalmemory': []},
 'gettransact': {'gettransaction': []},
 'gettransactionisol': {'gettransactionisolation': []},
 'gettransactionlsol': {'gettransactionlsolation': []},
 'gettransferdataflavor': {'gettransferdataflavors': []},
 'getty': ['gettys'],
 'gettydef': {'gettydefs': []},
 'gettyimag': {'gettyimages': []},
 'gettylmag': {'gettylmages': []},
 'gettyng': {'gettynge': []},
 'gettyon': {'gettyone': []},
 'gettyp': {'gettype': ['gettypes']},
 'gettype': ['gettypes'],
 'gettypecod': {'gettypecode': []},
 'gettypenam': {'gettypename': []},
 'gettysburg': {'gettysburg': []},
 'gettysburgensi': {'gettysburgensis': []},
 'gettysburi': {'gettysbury': []},
 'getu': {'getue': [], 'getus': []},
 'getuieni': {'getuienis': []},
 'getuig': {'getuige': []},
 'getuigeni': {'getuigenis': []},
 'getul': {'getules': [], 'getulism': []},
 'getula': {'getulae': []},
 'getulian': {'getulians': []},
 'getulicu': {'getulicus': []},
 'getulista': {'getulistas': []},
 'getuliu': {'getulius': []},
 'getulu': {'getulus': []},
 'getup': {'getup': []},
 'getupdatecount': {'getupdatecounts': []},
 'getur': {'geture': ['getures']},
 'geture': ['getures'],
 'getus': {'getused': [], 'getuser': ['getusers']},
 'getusecach': {'getusecaches': []},
 'getuser': ['getusers'],
 'getusernam': {'getusername': []},
 'getuserprincip': {'getuserprincipal': []},
 'getusersinrol': {'getusersinrole': []},
 'getusertransact': {'getusertransaction': []},
 'getutcd': {'getutcdate': []},
 'getutchour': {'getutchours': []},
 'getutcmillisecond': {'getutcmilliseconds': []},
 'getutcminut': {'getutcminutes': []},
 'getutcsecond': {'getutcseconds': []},
 'getvalu': {'getvalue': ['getvalues']},
 'getvalue': ['getvalues'],
 'getvaluenam': {'getvaluenames': []},
 'getvari': {'getvariable': []},
 'getvarybycustomstr': {'getvarybycustomstring': []},
 'getvers': {'getversion': []},
 'getversioncolumn': {'getversioncolumns': []},
 'getviewset': {'getviewsettings': []},
 'getvis': {'getvisible': []},
 'getvolum': {'getvolume': []},
 'getvolumeinform': {'getvolumeinformation': []},
 'getwarn': {'getwarnings': []},
 'getwel': {'getwell': []},
 'getwidth': {'getwidths': []},
 'getwindowplac': {'getwindowplacement': []},
 'getwindowsdirectori': {'getwindowsdirectory': []},
 'getwinflag': {'getwinflags': []},
 'getwrit': {'getwriter': []},
 'getyng': {'getynge': []},
 'getz': {'getze': ['getzes']},
 'getzcl': {'getzcls': []},
 'getze': ['getzes'],
 'getzel': {'getzells': [], 'getzels': []},
 'getzendan': {'getzendaner': []},
 'getzendann': {'getzendanner': []},
 'getzi': {'getzy': []},
 'getzing': {'getzinger': []},
 'getzlo': {'getzloe': []},
 'getzsch': {'getzsche': []},
 'getzvil': {'getzville': []},
 'getzwil': {'getzwiller': []},
 'geu': {'geuing': [], 'geus': []},
 'geubel': {'geubelle': [], 'geubels': []},
 'geubt': {'geubte': []},
 'geuc': {'geuce': []},
 'geucral': {'geucrally': []},
 'geudek': {'geudeke': []},
 'geuden': {'geudens': []},
 'geue': {'geues': []},
 'geuen': {'geuens': []},
 'geuer': {'geuere': []},
 'geueral': {'geuerale': [], 'geuerall': ['geuerally'], 'geuerals': []},
 'geuerall': ['geuerally'],
 'geuerat': {'geuerated': [], 'geueration': ['geuerations']},
 'geueration': ['geuerations'],
 'geueric': {'geuerically': []},
 'geueros': {'geuerosity': []},
 'geuerou': {'geuerous': []},
 'geuerous': {'geuerously': []},
 'geuese': {'geuesee': []},
 'geuesi': {'geuesis': []},
 'geueves': {'geuevese': []},
 'geueviev': {'geuevieve': []},
 'geui': {'geuis': []},
 'geuin': {'geuine': ['geuinely'], 'geuins': []},
 'geuine': ['geuinely'],
 'geuiu': {'geuius': []},
 'geuken': {'geukens': []},
 'geul': {'geule': ['geules']},
 'geule': ['geules'],
 'geuli': {'geulis': []},
 'geull': {'geulle': []},
 'geum': {'geum': []},
 'geun': {'geunes': [], 'geuns': []},
 'geunba': {'geunbae': []},
 'geunieerd': {'geunieerde': []},
 'geunin': {'geunine': []},
 'geunn': {'geunne': []},
 'geuny': {'geunyeli': []},
 'geur': {'geure': ['geures'], 'geurs': []},
 'geura': {'geuras': []},
 'geurd': {'geurds': []},
 'geure': ['geures'],
 'geurg': {'geurge': []},
 'geuri': {'geurie': []},
 'geurr': {'geurre': []},
 'geurt': {'geurts': []},
 'geurtjen': {'geurtjens': []},
 'geus': {'geuse': ['geuses']},
 'geuse': ['geuses'],
 'geusen': {'geusens': []},
 'geuser': {'geuseric': []},
 'geusi': {'geusis': []},
 'geusken': {'geuskens': []},
 'geut': {'geute': ['geutes'], 'geuting': []},
 'geute': ['geutes'],
 'geuti': {'geutis': []},
 'geutil': {'geutile': ['geutiles']},
 'geutile': ['geutiles'],
 'geutjen': {'geutjens': []},
 'geutl': {'geutle': ['geutleness']},
 'geutle': ['geutleness'],
 'geutli': {'geutly': []},
 'geutri': {'geutry': []},
 'geuu': {'geuus': []},
 'geuuin': {'geuuine': []},
 'geuver': {'geuvers': []},
 'geuvr': {'geuvre': ['geuvres']},
 'geuvre': ['geuvres'],
 'geuyng': {'geuynge': []},
 'geuz': {'geuze': []},
 'geuzain': {'geuzaine': []},
 'gev': {'gevs': []},
 'geva': {'gevas': []},
 'gevaarlijk': {'gevaarlijke': []},
 'gevachrom': {'gevachrome': []},
 'gevaert': {'gevaerts': []},
 'geval': {'gevalle': []},
 'gevang': {'gevange': []},
 'gevangen': {'gevangene': []},
 'gevangeni': {'gevangenis': []},
 'gevarieerd': {'gevarieerde': []},
 'gevart': {'gevarter': []},
 'gevartiu': {'gevartius': []},
 'gevatt': {'gevatter': []},
 'geve': {'geveing': [], 'geves': [], 'geving': []},
 'gevek': {'geveke': []},
 'gevel': {'geveling': [], 'gevels': []},
 'gevelb': {'gevelber': []},
 'geveling': {'gevelinger': []},
 'gevem': {'gevemment': []},
 'geven': {'gevene': [], 'gevens': []},
 'gevend': {'gevende': []},
 'gevenn': {'gevennes': []},
 'gevenoi': {'gevenois': []},
 'gever': {'geveral': [], 'gevers': []},
 'gevern': {'geverned': [], 'geverning': [], 'gevernment': ['gevernments']},
 'gevernment': {'gevernmental': []},
 'gevestigd': {'gevestigde': []},
 'geveth': {'gevethe': []},
 'gevg': {'gevgeli': []},
 'gevgh': {'gevgheli': []},
 'gevi': {'gevis': []},
 'gevil': {'geville': []},
 'gevild': {'gevilde': []},
 'gevin': {'gevins': []},
 'geving': {'gevinge': []},
 'geviss': {'gevisser': []},
 'geviti': {'gevity': []},
 'gevlekt': {'gevlekte': []},
 'gevo': {'gevoed': []},
 'gevoeld': {'gevoelde': []},
 'gevoelen': {'gevoelens': []},
 'gevoelig': {'gevoelige': ['gevoeliger']},
 'gevoelige': ['gevoeliger'],
 'gevoerd': {'gevoerde': []},
 'gevolg': {'gevolge': []},
 'gevolgd': {'gevolgde': []},
 'gevolgtrek': {'gevolgtrekking': []},
 'gevom': {'gevome': []},
 'gevorderd': {'gevorderde': []},
 'gevormd': {'gevormde': []},
 'gevr': {'gevres': []},
 'gevraagd': {'gevraagde': []},
 'gevri': {'gevry': []},
 'gevrillier': {'gevrilliere': []},
 'gevser': {'gevsers': []},
 'gevuld': {'gevulde': []},
 'gevuro': {'gevuros': []},
 'gevyn': {'gevyne': []},
 'gevyng': {'gevynge': []},
 'gew': {'gewe': ['gewes', 'gewely'], 'gewing': [], 'gews': []},
 'gewa': {'gewas': []},
 'gewaardeerd': {'gewaardeerde': []},
 'gewaarword': {'gewaarwording': []},
 'gewach': {'gewachs': []},
 'gewachs': {'gewachse': []},
 'gewachsen': {'gewachsene': ['gewachsener', 'gewachsenes']},
 'gewachsene': ['gewachsener', 'gewachsenes'],
 'gewachshau': {'gewachshaus': []},
 'gewachshaus': {'gewachshauser': []},
 'gewagt': {'gewagte': ['gewagtes', 'gewagter']},
 'gewagte': ['gewagtes', 'gewagter'],
 'gewahlt': {'gewahlte': ['gewahltes', 'gewahlter']},
 'gewahlte': ['gewahltes', 'gewahlter'],
 'gewahr': {'gewahre': []},
 'gewahrend': {'gewahrende': []},
 'gewahrleistet': {'gewahrleistete': []},
 'gewahrsleut': {'gewahrsleute': []},
 'gewahrsmann': {'gewahrsmanner': []},
 'gewahrt': {'gewahrte': ['gewahrter']},
 'gewahrte': ['gewahrter'],
 'gewal': {'gewall': []},
 'gewalt': {'gewalte': [], 'gewaltic': []},
 'gewaltakt': {'gewaltakte': []},
 'gewaltfrei': {'gewaltfreie': ['gewaltfreier']},
 'gewaltfreie': ['gewaltfreier'],
 'gewalthab': {'gewalthaber': []},
 'gewalthaft': {'gewalthafter': []},
 'gewaltig': {'gewaltige': ['gewaltiges', 'gewaltiger']},
 'gewaltige': ['gewaltiges', 'gewaltiger'],
 'gewaltigst': {'gewaltigste': []},
 'gewaltlo': {'gewaltlos': []},
 'gewaltlos': {'gewaltlose': []},
 'gewaltmonopol': {'gewaltmonopols': []},
 'gewaltsam': {'gewaltsame': ['gewaltsamer', 'gewaltsames']},
 'gewaltsame': ['gewaltsamer', 'gewaltsames'],
 'gewalttat': {'gewalttater': []},
 'gewalttatig': {'gewalttatige': ['gewalttatiger']},
 'gewalttatige': ['gewalttatiger'],
 'gewaltverzicht': {'gewaltverzichts': []},
 'gewalzt': {'gewalzte': []},
 'gewan': {'gewane': []},
 'gewand': {'gewande': ['gewander', 'gewandes']},
 'gewande': ['gewander', 'gewandes'],
 'gewandelt': {'gewandelte': ['gewandelter']},
 'gewandelte': ['gewandelter'],
 'gewandhau': {'gewandhaus': []},
 'gewandhaus': {'gewandhauses': []},
 'gewandhausconcert': {'gewandhausconcerte': []},
 'gewandhauskonzert': {'gewandhauskonzerte': []},
 'gewandhausorchest': {'gewandhausorchester': []},
 'gewandschneid': {'gewandschneider': []},
 'gewandt': {'gewandte': ['gewandter']},
 'gewandte': ['gewandter'],
 'gewandthau': {'gewandthaus': []},
 'gewann': {'gewanne': []},
 'gewant': {'gewanter': []},
 'gewapend': {'gewapende': []},
 'gewargi': {'gewargis': []},
 'gewasbescherm': {'gewasbescherming': []},
 'gewaschen': {'gewaschene': ['gewaschener']},
 'gewaschene': ['gewaschener'],
 'gewass': {'gewasser': ['gewassers']},
 'gewasser': ['gewassers'],
 'gewasserkund': {'gewasserkunde': []},
 'gewasserkundlich': {'gewasserkundliche': []},
 'gewasserschutz': {'gewasserschutzes': []},
 'gewbhnlich': {'gewbhnliche': []},
 'gewblb': {'gewblbe': []},
 'gewcb': {'gewcbe': []},
 'gewcrb': {'gewcrbe': []},
 'gewdch': {'gewdchs': []},
 'gewdchs': {'gewdchse': []},
 'gewdhnlich': {'gewdhnliche': ['gewdhnlicher']},
 'gewdhnliche': ['gewdhnlicher'],
 'gewdlb': {'gewdlbe': []},
 'gewe': {'gewees': []},
 'geweald': {'gewealde': ['gewealdes']},
 'gewealde': ['gewealdes'],
 'geweb': {'gewebe': ['gewebes'], 'gewebs': []},
 'gewebe': ['gewebes'],
 'gewebelehr': {'gewebelehre': []},
 'gewebephysiologi': {'gewebephysiologie': []},
 'gewebereakt': {'gewebereaktion': []},
 'gewebesystem': {'gewebesystems': []},
 'geweblehr': {'geweblehre': []},
 'geweblich': {'gewebliche': []},
 'gewebselement': {'gewebselemente': []},
 'gewebsreakt': {'gewebsreaktion': []},
 'gewebsteil': {'gewebsteile': []},
 'gewebt': {'gewebte': []},
 'geweck': {'gewecke': []},
 'geweckt': {'geweckte': []},
 'gewehr': {'gewehre': []},
 'geweih': {'geweihe': []},
 'geweiht': {'geweihte': ['geweihter', 'geweihtes']},
 'geweihte': ['geweihter', 'geweihtes'],
 'gewek': {'geweke': []},
 'gewel': {'gewell': [], 'gewels': []},
 'gewelddadig': {'gewelddadige': []},
 'geweldig': {'geweldige': []},
 'gewellt': {'gewellte': []},
 'gewend': {'gewende': []},
 'gewendet': {'gewendete': []},
 'gewenig': {'geweniger': []},
 'gewenscht': {'gewenschte': []},
 'gewenst': {'gewenste': []},
 'gewer': {'gewere': ['gewered'], 'gewers': []},
 'gewerb': {'gewerbe': ['gewerbes'], 'gewerbs': []},
 'gewerbe': ['gewerbes'],
 'gewerbeakademi': {'gewerbeakademie': []},
 'gewerbebetrieb': {'gewerbebetriebe': ['gewerbebetriebes']},
 'gewerbebetriebe': ['gewerbebetriebes'],
 'gewerbeertragsteu': {'gewerbeertragsteuer': []},
 'gewerbefleiss': {'gewerbefleisses': []},
 'gewerbegericht': {'gewerbegerichte': []},
 'gewerbehal': {'gewerbehalle': []},
 'gewerbehau': {'gewerbehaus': []},
 'gewerbehygien': {'gewerbehygiene': []},
 'gewerbekamm': {'gewerbekammer': []},
 'gewerbekapitalsteu': {'gewerbekapitalsteuer': []},
 'gewerbemuseum': {'gewerbemuseums': []},
 'gewerbeorganis': {'gewerbeorganisation': []},
 'gewerbepathologi': {'gewerbepathologie': []},
 'gewerbeschul': {'gewerbeschule': []},
 'gewerbestand': {'gewerbestandes': []},
 'gewerbesteu': {'gewerbesteuer': []},
 'gewerbestrass': {'gewerbestrasse': []},
 'gewerbetreibend': {'gewerbetreibende': ['gewerbetreibender']},
 'gewerbetreibende': ['gewerbetreibender'],
 'gewerbeverein': {'gewerbevereins': []},
 'gewerbezweig': {'gewerbezweige': []},
 'gewerbfleiss': {'gewerbfleisses': []},
 'gewerblich': {'gewerbliche': ['gewerbliches', 'gewerblicher']},
 'gewerbliche': ['gewerbliches', 'gewerblicher'],
 'gewerbschul': {'gewerbschule': []},
 'gewere': ['gewered'],
 'gewerh': {'gewerhe': []},
 'gewerk': {'gewerke': []},
 'gewerkschaft': {'gewerkschafter': [], 'gewerkschafts': []},
 'gewerkschaftbund': {'gewerkschaftbundes': []},
 'gewerkschaftl': {'gewerkschaftler': []},
 'gewerkschaftlich': {'gewerkschaftliche': ['gewerkschaftliches',
                                            'gewerkschaftlicher']},
 'gewerkschaftliche': ['gewerkschaftliches', 'gewerkschaftlicher'],
 'gewerkschaftsbund': {'gewerkschaftsbundes': []},
 'gewerkschaftsfrag': {'gewerkschaftsfrage': []},
 'gewerkschaftsfuhr': {'gewerkschaftsfuhrer': []},
 'gewerkschaftshau': {'gewerkschaftshaus': []},
 'gewerkschaftsinternational': {'gewerkschaftsinternationale': []},
 'gewerkschaftskommiss': {'gewerkschaftskommission': []},
 'gewerkschaftsmitglied': {'gewerkschaftsmitglieder': []},
 'gewerkschaftsopposit': {'gewerkschaftsopposition': []},
 'gewerkschaftsorganis': {'gewerkschaftsorganisation': []},
 'gewerkschaftsr': {'gewerkschaftsring': []},
 'gewerkschaftswesen': {'gewerkschaftswesens': []},
 'gewerkverein': {'gewerkvereine': []},
 'gewerveld': {'gewervelde': []},
 'gewesen': {'gewesene': ['gewesenes', 'gewesener']},
 'gewesene': ['gewesenes', 'gewesener'],
 'gewestelijk': {'gewestelijke': []},
 'gewg': {'gewge': []},
 'gewgaw': ['gewgawes', 'gewgawed'],
 'gewgawi': {'gewgawy': []},
 'gewi': {'gewis': [], 'gewys': []},
 'gewib': {'gewibe': []},
 'gewicht': {'gewichte': ['gewichtes'], 'gewichts': []},
 'gewichte': ['gewichtes'],
 'gewichtet': {'gewichtete': ['gewichteter']},
 'gewichtete': ['gewichteter'],
 'gewichtig': {'gewichtige': ['gewichtiger', 'gewichtiges']},
 'gewichtige': ['gewichtiger', 'gewichtiges'],
 'gewichtiger': {'gewichtigere': []},
 'gewichtigst': {'gewichtigste': []},
 'gewichtsabnahm': {'gewichtsabnahme': []},
 'gewichtsanalys': {'gewichtsanalyse': []},
 'gewichtsmeng': {'gewichtsmenge': []},
 'gewichtsproz': {'gewichtsprozent': []},
 'gewichtsredukt': {'gewichtsreduktion': []},
 'gewichtsverhaltniss': {'gewichtsverhaltnisse': []},
 'gewichtsverlust': {'gewichtsverluste': []},
 'gewichtszunahm': {'gewichtszunahme': []},
 'gewidmet': {'gewidmete': []},
 'gewies': {'gewiese': []},
 'gewiesen': {'gewiesene': []},
 'gewigtig': {'gewigtige': []},
 'gewiichs': {'gewiichse': []},
 'gewiinscht': {'gewiinschte': []},
 'gewiirtztramin': {'gewiirtztraminer': []},
 'gewiirz': {'gewiirze': []},
 'gewiirztramin': {'gewiirztraminer': ['gewiirztraminers']},
 'gewiirztraminer': ['gewiirztraminers'],
 'gewiiss': {'gewiisser': []},
 'gewijd': {'gewijde': []},
 'gewijzigd': {'gewijzigde': []},
 'gewind': {'gewinde': []},
 'gewinn': {'gewinne': ['gewinner', 'gewinnes'], 'gewinns': []},
 'gewinnanteil': {'gewinnanteile': []},
 'gewinnbringend': {'gewinnbringende': []},
 'gewinne': ['gewinner', 'gewinnes'],
 'gewinnend': {'gewinnende': []},
 'gewinnspann': {'gewinnspanne': []},
 'gewinnung': {'gewinnungs': []},
 'gewirkt': {'gewirkte': []},
 'gewirr': {'gewirre': []},
 'gewiss': {'gewisse': ['gewisses', 'gewisser']},
 'gewissa': {'gewissae': [], 'gewissas': []},
 'gewisse': ['gewisses', 'gewisser'],
 'gewissen': {'gewissener': [], 'gewissens': []},
 'gewissenhaft': {'gewissenhafte': ['gewissenhafter']},
 'gewissenhafte': ['gewissenhafter'],
 'gewissenlo': {'gewissenlos': []},
 'gewissenlos': {'gewissenlose': ['gewissenloser']},
 'gewissenlose': ['gewissenloser'],
 'gewissensbiss': {'gewissensbisse': []},
 'gewissensfrag': {'gewissensfrage': []},
 'gewissest': {'gewisseste': []},
 'gewit': {'gewite': ['gewited']},
 'gewite': ['gewited'],
 'gewiten': {'gewitene': []},
 'gewitn': {'gewitnes': []},
 'gewitness': {'gewitnesse': []},
 'gewitnyss': {'gewitnysse': []},
 'gewitt': {'gewitte': ['gewitter', 'gewitters']},
 'gewitte': ['gewitter', 'gewitters'],
 'gewitterwolk': {'gewitterwolke': []},
 'gewl': {'gewles': []},
 'gewlenc': {'gewlenced': []},
 'gewog': {'gewoge': [], 'gewogs': []},
 'gewogen': {'gewogene': []},
 'gewohnheit': {'gewohnheits': []},
 'gewohnheitsrecht': {'gewohnheitsrechte': ['gewohnheitsrechtes'],
                      'gewohnheitsrechts': []},
 'gewohnheitsrechte': ['gewohnheitsrechtes'],
 'gewohnheitsrechtlich': {'gewohnheitsrechtliche': []},
 'gewohnheitstrink': {'gewohnheitstrinker': []},
 'gewohnheitsverbrech': {'gewohnheitsverbrecher': []},
 'gewohnlich': {'gewohnliche': ['gewohnlicher', 'gewohnliches']},
 'gewohnliche': ['gewohnlicher', 'gewohnliches'],
 'gewohnlicherweis': {'gewohnlicherweise': []},
 'gewohnlichst': {'gewohnlichste': []},
 'gewohnt': {'gewohnte': ['gewohntes', 'gewohnter']},
 'gewohnte': ['gewohntes', 'gewohnter'],
 'gewolb': {'gewolbe': ['gewolbes']},
 'gewolbe': ['gewolbes'],
 'gewolbt': {'gewolbte': ['gewolbter']},
 'gewolbte': ['gewolbter'],
 'gewoldu': {'gewoldus': []},
 'gewolk': {'gewolke': []},
 'gewollt': {'gewollte': ['gewollter', 'gewolltes']},
 'gewollte': ['gewollter', 'gewolltes'],
 'gewon': {'gewone': []},
 'gewonn': {'gewonne': []},
 'gewonnen': {'gewonnene': ['gewonnener', 'gewonnenes']},
 'gewonnene': ['gewonnener', 'gewonnenes'],
 'gewoon': {'gewoone': []},
 'gewoont': {'gewoonte': ['gewoontes']},
 'gewoonte': ['gewoontes'],
 'geworden': {'gewordene': ['gewordener', 'gewordenes']},
 'gewordene': ['gewordener', 'gewordenes'],
 'gewordn': {'gewordne': []},
 'geworfen': {'geworfene': ['geworfener', 'geworfenes']},
 'geworfene': ['geworfener', 'geworfenes'],
 'geworht': {'geworhte': []},
 'gewral': {'gewrale': []},
 'gewrit': {'gewrite': []},
 'gewtirztramin': {'gewtirztraminer': []},
 'gewuhl': {'gewuhle': []},
 'gewunad': {'gewunade': []},
 'gewunden': {'gewundene': ['gewundener']},
 'gewundene': ['gewundener'],
 'gewunscht': {'gewunschte': ['gewunschter']},
 'gewunschte': ['gewunschter'],
 'gewurb': {'gewurbe': []},
 'gewurdigt': {'gewurdigte': []},
 'gewurth': {'gewurthe': []},
 'gewurtztramin': {'gewurtztraminer': []},
 'gewurz': {'gewurze': []},
 'gewurztramin': {'gewurztraminer': ['gewurztraminers']},
 'gewurztraminer': ['gewurztraminers'],
 'gewyrc': {'gewyrce': []},
 'gey': {'geye': [], 'geys': []},
 'geya': {'geyas': []},
 'geych': {'geyche': []},
 'geyd': {'geyde': []},
 'geyer': {'geyers': []},
 'geyersvil': {'geyersville': []},
 'geyl': {'geyle': [], 'geyling': [], 'geyls': []},
 'geylones': {'geylonese': []},
 'geymay': {'geymayer': []},
 'geymiil': {'geymiiller': []},
 'geymtil': {'geymtiller': []},
 'geymuel': {'geymueller': []},
 'geymul': {'geymuller': []},
 'geyn': {'geyne': ['geynes'], 'geyns': []},
 'geyne': ['geynes'],
 'geynevil': {'geyneville': []},
 'geyom': {'geyome': []},
 'geypen': {'geypens': []},
 'geyr': {'geyre': []},
 'geyrhalt': {'geyrhalter': []},
 'geysel': {'geysels': []},
 'geysendorff': {'geysendorffer': []},
 'geyser': ['geyseric', 'geysered', 'geysering'],
 'geyserit': {'geyserite': ['geyserites']},
 'geyserite': ['geyserites'],
 'geyserlik': {'geyserlike': []},
 'geyservil': {'geyserville': []},
 'geysir': {'geysirs': []},
 'geysk': {'geyskes': []},
 'geysken': {'geyskens': []},
 'geyst': {'geystes': [], 'geysts': []},
 'geystlich': {'geystliche': ['geystlicher', 'geystliches']},
 'geystliche': ['geystlicher', 'geystliches'],
 'geyt': {'geyte': []},
 'geyv': {'geyve': []},
 'geyz': {'geyzing': []},
 'gezackt': {'gezackte': []},
 'gezaghebb': {'gezaghebber': ['gezaghebbers']},
 'gezaghebber': ['gezaghebbers'],
 'gezahegn': {'gezahegne': []},
 'gezahlt': {'gezahlte': ['gezahlter']},
 'gezahlte': ['gezahlter'],
 'gezahmt': {'gezahmte': []},
 'gezahnt': {'gezahnte': []},
 'gezairi': {'gezairy': []},
 'gezamelt': {'gezamelte': []},
 'gezamenlijk': {'gezamenlijke': []},
 'gezamlt': {'gezamlte': []},
 'gezann': {'gezanne': []},
 'gezegd': {'gezegde': []},
 'gezeichnet': {'gezeichnete': ['gezeichnetes', 'gezeichneter']},
 'gezeichnete': ['gezeichnetes', 'gezeichneter'],
 'gezeigt': {'gezeigte': []},
 'gezeitenkraft': {'gezeitenkrafte': []},
 'gezeitenstrom': {'gezeitenstrome': []},
 'gezeitenzon': {'gezeitenzone': []},
 'gezel': {'gezelle': []},
 'gezeliu': {'gezelius': []},
 'gezellig': {'gezellige': []},
 'gezelt': {'gezelter': []},
 'gezerit': {'gezerites': []},
 'gezett': {'gezette': ['gezetteer']},
 'gezette': ['gezetteer'],
 'gezetz': {'gezetze': []},
 'gezielt': {'gezielte': ['gezieltes', 'gezielter']},
 'gezielte': ['gezieltes', 'gezielter'],
 'gezielter': {'gezieltere': []},
 'geziemend': {'geziemende': []},
 'gezien': {'geziene': []},
 'geziert': {'gezierte': []},
 'geziichtet': {'geziichtete': []},
 'gezimmert': {'gezimmerte': []},
 'gezin': {'gezins': []},
 'gezinsverzorg': {'gezinsverzorging': []},
 'gezinsvorm': {'gezinsvorming': []},
 'gezinu': {'gezinus': []},
 'gezir': {'gezire': []},
 'gezira': {'geziras': []},
 'gezmi': {'gezmis': []},
 'gezocht': {'gezochte': []},
 'gezogen': {'gezogene': ['gezogenes', 'gezogener']},
 'gezogene': ['gezogenes', 'gezogener'],
 'gezond': {'gezonde': []},
 'gezondheid': {'gezondheids': []},
 'gezondheidsl': {'gezondheidsleer': []},
 'gezondheidsorganisati': {'gezondheidsorganisatie': []},
 'gezrit': {'gezrites': []},
 'gezuchtet': {'gezuchtete': []},
 'gezuiverd': {'gezuiverde': []},
 'gezust': {'gezusters': []},
 'gezweig': {'gezweige': []},
 'gezwitsch': {'gezwitscher': []},
 'gezwungen': {'gezwungene': ['gezwungener']},
 'gezwungene': ['gezwungener']}
