#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_gl = {'gla': {'glaed': [], 'glas': []},
 'glaa': {'glaas': []},
 'glaas': {'glaases': []},
 'glab': {'glabs': []},
 'glaba': {'glabas': []},
 'glabbek': {'glabbeke': []},
 'glabel': {'glabelle': []},
 'glabella': {'glabella': []},
 'glabellomeat': {'glabellomeatal': []},
 'glabellooccipit': {'glabellooccipital': []},
 'glabellu': {'glabellus': []},
 'glaberrimi': {'glaberrimis': []},
 'glaberrimu': {'glaberrimus': []},
 'glabor': {'glaborous': []},
 'glabr': {'glabre': ['glabres']},
 'glabra': {'glabrae': []},
 'glabrat': {'glabrate': []},
 'glabrati': {'glabratis': []},
 'glabratu': {'glabratus': []},
 'glabre': ['glabres'],
 'glabren': {'glabrene': []},
 'glabresc': {'glabrescent': []},
 'glabrescen': {'glabrescens': []},
 'glabrescent': {'glabrescentes': []},
 'glabrescentibu': {'glabrescentibus': []},
 'glabri': {'glabris': []},
 'glabricolli': {'glabricollis': []},
 'glabrifron': {'glabrifrons': []},
 'glabrion': {'glabriones': []},
 'glabripenni': {'glabripennis': []},
 'glabrirostri': {'glabrirostris': []},
 'glabriusculi': {'glabriusculis': []},
 'glabriusculu': {'glabriusculus': []},
 'glabro': {'glabros': []},
 'glabroid': {'glabroides': []},
 'glabrou': {'glabrous': []},
 'glabrous': {'glabrousness': []},
 'glabru': {'glabrus': []},
 'glabu': {'glabus': []},
 'glac': {'glacs': []},
 'glacc': {'glaccs': []},
 'glacd': {'glacds': []},
 'glace': {'glaced': [],
           'glacee': ['glaceed', 'glacees'],
           'glaces': [],
           'glacing': []},
 'glacee': ['glaceed', 'glacees'],
 'glacer': {'glacers': []},
 'glaceri': {'glacerie': ['glaceries']},
 'glacerie': ['glaceries'],
 'glacet': {'glacetal': []},
 'glaci': {'glacie': ['glacies'], 'glacis': [], 'glacy': []},
 'glaciacion': {'glaciaciones': []},
 'glaciai': {'glaciais': []},
 'glaciair': {'glaciaire': ['glaciaires']},
 'glaciaire': ['glaciaires'],
 'glacial': {'glaciale': ['glaciales'],
             'glacialism': [],
             'glaciality': [],
             'glacialization': [],
             'glacialls': [],
             'glacially': [],
             'glacials': []},
 'glacialag': {'glacialage': []},
 'glaciale': ['glaciales'],
 'glacialgeolog': {'glacialgeologi': []},
 'glaciali': {'glacialis': []},
 'glacialibu': {'glacialibus': []},
 'glacialinterglaci': {'glacialinterglacial': []},
 'glacialist': {'glacialists': []},
 'glaciallak': {'glaciallake': []},
 'glacialmarin': {'glacialmarine': []},
 'glacialog': {'glacialogical': []},
 'glacialoid': {'glacialoides': []},
 'glaciar': {'glaciare': ['glaciares']},
 'glaciare': ['glaciares'],
 'glaciat': {'glaciate': ['glaciates', 'glaciated'],
             'glaciating': [],
             'glaciation': []},
 'glaciate': ['glaciates', 'glaciated'],
 'glaciati': {'glaciatiou': []},
 'glaciazion': {'glaciazione': []},
 'glacic': {'glacical': []},
 'glacida': {'glacidas': []},
 'glacie': {'glaciees': []},
 'glacieb': {'glaciebs': []},
 'glaciei': {'glacieis': []},
 'glaciequ': {'glacieque': []},
 'glacier': ['glaciere',
             'glacieres',
             'glaciered',
             'glaciering',
             'glacierized',
             'glacierization'],
 'glacierbear': {'glacierbearing': []},
 'glaciercap': {'glaciercapped': []},
 'glaciercarv': {'glaciercarved': []},
 'glaciercov': {'glaciercovered': []},
 'glaciercrown': {'glaciercrowned': []},
 'glacierdam': {'glacierdammed': []},
 'glacieret': {'glacierets': []},
 'glacierett': {'glacierettes': []},
 'glacierf': {'glacierfed': []},
 'glacierfil': {'glacierfilled': []},
 'glacierform': {'glacierformed': []},
 'glacieric': {'glacierice': []},
 'glacieris': {'glacierisation': [], 'glacierised': []},
 'glacierlak': {'glacierlake': []},
 'glacierlik': {'glacierlike': []},
 'glaciermot': {'glaciermotion': []},
 'glacierpolish': {'glacierpolished': []},
 'glacierscour': {'glacierscoured': []},
 'glaciersmooth': {'glaciersmoothed': []},
 'glaciersofth': {'glaciersofthe': []},
 'glaciert': {'glaciertables': []},
 'glaciesqu': {'glaciesque': []},
 'glacif': {'glacification': []},
 'glacifluvi': {'glacifluvial': []},
 'glacifluvial': {'glacifluviale': []},
 'glacigen': {'glacigene': [], 'glacigenic': [], 'glacigenous': []},
 'glacilacustrin': {'glacilacustrine': []},
 'glacili': {'glacilis': []},
 'glacimarin': {'glacimarine': []},
 'glacin': {'glacine': []},
 'glaciochem': {'glaciochemical': []},
 'glaciochemistri': {'glaciochemistry': []},
 'glaciodelta': {'glaciodeltaic': []},
 'glaciodynam': {'glaciodynamic': []},
 'glacioeustaci': {'glacioeustacy': []},
 'glacioeustasi': {'glacioeustasy': []},
 'glacioeustat': {'glacioeustatic': []},
 'glaciofiuvi': {'glaciofiuvial': []},
 'glaciofluvi': {'glaciofluvial': []},
 'glaciofluviatil': {'glaciofluviatile': []},
 'glaciogen': {'glaciogene': [], 'glaciogenic': []},
 'glacioisostasi': {'glacioisostasy': []},
 'glacioisostat': {'glacioisostatic': []},
 'glaciolacustrin': {'glaciolacustrine': []},
 'glaciolog': {'glaciologic': ['glaciological', 'glaciologically'],
               'glaciology': []},
 'glaciologi': {'glaciologie': []},
 'glaciologic': ['glaciological', 'glaciologically'],
 'glaciologiqu': {'glaciologique': ['glaciologiques']},
 'glaciologique': ['glaciologiques'],
 'glaciologisch': {'glaciologische': []},
 'glaciologist': {'glaciologists': []},
 'glaciomarin': {'glaciomarine': []},
 'glaciomorpholog': {'glaciomorphological': []},
 'glaciopluvi': {'glaciopluvial': []},
 'glaciotecton': {'glaciotectonic': ['glaciotectonics', 'glaciotectonically'],
                  'glaciotectonism': []},
 'glaciotectonic': ['glaciotectonics', 'glaciotectonically'],
 'glaciou': {'glacious': []},
 'glacis': {'glacises': []},
 'glacitecton': {'glacitectonic': []},
 'glaciu': {'glacius': []},
 'glacjal': {'glacjale': []},
 'glackcn': {'glackcns': []},
 'glackemey': {'glackemeyer': []},
 'glacken': {'glackens': []},
 'glackmey': {'glackmeyer': []},
 'glaclat': {'glaclation': []},
 'glaclolog': {'glaclology': []},
 'glacon': {'glacons': []},
 'glacou': {'glacous': []},
 'glactos': {'glactose': []},
 'glactosidas': {'glactosidase': []},
 'glacu': {'glacus': []},
 'glacur': {'glacure': []},
 'glad': ['gladful',
          'gladded',
          'gladness',
          'gladding',
          'gladfully',
          'gladdings',
          'gladfulness'],
 'glada': {'gladas': []},
 'gladali': {'gladalis': []},
 'gladat': {'gladation': []},
 'gladaton': {'gladatone': []},
 'gladatori': {'gladatorial': []},
 'gladbach': {'gladbacher': []},
 'gladd': {'gladde': []},
 'gladden': {'gladdened': [],
             'gladdener': ['gladdeners'],
             'gladdening': ['gladdenings'],
             'gladdens': []},
 'gladdener': ['gladdeners'],
 'gladdening': ['gladdenings'],
 'gladdeningli': {'gladdeningly': []},
 'gladdenit': {'gladdenites': []},
 'gladder': {'gladders': []},
 'gladdi': {'gladdie': ['gladdies'], 'gladdis': [], 'gladdy': ['gladdys']},
 'gladdie': ['gladdies'],
 'gladdy': ['gladdys'],
 'glade': ['gladed', 'gladely'],
 'gladelik': {'gladelike': []},
 'gladen': {'gladene': ['gladened'], 'gladening': [], 'gladens': []},
 'gladene': ['gladened'],
 'gladesdal': {'gladesdale': []},
 'gladeston': {'gladestone': []},
 'gladestri': {'gladestry': []},
 'gladesvil': {'gladesville': []},
 'gladevil': {'gladeville': []},
 'gladewat': {'gladewater': []},
 'gladfeld': {'gladfelder': []},
 'gladfelt': {'gladfelter': []},
 'gladful': {'gladfull': []},
 'gladhand': {'gladhanded': [],
              'gladhander': ['gladhanders'],
              'gladhanding': []},
 'gladhander': ['gladhanders'],
 'gladheart': {'gladhearted': []},
 'gladhil': {'gladhill': []},
 'gladhous': {'gladhouse': []},
 'gladi': {'gladie': [], 'gladis': [], 'glady': ['gladys']},
 'gladia': {'gladias': []},
 'gladiador': {'gladiadores': []},
 'gladiat': {'gladiate': [],
             'gladiating': [],
             'gladiation': [],
             'gladiator': []},
 'gladiateur': {'gladiateurs': []},
 'gladiator': {'gladiatoral': [],
               'gladiatore': ['gladiatores'],
               'gladiatorism': []},
 'gladiatore': ['gladiatores'],
 'gladiatori': {'gladiatorial': ['gladiatorially'],
                'gladiatoris': [],
                'gladiatory': []},
 'gladiatoria': {'gladiatoriae': [], 'gladiatorias': []},
 'gladiatorial': ['gladiatorially'],
 'gladiatoribu': {'gladiatoribus': []},
 'gladiatorii': {'gladiatoriis': []},
 'gladiatoriu': {'gladiatorius': []},
 'gladiatorlik': {'gladiatorlike': []},
 'gladiatric': {'gladiatrices': []},
 'gladiatu': {'gladiatus': []},
 'gladiatur': {'gladiature': []},
 'gladic': {'gladice': []},
 'gladii': {'gladiis': []},
 'gladiisqu': {'gladiisque': []},
 'gladin': {'gladine': ['gladines'], 'gladins': []},
 'gladine': ['gladines'],
 'gladio': {'gladios': []},
 'gladioferen': {'gladioferens': []},
 'gladiol': {'gladiole': ['gladioles'], 'gladiolic': []},
 'gladiola': ['gladiolae'],
 'gladiole': ['gladioles'],
 'gladioli': {'gladiolis': []},
 'gladiolu': {'gladiolus': []},
 'gladiolus': {'gladiolus': []},
 'gladioqu': {'gladioque': []},
 'gladiosqu': {'gladiosque': []},
 'gladitori': {'gladitorial': []},
 'gladiu': {'gladius': []},
 'gladiumqu': {'gladiumque': []},
 'gladj': {'gladje': []},
 'gladjand': {'gladjande': []},
 'gladk': {'gladke': []},
 'gladki': {'gladky': []},
 'gladkovski': {'gladkovsky': []},
 'gladle': {'gladlee': []},
 'gladli': {'gladlie': [], 'gladly': []},
 'gladly': {'gladlye': []},
 'gladlyaccept': {'gladlyaccepted': []},
 'gladman': {'gladmans': []},
 'gladmor': {'gladmore': []},
 'gladn': {'gladnes': []},
 'gladnef': {'gladnefs': []},
 'gladness': {'gladnesse': []},
 'gladney': {'gladneys': []},
 'glado': {'glados': []},
 'gladrag': {'gladrags': []},
 'gladsdal': {'gladsdale': []},
 'gladski': {'gladsky': []},
 'gladsmor': {'gladsmore': []},
 'gladsom': {'gladsome': ['gladsomely', 'gladsomeness']},
 'gladsome': ['gladsomely', 'gladsomeness'],
 'gladson': {'gladsone': []},
 'gladstain': {'gladstaines': [], 'gladstains': []},
 'gladstan': {'gladstane': ['gladstanes']},
 'gladstane': ['gladstanes'],
 'gladston': {'gladstone': ['gladstoned'],
              'gladstonism': [],
              'gladstonized': []},
 'gladstone': ['gladstoned'],
 'gladstonedal': {'gladstonedale': []},
 'gladstones': {'gladstonese': []},
 'gladstonian': {'gladstonianism': [], 'gladstonians': []},
 'gladstonis': {'gladstonised': []},
 'gladstonit': {'gladstonite': ['gladstonites']},
 'gladstonite': ['gladstonites'],
 'gladstono': {'gladstonos': []},
 'gladstou': {'gladstoue': []},
 'gladti': {'gladty': []},
 'gladtid': {'gladtidings': []},
 'gladtk': {'gladtke': []},
 'gladton': {'gladtone': []},
 'gladtton': {'gladttone': []},
 'gladu': {'gladue': [], 'gladus': []},
 'gladus': {'gladuse': []},
 'gladv': {'gladvs': []},
 'gladvil': {'gladville': []},
 'gladwal': {'gladwaller': []},
 'gladwat': {'gladwater': []},
 'gladwel': {'gladwell': ['gladwells']},
 'gladwell': ['gladwells'],
 'gladwi': {'gladwys': []},
 'gladwin': {'gladwins': []},
 'gladwyn': {'gladwyne': [], 'gladwyns': []},
 'gladwynn': {'gladwynne': []},
 'glady': ['gladys'],
 'gladyc': {'gladyce': []},
 'gladys': {'gladyse': ['gladyses']},
 'gladyse': ['gladyses'],
 'gladysmari': {'gladysmarie': []},
 'gladysval': {'gladysvale': []},
 'glae': {'glaes': []},
 'glaeba': {'glaebae': [], 'glaebas': []},
 'glaebi': {'glaebis': []},
 'glaebul': {'glaebule': ['glaebules']},
 'glaebule': ['glaebules'],
 'glaed': {'glaede': []},
 'glaefek': {'glaefeke': []},
 'glaefin': {'glaefiner': []},
 'glaefk': {'glaefke': []},
 'glaeiali': {'glaeialis': []},
 'glaeier': {'glaeiers': []},
 'glaes': {'glaese': []},
 'glaesem': {'glaesemer': []},
 'glaesen': {'glaesener': []},
 'glaesk': {'glaeske': []},
 'glaest': {'glaestings': []},
 'glaeveck': {'glaevecke': []},
 'glaf': {'glafs': []},
 'glafck': {'glafcke': []},
 'glafco': {'glafcos': []},
 'glafenin': {'glafenine': []},
 'glaff': {'glaffe': ['glaffes']},
 'glaffe': ['glaffes'],
 'glafi': {'glafies': []},
 'glafk': {'glafke': []},
 'glafkid': {'glafkides': []},
 'glafko': {'glafkos': []},
 'glafl': {'glafle': ['glafles']},
 'glafle': ['glafles'],
 'glafli': {'glafly': []},
 'glafs': {'glafses': []},
 'glaft': {'glaftes': []},
 'glaftonburi': {'glaftonbury': []},
 'glag': {'glags': []},
 'glago': {'glagos': []},
 'glagol': {'glagole': [], 'glagolic': []},
 'glagoli': {'glagoly': []},
 'glagolit': {'glagolite': [], 'glagolitic': []},
 'glagolith': {'glagolithic': []},
 'glagon': {'glagons': []},
 'glah': {'glahs': []},
 'glahn': {'glahns': []},
 'glai': {'glaied': [], 'glaiing': [], 'glais': []},
 'glaichenhau': {'glaichenhaus': []},
 'glaid': {'glaidness': []},
 'glaidli': {'glaidlie': [], 'glaidly': []},
 'glaidn': {'glaidnes': []},
 'glaidstan': {'glaidstanes': []},
 'glaieul': {'glaieuls': []},
 'glaik': {'glaiks': []},
 'glaiki': {'glaikis': []},
 'glaim': {'glaims': []},
 'glain': {'glaine': [], 'glains': []},
 'glair': {'glaire': ['glaires', 'glaired'], 'glairing': [], 'glairs': []},
 'glaire': ['glaires', 'glaired'],
 'glaireus': {'glaireuse': []},
 'glairi': {'glairiness': [], 'glairy': []},
 'glairin': {'glairine': []},
 'glais': {'glaise': ['glaises'], 'glaising': []},
 'glaisdal': {'glaisdale': []},
 'glaise': ['glaises'],
 'glaisher': {'glaishers': []},
 'glaisn': {'glaisne': []},
 'glaister': {'glaisters': []},
 'glaistig': {'glaistigs': []},
 'glaiv': {'glaive': ['glaives', 'glaived']},
 'glaive': ['glaives', 'glaived'],
 'glaiz': {'glaize': ['glaized']},
 'glaize': ['glaized'],
 'glaj': {'glajs': []},
 'glajf': {'glajfes': []},
 'glajs': {'glajses': []},
 'glaka': {'glakas': []},
 'glal': {'glals': []},
 'glam': {'glammed': [], 'glamming': [], 'glams': []},
 'glamazon': {'glamazons': []},
 'glamdr': {'glamdring': []},
 'glame': {'glames': []},
 'glami': {'glamis': [], 'glamys': []},
 'glaml': {'glamls': []},
 'glamm': {'glammes': []},
 'glammi': {'glammis': [], 'glammy': ['glammys']},
 'glammy': ['glammys'],
 'glamor': ['glamore',
            'glamored',
            'glamoring',
            'glamorize',
            'glamorous',
            'glamorizer',
            'glamorizes',
            'glamorized',
            'glamorously',
            'glamorizing',
            'glamorizers',
            'glamorousness',
            'glamorization'],
 'glamoren': {'glamorene': []},
 'glamorgan': {'glamorgans': []},
 'glamorgania': {'glamorganiae': []},
 'glamorganshir': {'glamorganshire': ['glamorganshires']},
 'glamorganshire': ['glamorganshires'],
 'glamori': {'glamorie': []},
 'glamoris': {'glamorisation': [],
              'glamorise': ['glamorised', 'glamorises'],
              'glamorising': []},
 'glamorise': ['glamorised', 'glamorises'],
 'glamorouslook': {'glamorouslooking': []},
 'glamour': ['glamoured',
             'glamouring',
             'glamourous',
             'glamourize',
             'glamourized',
             'glamourizes',
             'glamourously',
             'glamourizing',
             'glamourization'],
 'glamouri': {'glamourie': ['glamouries'], 'glamoury': []},
 'glamourie': ['glamouries'],
 'glamouris': {'glamourisation': [],
               'glamourise': ['glamourised', 'glamourises'],
               'glamourising': []},
 'glamourise': ['glamourised', 'glamourises'],
 'glamourpuss': {'glamourpusses': []},
 'glamoury': {'glamourye': []},
 'glamper': {'glampers': []},
 'glan': {'glans': []},
 'glana': {'glanas': []},
 'glanag': {'glanage': []},
 'glanageenti': {'glanageenty': []},
 'glanb': {'glanbe': []},
 'glanben': {'glanbens': []},
 'glanbenslehr': {'glanbenslehre': []},
 'glanc': {'glance': ['glanced'], 'glancing': ['glancings'], 'glancs': []},
 'glance': ['glanced'],
 'glanceplu': {'glanceplus': []},
 'glancer': {'glancers': []},
 'glancescen': {'glancescens': []},
 'glanci': {'glancy': []},
 'glancing': {'glancinge': []},
 'glancingli': {'glancingly': []},
 'glanco': {'glancoe': []},
 'glanconit': {'glanconite': []},
 'glancou': {'glancous': []},
 'glancu': {'glancus': []},
 'gland': ['glande', 'glanded', 'glanding'],
 'glandag': {'glandage': []},
 'glandal': {'glandale': []},
 'glandariu': {'glandarius': []},
 'glandbear': {'glandbearing': []},
 'glandc': {'glandcs': []},
 'glandcel': {'glandcell': ['glandcells']},
 'glandcell': ['glandcells'],
 'glanddot': {'glanddotted': []},
 'glandduct': {'glandducts': []},
 'glande': {'glandee': []},
 'glander': {'glandered': [], 'glanderous': [], 'glanders': []},
 'glanderslik': {'glanderslike': []},
 'glanderston': {'glanderstone': []},
 'glandev': {'glandeve': ['glandeves']},
 'glandeve': ['glandeves'],
 'glandform': {'glandforming': []},
 'glandi': {'glandis': [], 'glandy': []},
 'glandibu': {'glandibus': []},
 'glandicep': {'glandiceps': []},
 'glandifer': {'glandiferous': []},
 'glandiform': {'glandiforme': []},
 'glandiformi': {'glandiformis': []},
 'glandin': {'glandine': [], 'glandins': []},
 'glandlik': {'glandlike': []},
 'glandol': {'glandole': []},
 'glandor': {'glandore': ['glandores']},
 'glandore': ['glandores'],
 'glandorpiu': {'glandorpius': []},
 'glandosan': {'glandosane': []},
 'glandotrop': {'glandotropic': []},
 'glandou': {'glandous': []},
 'glandston': {'glandstone': []},
 'glandstructur': {'glandstructure': []},
 'glandsubst': {'glandsubstance': []},
 'glandtip': {'glandtipped': []},
 'glandtissu': {'glandtissue': []},
 'glandtub': {'glandtubes': []},
 'glandu': {'glandus': []},
 'glanduh': {'glanduhe': []},
 'glanduk': {'glanduke': []},
 'glandul': {'glandule': ['glandules'], 'glandulous': []},
 'glandula': {'glandulae': [], 'glandulas': []},
 'glandulair': {'glandulaire': ['glandulaires']},
 'glandulaire': ['glandulaires'],
 'glandular': {'glandulare': ['glandulares'],
               'glandularity': [],
               'glandulars': []},
 'glandulardot': {'glandulardotted': []},
 'glandulare': ['glandulares'],
 'glandularhairi': {'glandularhairy': []},
 'glandulari': {'glandularis': []},
 'glandularli': {'glandularly': []},
 'glandularpubesc': {'glandularpubescent': []},
 'glandulc': {'glandulce': []},
 'glandule': {'glandulee': []},
 'glanduli': {'glandulis': []},
 'glandulifer': {'glanduliferous': []},
 'glanduliferi': {'glanduliferis': []},
 'glandulocaudin': {'glandulocaudine': []},
 'glandulocaudina': {'glandulocaudinae': []},
 'glanduloplasti': {'glanduloplasty': []},
 'glandulos': {'glandulose': [], 'glandulosity': []},
 'glandulosa': {'glandulosae': []},
 'glandulosi': {'glandulosis': []},
 'glandulosu': {'glandulosus': []},
 'glanduls': {'glandulse': []},
 'glandult': {'glandulte': []},
 'glandvesicl': {'glandvesicles': []},
 'glandvil': {'glandville': []},
 'glane': {'glanee': ['glaneed', 'glanees'],
           'glaneing': [],
           'glanely': [],
           'glanes': []},
 'glanee': ['glaneed', 'glanees'],
 'glaneur': {'glaneurs': []},
 'glaneus': {'glaneuse': ['glaneuses']},
 'glaneuse': ['glaneuses'],
 'glang': {'glanges': []},
 'glani': {'glanis': [], 'glany': []},
 'glaning': {'glaninger': []},
 'glaniu': {'glanius': []},
 'glanmir': {'glanmire': []},
 'glanmor': {'glanmore': []},
 'glann': {'glannes': []},
 'glannon': {'glannone': []},
 'glano': {'glanoe': ['glanoes', 'glanoed'], 'glanoing': [], 'glanos': []},
 'glanoe': ['glanoes', 'glanoed'],
 'glanr': {'glanre': []},
 'glanricard': {'glanricarde': []},
 'glanril': {'glanrille': []},
 'glans': {'glanse': [], 'glansing': []},
 'glansand': {'glansande': []},
 'glansdal': {'glansdale': []},
 'glansplasti': {'glansplasty': []},
 'glant': {'glante': [], 'glants': []},
 'glantan': {'glantane': []},
 'glantaw': {'glantawe': []},
 'glantin': {'glantine': []},
 'glanu': {'glanus': []},
 'glanul': {'glanules': []},
 'glanuloplasti': {'glanuloplasty': []},
 'glanur': {'glanures': []},
 'glanvel': {'glanvell': []},
 'glanviil': {'glanviile': []},
 'glanvil': {'glanvile': [],
             'glanvill': ['glanville', 'glanvills', 'glanvilles'],
             'glanvils': []},
 'glanvilf': {'glanvilfs': []},
 'glanvili': {'glanvilie': []},
 'glanvill': ['glanville', 'glanvills', 'glanvilles'],
 'glanvillehick': {'glanvillehicks': []},
 'glanvilp': {'glanvilps': []},
 'glanvilt': {'glanvilts': []},
 'glanvip': {'glanvips': []},
 'glanviu': {'glanviue': []},
 'glanvlll': {'glanvllle': []},
 'glanvtll': {'glanvtlle': []},
 'glanvul': {'glanvule': []},
 'glanvyl': {'glanvyle': []},
 'glanyil': {'glanyille': []},
 'glanz': {'glanze': ['glanzes']},
 'glanze': ['glanzes'],
 'glanzeliu': {'glanzelius': []},
 'glanzend': {'glanzende': ['glanzendes', 'glanzender']},
 'glanzende': ['glanzendes', 'glanzender'],
 'glanzendst': {'glanzendste': []},
 'glanzkohl': {'glanzkohle': []},
 'glanzlicht': {'glanzlichter': []},
 'glanzlo': {'glanzlos': []},
 'glanzperiod': {'glanzperiode': []},
 'glanzstoffwerk': {'glanzstoffwerke': []},
 'glanzt': {'glanzte': []},
 'glanzvol': {'glanzvoll': ['glanzvolle']},
 'glanzvoll': ['glanzvolle'],
 'glaoier': {'glaoiers': []},
 'glaoui': {'glaouis': []},
 'glaphyra': {'glaphyrae': []},
 'glaphyrida': {'glaphyridae': []},
 'glaphyrit': {'glaphyrites': []},
 'glaphyru': {'glaphyrus': []},
 'glapiss': {'glapissants': [], 'glapissement': ['glapissements']},
 'glapissant': {'glapissante': []},
 'glapissement': ['glapissements'],
 'glapthom': {'glapthome': []},
 'glapthorn': {'glapthorne': []},
 'glapwel': {'glapwell': []},
 'glar': {'glarring': [], 'glars': []},
 'glara': {'glaras': []},
 'glaraki': {'glarakis': []},
 'glarcanu': {'glarcanus': []},
 'glare': ['glared', 'glareing'],
 'glarean': {'glareans': []},
 'glareanu': {'glareanus': []},
 'glarefre': {'glarefree': []},
 'glaren': {'glarens': []},
 'glarenc': {'glarence': []},
 'glareolida': {'glareolidae': []},
 'glareolina': {'glareolinae': []},
 'glareolu': {'glareolus': []},
 'glareosu': {'glareosus': []},
 'glareou': {'glareous': []},
 'glarereduc': {'glarereducing': []},
 'glarg': {'glarges': []},
 'glargin': {'glargine': []},
 'glari': {'glaries': [], 'glariness': [], 'glaris': [], 'glary': []},
 'glaria': {'glarias': []},
 'glarianu': {'glarianus': []},
 'glariat': {'glariation': []},
 'glaridacri': {'glaridacris': []},
 'glaridg': {'glaridge': []},
 'glaridichthi': {'glaridichthys': []},
 'glarimet': {'glarimeter': []},
 'glaring': {'glaringness': []},
 'glaringli': {'glaringly': []},
 'glark': {'glarke': [], 'glarks': []},
 'glarn': {'glarns': []},
 'glarner': {'glarners': []},
 'glaro': {'glaros': []},
 'glaronensi': {'glaronensis': []},
 'glaru': {'glarus': []},
 'glaryng': {'glarynge': []},
 'glasartig': {'glasartige': []},
 'glasbak': {'glasbake': []},
 'glasbech': {'glasbecher': []},
 'glasbi': {'glasby': []},
 'glasbiu': {'glasbius': []},
 'glasbrenn': {'glasbrenner': []},
 'glasburi': {'glasbury': []},
 'glaschemi': {'glaschemie': []},
 'glasclun': {'glasclune': []},
 'glasco': {'glascoe': ['glascoed']},
 'glascock': {'glascocke': [], 'glascocks': []},
 'glascodin': {'glascodine': []},
 'glascoe': ['glascoed'],
 'glascot': {'glascote': []},
 'glascuensi': {'glascuensis': []},
 'glasdal': {'glasdale': []},
 'glase': {'glased': [], 'glasees': [], 'glases': [], 'glasing': []},
 'glasel': {'glasell': []},
 'glaselektrod': {'glaselektrode': []},
 'glasemak': {'glasemaker': []},
 'glasen': {'glasener': []},
 'glaser': {'glaser': []},
 'glaseret': {'glaseretal': []},
 'glaserit': {'glaserite': []},
 'glasern': {'glaserne': ['glaserner']},
 'glaserne': ['glaserner'],
 'glasfabrik': {'glasfabrikation': []},
 'glasfas': {'glasfaser': []},
 'glasfaserverstarkt': {'glasfaserverstarkte': []},
 'glasfassad': {'glasfassade': []},
 'glasfenst': {'glasfenster': []},
 'glasfib': {'glasfiber': []},
 'glasfilt': {'glasfilter': []},
 'glasfund': {'glasfunde': []},
 'glasga': {'glasgae': []},
 'glasgal': {'glasgall': []},
 'glasgemald': {'glasgemalde': []},
 'glasgemdld': {'glasgemdlde': []},
 'glasgi': {'glasgie': [], 'glasgy': []},
 'glasglock': {'glasglocke': []},
 'glasgo': {'glasgoe': ['glasgoed']},
 'glasgoe': ['glasgoed'],
 'glasgow': ['glasgowe', 'glasgower'],
 'glasgowbas': {'glasgowbased': []},
 'glasgowunivers': {'glasgowuniversity': []},
 'glasgua': {'glasguae': []},
 'glasguens': {'glasguense': []},
 'glasguensi': {'glasguensis': []},
 'glashau': {'glashaus': []},
 'glashaus': {'glashauser': []},
 'glashauss': {'glashausser': []},
 'glashiitt': {'glashiitte': []},
 'glashouw': {'glashouwer': []},
 'glashutt': {'glashutte': []},
 'glasi': {'glasie': ['glasies']},
 'glasial': {'glasiale': []},
 'glasie': ['glasies'],
 'glasier': {'glasiers': []},
 'glasiert': {'glasierte': ['glasierter']},
 'glasierte': ['glasierter'],
 'glasifluvial': {'glasifluviale': []},
 'glasig': {'glasige': ['glasiger']},
 'glasige': ['glasiger'],
 'glasindustri': {'glasindustrie': []},
 'glasing': {'glasinge': []},
 'glasinov': {'glasinovic': []},
 'glasiologisk': {'glasiologiske': []},
 'glasit': {'glasite': ['glasites']},
 'glasite': ['glasites'],
 'glasiu': {'glasius': []},
 'glask': {'glaske': []},
 'glaski': {'glaskie': [], 'glasky': []},
 'glaskorp': {'glaskorper': ['glaskorpers']},
 'glaskorper': ['glaskorpers'],
 'glaskowski': {'glaskowsky': []},
 'glasl': {'glasles': []},
 'glaslonburi': {'glaslonbury': []},
 'glasmach': {'glasmacher': []},
 'glasmal': {'glasmaler': []},
 'glasny': {'glasnye': []},
 'glaso': {'glasoe': []},
 'glasof': {'glasofer': []},
 'glaspel': {'glaspell': ['glaspells']},
 'glaspell': ['glaspells'],
 'glaspelp': {'glaspelps': []},
 'glasperlenspiel': {'glasperlenspieler': []},
 'glaspi': {'glaspie': [], 'glaspy': []},
 'glasplatt': {'glasplatte': []},
 'glaspol': {'glaspole': []},
 'glasrohr': {'glasrohre': []},
 'glass': ['glasse', 'glassed', 'glassing', 'glassful'],
 'glassa': {'glassas': []},
 'glassano': {'glassanos': []},
 'glassar': {'glassare': []},
 'glassari': {'glassary': []},
 'glassback': {'glassbacked': []},
 'glassbas': {'glassbased': []},
 'glassbead': {'glassbeaded': [], 'glassbeads': []},
 'glassberg': {'glassberger': []},
 'glassbi': {'glassby': []},
 'glassblow': {'glassblower': [], 'glassblowing': []},
 'glassbond': {'glassbonded': []},
 'glassbottl': {'glassbottle': ['glassbottles']},
 'glassbottle': ['glassbottles'],
 'glassbottom': {'glassbottomed': []},
 'glassbreak': {'glassbreaking': []},
 'glassbrenn': {'glassbrenner': []},
 'glassbum': {'glassbumer': []},
 'glassburn': {'glassburner': []},
 'glassc': {'glasscs': []},
 'glasscas': {'glasscase': ['glasscases', 'glasscased']},
 'glasscase': ['glasscases', 'glasscased'],
 'glassceil': {'glassceiling': []},
 'glassceram': {'glassceramic': ['glassceramics']},
 'glassceramic': ['glassceramics'],
 'glasschal': {'glasschale': []},
 'glasscheib': {'glasscheibe': []},
 'glasscloth': {'glasscloths': []},
 'glassco': {'glasscoe': []},
 'glasscoat': {'glasscoated': []},
 'glasscock': {'glasscocke': [], 'glasscocks': []},
 'glasscontain': {'glasscontainer': []},
 'glasscot': {'glasscote': []},
 'glasscov': {'glasscover': ['glasscovered']},
 'glasscover': ['glasscovered'],
 'glasscut': {'glasscutting': []},
 'glasscutt': {'glasscutter': ['glasscutters']},
 'glasscutter': ['glasscutters'],
 'glassdistil': {'glassdistilled': []},
 'glassdom': {'glassdomed': []},
 'glassdoor': {'glassdoored': [], 'glassdoors': []},
 'glassdrop': {'glassdrops': []},
 'glasse': {'glassee': []},
 'glassedov': {'glassedover': []},
 'glassehous': {'glassehouse': []},
 'glassel': {'glassell': []},
 'glasselectrod': {'glasselectrode': []},
 'glassen': {'glassene': []},
 'glassenburi': {'glassenbury': []},
 'glassencapsul': {'glassencapsulated': []},
 'glassencas': {'glassencased': []},
 'glassenclos': {'glassenclosed': []},
 'glasser': {'glassers': []},
 'glasses': {'glassesful': []},
 'glasseswear': {'glasseswearing': []},
 'glassey': {'glasseye': ['glasseyes', 'glasseyed']},
 'glasseye': ['glasseyes', 'glasseyed'],
 'glassfabr': {'glassfabric': []},
 'glassfac': {'glassfaced': []},
 'glassfactori': {'glassfactories': [], 'glassfactory': []},
 'glassfib': {'glassfiber': ['glassfibers']},
 'glassfiber': ['glassfibers'],
 'glassfibr': {'glassfibre': ['glassfibres']},
 'glassfibre': ['glassfibres'],
 'glassfil': {'glassfilled': []},
 'glassfilt': {'glassfilter': []},
 'glassfish': {'glassfishes': []},
 'glassford': {'glassfords': []},
 'glassform': {'glassformer': ['glassformers'], 'glassforming': []},
 'glassformer': ['glassformers'],
 'glassfram': {'glassframed': []},
 'glassfront': {'glassfronted': []},
 'glassful': {'glassfull': ['glassfulls']},
 'glassfull': ['glassfulls'],
 'glassfurnac': {'glassfurnace': ['glassfurnaces']},
 'glassfurnace': ['glassfurnaces'],
 'glassgrind': {'glassgrinder': ['glassgrinders'], 'glassgrinding': []},
 'glassgrinder': ['glassgrinders'],
 'glasshagl': {'glasshagle': []},
 'glasshau': {'glasshaus': []},
 'glasshead': {'glassheaded': []},
 'glasshiitt': {'glasshiitte': []},
 'glasshil': {'glasshill': []},
 'glasshold': {'glassholder': []},
 'glasshopp': {'glasshopper': []},
 'glasshous': {'glasshouse': []},
 'glasshutt': {'glasshutte': []},
 'glassi': {'glassie': ['glassies'],
            'glassiness': [],
            'glassis': [],
            'glassy': []},
 'glassic': {'glassical': [], 'glassics': []},
 'glassie': ['glassies'],
 'glassif': {'glassification': []},
 'glassifi': {'glassified': [], 'glassify': ['glassifying']},
 'glassify': ['glassifying'],
 'glassili': {'glassily': []},
 'glassin': {'glassine': ['glassined', 'glassines']},
 'glassine': ['glassined', 'glassines'],
 'glassingal': {'glassingall': []},
 'glassinsul': {'glassinsulated': []},
 'glassionom': {'glassionomer': []},
 'glassit': {'glassite': ['glassites']},
 'glassite': ['glassites'],
 'glassiu': {'glassius': []},
 'glassiv': {'glassivation': []},
 'glassjar': {'glassjars': []},
 'glassland': {'glasslands': []},
 'glassli': {'glassly': []},
 'glasslik': {'glasslike': []},
 'glasslin': {'glasslined': []},
 'glassmak': {'glassmaker': [], 'glassmaking': []},
 'glassman': {'glassmans': []},
 'glassmanufactori': {'glassmanufactory': []},
 'glassmanufactur': {'glassmanufacture': [], 'glassmanufacturing': []},
 'glassmark': {'glassmarking': []},
 'glassmast': {'glassmaster': ['glassmasters']},
 'glassmaster': ['glassmasters'],
 'glassmelt': {'glassmelting': []},
 'glassmer': {'glassmere': []},
 'glassmet': {'glassmetal': []},
 'glassmey': {'glassmeyer': []},
 'glassmir': {'glassmire': []},
 'glassmount': {'glassmounted': []},
 'glassmoy': {'glassmoyer': []},
 'glasso': {'glassos': []},
 'glasson': {'glassons': []},
 'glassonbi': {'glassonby': []},
 'glassopharyng': {'glassopharyngeal': []},
 'glasspack': {'glasspacked': [], 'glasspacks': []},
 'glasspaint': {'glasspainter': ['glasspainters'],
                'glasspainting': ['glasspaintings']},
 'glasspainter': ['glasspainters'],
 'glasspainting': ['glasspaintings'],
 'glasspan': {'glasspane': ['glasspaned', 'glasspanes']},
 'glasspane': ['glasspaned', 'glasspanes'],
 'glasspanel': {'glasspaneled': [], 'glasspanelled': []},
 'glasspap': {'glasspaper': ['glasspapered', 'glasspapering']},
 'glasspaper': ['glasspapered', 'glasspapering'],
 'glasspartit': {'glasspartitioned': []},
 'glasspast': {'glasspaste': []},
 'glassplast': {'glassplastic': []},
 'glassplat': {'glassplate': ['glassplates']},
 'glassplate': ['glassplates'],
 'glasspol': {'glasspole': []},
 'glasspool': {'glasspoole': []},
 'glasspot': {'glasspots': []},
 'glassproduc': {'glassproducing': []},
 'glassprotect': {'glassprotected': []},
 'glassreinforc': {'glassreinforced': []},
 'glassroof': {'glassroofed': []},
 'glassroom': {'glassrooms': []},
 'glassrubb': {'glassrubber': []},
 'glasss': {'glass': []},
 'glassseal': {'glasssealed': []},
 'glasssel': {'glasssellers': []},
 'glassshad': {'glassshaded': []},
 'glassshap': {'glassshaped': []},
 'glassshatt': {'glassshattering': []},
 'glasssheath': {'glasssheathed': []},
 'glasssid': {'glasssided': []},
 'glassslid': {'glassslide': []},
 'glassstain': {'glassstainer': ['glassstainers'], 'glassstaining': []},
 'glassstainer': ['glassstainers'],
 'glasssteagal': {'glasssteagall': []},
 'glassstopp': {'glassstopper': ['glassstoppered']},
 'glassstopper': ['glassstoppered'],
 'glasstett': {'glasstetter': []},
 'glasston': {'glasstone': []},
 'glasstop': {'glasstopped': []},
 'glasstransit': {'glasstransition': []},
 'glasstub': {'glasstube': ['glasstubes'], 'glasstubing': []},
 'glasstube': ['glasstubes'],
 'glassvil': {'glassville': []},
 'glassw': {'glasswing': []},
 'glasswal': {'glasswall': ['glasswalled']},
 'glasswall': ['glasswalled'],
 'glasswar': {'glassware': []},
 'glasswash': {'glasswasher': ['glasswashers'], 'glasswashing': []},
 'glasswasher': ['glasswashers'],
 'glasswat': {'glasswater': []},
 'glasswel': {'glasswell': []},
 'glasswerk': {'glasswerke': []},
 'glasswindow': {'glasswindowed': [], 'glasswindows': []},
 'glasswork': ['glassworker', 'glassworking'],
 'glassworm': {'glassworms': []},
 'glasswort': {'glasswort': []},
 'glassyey': {'glassyeyed': []},
 'glassylook': {'glassylooking': []},
 'glassywing': {'glassywinged': []},
 'glast': {'glasteing': [], 'glastes': []},
 'glastechnisch': {'glastechnische': []},
 'glastenburi': {'glastenbury': []},
 'glastett': {'glastetter': []},
 'glasthul': {'glasthule': []},
 'glastingburi': {'glastingbury': []},
 'glaston': {'glastone': []},
 'glastonberri': {'glastonberry': []},
 'glastonbnri': {'glastonbnry': []},
 'glastonburi': {'glastonburie': [], 'glastonbury': ['glastonburys']},
 'glastonbury': {'glastonburye': []},
 'glastoneuri': {'glastoneury': []},
 'glastonhuri': {'glastonhury': []},
 'glastoni': {'glastonie': []},
 'glastonia': {'glastoniae': []},
 'glastonian': {'glastonians': []},
 'glastoniens': {'glastonienses': []},
 'glastoniensi': {'glastoniensis': []},
 'glastoniensibu': {'glastoniensibus': []},
 'glastonruri': {'glastonrury': []},
 'glastouburi': {'glastoubury': []},
 'glastr': {'glastre': []},
 'glastri': {'glastris': [], 'glastry': []},
 'glastrus': {'glastrusions': []},
 'glastynburi': {'glastynbury': []},
 'glastyngbury': {'glastyngburye': []},
 'glasur': {'glasure': []},
 'glaswand': {'glaswande': []},
 'glaswegian': {'glaswegian': []},
 'glaswel': {'glaswell': []},
 'glaswerk': {'glaswerke': []},
 'glaswol': {'glaswolle': []},
 'glasworthi': {'glasworthy': []},
 'glasyer': {'glasyers': []},
 'glasyng': {'glasynge': []},
 'glasyni': {'glasynys': []},
 'glasz': {'glasze': []},
 'glaszylind': {'glaszylinder': []},
 'glat': {'glats': [], 'glatting': []},
 'glate': {'glated': [], 'glates': [], 'glating': []},
 'glategni': {'glategny': []},
 'glatfeld': {'glatfelder': []},
 'glatfelt': {'glatfelter': []},
 'glath': {'glathe': []},
 'glati': {'glatis': []},
 'glatigni': {'glatigny': []},
 'glatiram': {'glatiramer': []},
 'glatis': {'glatisant': []},
 'glatt': {'glatte': ['glattes'], 'glatts': []},
 'glatte': ['glattes'],
 'glattei': {'glatteis': []},
 'glatter': {'glattere': ['glatterer']},
 'glattere': ['glatterer'],
 'glattfeld': {'glattfelder': []},
 'glattk': {'glattke': []},
 'glattli': {'glattly': []},
 'glattr': {'glattre': []},
 'glatz': {'glatze': []},
 'glatzed': {'glatzeder': []},
 'glatzhof': {'glatzhofer': []},
 'glatzl': {'glatzle': []},
 'glau': {'glaus': []},
 'glaub': {'glaube': [], 'glaubs': []},
 'glaubcn': {'glaubcns': []},
 'glaubcnslehr': {'glaubcnslehre': []},
 'glaubemlehr': {'glaubemlehre': []},
 'glauben': {'glaubens': []},
 'glaubend': {'glaubende': []},
 'glaubensbekenntni': {'glaubensbekenntnis': []},
 'glaubensbekenntniss': {'glaubensbekenntnisse': ['glaubensbekenntnisses']},
 'glaubensbekenntnisse': ['glaubensbekenntnisses'],
 'glaubenseif': {'glaubenseifer': []},
 'glaubenserkenntni': {'glaubenserkenntnis': []},
 'glaubensgeschicht': {'glaubensgeschichte': []},
 'glaubensinhalt': {'glaubensinhalte': []},
 'glaubenskampf': {'glaubenskampfe': []},
 'glaubenskdmpf': {'glaubenskdmpfe': []},
 'glaubenskhr': {'glaubenskhre': []},
 'glaubenskle': {'glaubensklee': []},
 'glaubenskongreg': {'glaubenskongregation': []},
 'glaubenskris': {'glaubenskrise': []},
 'glaubenslchr': {'glaubenslchre': []},
 'glaubenslehr': {'glaubenslehre': []},
 'glaubensphilosophi': {'glaubensphilosophie': []},
 'glaubenssach': {'glaubenssache': []},
 'glaubenssatz': {'glaubenssatze': []},
 'glaubenstheologi': {'glaubenstheologie': []},
 'glaubensurteil': {'glaubensurteile': []},
 'glaubensverstandni': {'glaubensverstandnis': []},
 'glaubensverstdndni': {'glaubensverstdndnis': []},
 'glaubenswagni': {'glaubenswagnis': []},
 'glaubensweis': {'glaubensweise': []},
 'glaubenswil': {'glaubenswille': []},
 'glaubenszeugni': {'glaubenszeugnis': []},
 'glaubenszeugniss': {'glaubenszeugnisse': []},
 'glauber': {'glaubers': []},
 "glauber'": {"glauber's": []},
 'glauberit': {'glauberite': []},
 'glauberu': {'glauberus': []},
 'glaubhaft': {'glaubhafte': ['glaubhafter']},
 'glaubhafte': ['glaubhafter'],
 'glaubig': {'glaubige': ['glaubiger', 'glaubiges', 'glaubigers']},
 'glaubige': ['glaubiger', 'glaubiges', 'glaubigers'],
 'glaubing': {'glaubinger': []},
 'glaubk': {'glaubke': []},
 'glaubt': {'glaubte': []},
 'glaubwiirdig': {'glaubwiirdige': ['glaubwiirdiger']},
 'glaubwiirdige': ['glaubwiirdiger'],
 'glaubwurdig': {'glaubwurdige': ['glaubwurdiger', 'glaubwurdiges']},
 'glaubwurdige': ['glaubwurdiger', 'glaubwurdiges'],
 'glauc': {'glauce': ['glauced', 'glauces'], 'glaucing': []},
 'glauca': {'glaucae': [], 'glaucas': []},
 'glaucaqu': {'glaucaque': []},
 'glauccscen': {'glauccscens': []},
 'glauce': ['glauced', 'glauces'],
 'glaucesc': {'glaucescence': [], 'glaucescent': []},
 'glaucescen': {'glaucescens': []},
 'glaucescentibu': {'glaucescentibus': []},
 'glaucest': {'glaucester': []},
 'glaucet': {'glaucetes': []},
 'glauch': {'glauche': []},
 'glauci': {'glaucis': []},
 'glaucia': {'glauciae': [], 'glaucias': []},
 'glaucida': {'glaucidae': []},
 'glaucidiacea': {'glaucidiaceae': []},
 'glaucifoliu': {'glaucifolius': []},
 'glaucin': {'glaucine': []},
 'glaucinoid': {'glaucinoides': []},
 'glaucinu': {'glaucinus': []},
 'glaucipp': {'glaucippe': []},
 'glaucippu': {'glaucippus': []},
 'glauciu': {'glaucius': []},
 'glaucn': {'glaucns': []},
 'glauco': {'glaucos': []},
 'glaucochroit': {'glaucochroite': []},
 'glaucocysti': {'glaucocystis': []},
 'glaucocystophycea': {'glaucocystophyceae': []},
 'glaucocystophyt': {'glaucocystophyte': ['glaucocystophytes']},
 'glaucocystophyte': ['glaucocystophytes'],
 'glaucodot': {'glaucodote': []},
 'glaucogulari': {'glaucogularis': []},
 'glaucoid': {'glaucoides': []},
 'glaucolepi': {'glaucolepis': []},
 'glaucom': {'glaucome': [], 'glaucomic': [], 'glaucoms': []},
 'glaucoma': {'glaucoma': []},
 'glaucomat': {'glaucomatous': []},
 'glaucomatocyclit': {'glaucomatocyclitic': []},
 'glaucomatosu': {'glaucomatosus': []},
 'glaucomi': {'glaucomys': []},
 'glaucon': {'glaucons': []},
 'glauconi': {'glauconie': ['glauconies'], 'glaucony': []},
 'glauconibu': {'glauconibus': []},
 'glauconie': ['glauconies'],
 'glauconifer': {'glauconiferous': []},
 'glauconiida': {'glauconiidae': []},
 'glauconit': {'glauconite': [],
               'glauconitic': [],
               'glauconitization': [],
               'glauconitized': []},
 'glauconitis': {'glauconitisation': []},
 'glauconlt': {'glauconlte': [], 'glauconltic': []},
 'glauconom': {'glauconome': []},
 'glauconycteri': {'glauconycteris': []},
 'glaucop': {'glaucops': []},
 'glaucopareiu': {'glaucopareius': []},
 'glaucophan': {'glaucophane': ['glaucophanes'], 'glaucophanic': []},
 'glaucophane': ['glaucophanes'],
 'glaucophanebear': {'glaucophanebearing': []},
 'glaucophanit': {'glaucophanites': [], 'glaucophanitic': []},
 'glaucophyllu': {'glaucophyllus': []},
 'glaucophyt': {'glaucophyte': ['glaucophytes']},
 'glaucophyte': ['glaucophytes'],
 'glaucopi': {'glaucopis': []},
 'glaucoplutu': {'glaucoplutus': []},
 'glaucopsych': {'glaucopsyche': []},
 'glaucopu': {'glaucopus': []},
 'glaucotho': {'glaucothoe': []},
 'glaucou': {'glaucous': []},
 'glaucous': {'glaucously': [], 'glaucousness': []},
 'glaucousleav': {'glaucousleaved': []},
 'glaucouswing': {'glaucouswinged': []},
 'glaucu': {'glaucus': []},
 'glaucumqu': {'glaucumque': []},
 'glaucuru': {'glaucurus': []},
 'glaud': {'glaude': ['glaudes'], 'glauds': []},
 'glaude': ['glaudes'],
 'glaudeman': {'glaudemans': []},
 'glaudin': {'glaudine': []},
 'glaudiu': {'glaudius': []},
 'glaueonit': {'glaueonite': []},
 'glaueu': {'glaueus': []},
 'glauh': {'glauhe': []},
 'glauhen': {'glauhens': []},
 'glauhenslehr': {'glauhenslehre': []},
 'glauk': {'glauke': []},
 'glauket': {'glauketes': []},
 'glaukia': {'glaukias': []},
 'glaukippo': {'glaukippos': []},
 'glaukippu': {'glaukippus': []},
 'glauko': {'glaukos': []},
 'glaukom': {'glaukome': [], 'glaukoms': []},
 'glaukomtherapi': {'glaukomtherapie': []},
 'glaukopi': {'glaukopis': []},
 'glauku': {'glaukus': []},
 'glaukyt': {'glaukytes': []},
 'glaum': {'glaume': ['glaumed'], 'glauming': [], 'glaums': []},
 'glaume': ['glaumed'],
 'glaumiu': {'glaumius': []},
 'glaun': {'glauning': []},
 'glaunc': {'glaunce': ['glaunced', 'glaunces'], 'glauncing': []},
 'glaunce': ['glaunced', 'glaunces'],
 'glauning': {'glauninger': []},
 'glauns': {'glaunsing': []},
 'glaunsing': {'glaunsinger': []},
 'glauou': {'glauous': []},
 'glauqu': {'glauque': ['glauques']},
 'glauque': ['glauques'],
 'glauri': {'glaury': []},
 'glauru': {'glaurus': []},
 'glaus': {'glause': ['glauses']},
 'glausa': {'glausae': []},
 'glause': ['glauses'],
 'glausiu': {'glausius': []},
 'glauvil': {'glauvill': ['glauville']},
 'glauvill': ['glauville'],
 'glav': {'glavs': []},
 'glava': {'glavas': []},
 'glavan': {'glavanic': [], 'glavanized': []},
 'glavani': {'glavanis': [], 'glavany': []},
 'glavanomet': {'glavanometer': []},
 'glavatski': {'glavatsky': []},
 'glavco': {'glavcos': []},
 'glavcosmo': {'glavcosmos': []},
 'glave': {'glaves': []},
 'glaveck': {'glavecke': []},
 'glaver': {'glavering': []},
 'glaverhous': {'glaverhouse': []},
 'glavi': {'glavis': [], 'glavy': []},
 'glavic': {'glavicic': []},
 'glavin': {'glavine': [], 'glavinic': []},
 'glavina': {'glavinas': []},
 'glavinov': {'glavinovic': []},
 'glavit': {'glavits': []},
 'glavk': {'glavks': []},
 'glavko': {'glavkos': []},
 'glavkosmo': {'glavkosmos': []},
 'glavmet': {'glavmetal': []},
 'glavmetal': {'glavmetall': []},
 'glavn': {'glavne': []},
 'glavneishi': {'glavneishie': []},
 'glavni': {'glavny': []},
 'glavno': {'glavnoe': []},
 'glavnoy': {'glavnoye': []},
 'glavny': {'glavnye': []},
 'glavormelli': {'glavormelly': []},
 'glavov': {'glavovic': []},
 'glavsotsvo': {'glavsotsvos': []},
 'glaw': {'glawe': [], 'glaws': []},
 'glay': {'glaye': ['glayed'], 'glays': []},
 'glayd': {'glayde': [], 'glayds': []},
 'glaye': ['glayed'],
 'glaymor': {'glaymore': []},
 'glayr': {'glayre': []},
 'glayv': {'glayve': ['glayves']},
 'glayve': ['glayves'],
 'glazburi': {'glazbury': []},
 'glaze': ['glazed', 'glazeing'],
 'glazebi': {'glazeby': []},
 'glazebrook': {'glazebrooke': [], 'glazebrooks': []},
 'glazeburi': {'glazebury': []},
 'glazedey': {'glazedeyed': []},
 'glazedli': {'glazedly': []},
 'glazedov': {'glazedover': []},
 'glazedtil': {'glazedtile': []},
 'glazedwar': {'glazedware': []},
 'glazelik': {'glazelike': []},
 'glazemak': {'glazemaker': []},
 'glazen': {'glazened': [], 'glazener': []},
 'glazenwass': {'glazenwassers': []},
 'glazer': {'glazer': []},
 'glazewar': {'glazeware': ['glazewares']},
 'glazeware': ['glazewares'],
 'glazi': {'glaziness': [], 'glazy': []},
 'glazial': {'glaziale': ['glazialer'], 'glazials': []},
 'glaziale': ['glazialer'],
 'glazialgeologi': {'glazialgeologie': []},
 'glazialgeologisch': {'glazialgeologische': []},
 'glazialmorphologi': {'glazialmorphologie': []},
 'glazialmorphologisch': {'glazialmorphologische': []},
 'glazier': {'glazier': []},
 'glazieri': {'glaziery': []},
 'glazifluvial': {'glazifluviale': []},
 'glazigen': {'glazigene': []},
 'glazili': {'glazily': []},
 'glazing': ['glazings'],
 'glazingbar': {'glazingbars': []},
 'glaziologi': {'glaziologie': []},
 'glaziologisch': {'glaziologische': []},
 'glazovski': {'glazovsky': []},
 'glazunov': {'glazunovs': []},
 'glazzi': {'glazzies': []},
 'glb': {'glbs': []},
 'glbb': {'glbbs': []},
 'glbbe': {'glbbes': []},
 'glbbin': {'glbbins': []},
 'glbbln': {'glbblns': []},
 'glbbon': {'glbbons': []},
 'glbern': {'glberne': []},
 'glbl': {'glbls': []},
 'glbm': {'glbms': []},
 'glbri': {'glbry': []},
 'glbt': {'glbts': []},
 'glc': {'glcs': []},
 'glcalllist': {'glcalllists': []},
 'glci': {'glcy': []},
 'glcm': {'glcms': []},
 'glcnacyl': {'glcnacylation': []},
 'glcndin': {'glcndinning': []},
 'glcnni': {'glcnny': []},
 'glcnohumer': {'glcnohumeral': []},
 'glcnorchi': {'glcnorchy': []},
 'glcnvill': {'glcnville': []},
 'glcolorpoint': {'glcolorpointer': []},
 'glcomi': {'glcomy': []},
 'glcri': {'glcry': []},
 'glcullfac': {'glcullface': []},
 'gld': {'glds': []},
 'gldden': {'glddens': []},
 'gldding': {'glddings': []},
 'glddlng': {'glddlngs': []},
 'gldeletelist': {'gldeletelists': []},
 'gldipu': {'gldipus': []},
 'gldisabl': {'gldisable': []},
 'gldoubl': {'gldouble': []},
 'gldr': {'gldrs': []},
 'gldrawarray': {'gldrawarrays': []},
 'gldrawel': {'gldrawelements': []},
 'gldri': {'gldry': []},
 'gldriou': {'gldrious': []},
 'gldsern': {'gldserne': []},
 'gldubig': {'gldubiger': []},
 'gldwni': {'gldwny': []},
 'gle': {'gles': []},
 'glea': {'gleas': []},
 'gleab': {'gleabe': ['gleabes']},
 'gleabe': ['gleabes'],
 'glead': {'gleads': []},
 'gleadal': {'gleadall': []},
 'gleadel': {'gleadell': []},
 'gleadhil': {'gleadhill': []},
 'gleadl': {'gleadle': []},
 'gleadow': {'gleadowe': []},
 'gleadthorp': {'gleadthorpe': []},
 'gleam': ['gleame', 'gleames', 'gleamed', 'gleaming'],
 'gleamer': {'gleamers': []},
 'gleami': {'gleamy': []},
 'gleamingey': {'gleamingeyed': []},
 'gleamingli': {'gleamingly': []},
 'gleamingwhit': {'gleamingwhite': []},
 'glean': {'gleane': ['gleanes', 'gleaned'],
           'gleaning': ['gleanings'],
           'gleans': []},
 'gleanabl': {'gleanable': []},
 'gleanag': {'gleanage': []},
 'gleane': ['gleanes', 'gleaned'],
 'gleaneagl': {'gleaneagles': []},
 'gleaner': {'gleaner': []},
 'gleaning': ['gleanings'],
 'gleanth': {'gleanthes': []},
 'glear': {'glearing': []},
 'gleari': {'gleary': []},
 'glearli': {'glearly': []},
 'glearn': {'glearned': []},
 'gleas': {'glease': []},
 'gleason': {'gleasons': []},
 'gleasondal': {'gleasondale': []},
 'gleasori': {'gleasoris': []},
 'gleav': {'gleave': ['gleaves']},
 'gleave': ['gleaves'],
 'gleavi': {'gleavy': []},
 'gleawanceast': {'gleawanceaster': []},
 'gleb': {'glebs': []},
 'gleba': ['glebae'],
 'glebali': {'glebalis': []},
 'glebasqu': {'glebasque': []},
 'glebati': {'glebatis': []},
 'glebc': {'glebce': []},
 'glebe': ['glebee'],
 'glebehous': {'glebehouse': ['glebehouses']},
 'glebehouse': ['glebehouses'],
 'glebeland': {'glebelands': []},
 'glebeshir': {'glebeshire': []},
 'glebi': {'glebie': [], 'glebis': [], 'gleby': []},
 'glebo': {'gleboe': []},
 'gleboki': {'glebokie': []},
 'glebov': {'glebovs': []},
 'glebovitski': {'glebovitsky': []},
 'glebovski': {'glebovsky': []},
 'glebow': {'glebowe': []},
 'gleboznawcz': {'gleboznawcze': []},
 'glebs': {'glebse': []},
 'glebt': {'glebte': []},
 'glebu': {'glebus': []},
 'glec': {'glecs': []},
 'gleci': {'glecy': []},
 'glecknaba': {'glecknabae': []},
 'glect': {'glected': [], 'glecting': [], 'glects': []},
 'gled': {'gleds': []},
 'gledalisc': {'gledalisce': []},
 'gleddi': {'gleddie': []},
 'glede': {'gledes': []},
 'gledg': {'gledge': [], 'gledging': []},
 'gledhil': {'gledhill': ['gledhills']},
 'gledhill': ['gledhills'],
 'gledi': {'gledy': []},
 'gleditschen': {'gleditschens': []},
 'gleditschia': {'gleditschias': []},
 'gleditsia': {'gleditsiae': []},
 'gledstan': {'gledstane': ['gledstanes']},
 'gledstane': ['gledstanes'],
 'gledston': {'gledstone': ['gledstones']},
 'gledstone': ['gledstones'],
 'glee': ['gleeing'],
 'gleeb': {'gleebs': []},
 'gleebl': {'gleeble': []},
 'gleebook': {'gleebooks': []},
 'gleeclub': {'gleeclubs': []},
 'gleed': {'gleede': [], 'gleeds': []},
 'gleeful': {'gleefulness': []},
 'gleefuli': {'gleefuly': []},
 'gleefulli': {'gleefully': []},
 'gleek': {'gleeke': ['gleeked'], 'gleeking': [], 'gleeks': []},
 'gleeke': ['gleeked'],
 'gleem': {'gleemed': [], 'gleeming': []},
 'gleemaiden': {'gleemaidens': []},
 'gleen': {'gleened': [], 'gleening': []},
 'gleep': {'gleeped': [], 'gleeping': [], 'gleeps': []},
 'gleer': {'gleering': []},
 'gleerup': {'gleerups': []},
 'gleesing': {'gleesingers': [], 'gleesinging': []},
 'gleesom': {'gleesome': ['gleesomely', 'gleesomeness']},
 'gleesome': ['gleesomely', 'gleesomeness'],
 'gleeson': {'gleesons': []},
 'gleet': ['gleeted', 'gleeting'],
 'gleeti': {'gleety': []},
 'gleev': {'gleeve': []},
 'gleg': {'glegs': []},
 'glegg': {'gleggs': []},
 'gleghorni': {'gleghornie': []},
 'glegl': {'glegle': []},
 'glegli': {'glegly': []},
 'gleguis': {'gleguising': []},
 'gleh': {'glehs': []},
 'glehn': {'glehns': []},
 'glehnia': {'glehniae': []},
 'glei': {'gleis': []},
 'gleib': {'gleibs': []},
 'gleicb': {'gleicbe': []},
 'gleich': {'gleiche': ['gleiches']},
 'gleichaltrig': {'gleichaltrige': ['gleichaltriger']},
 'gleichaltrige': ['gleichaltriger'],
 'gleichartig': {'gleichartige': ['gleichartiges', 'gleichartiger']},
 'gleichartige': ['gleichartiges', 'gleichartiger'],
 'gleichbedeutend': {'gleichbedeutende': []},
 'gleichberechtigt': {'gleichberechtigte': ['gleichberechtigter',
                                            'gleichberechtigtes']},
 'gleichberechtigte': ['gleichberechtigter', 'gleichberechtigtes'],
 'gleichbleibend': {'gleichbleibende': ['gleichbleibendes',
                                        'gleichbleibender']},
 'gleichbleibende': ['gleichbleibendes', 'gleichbleibender'],
 'gleiche': ['gleiches'],
 'gleichen': {'gleichens': []},
 'gleichend': {'gleichende': []},
 'gleichenhau': {'gleichenhaus': []},
 'gleichenia': {'gleichenia': []},
 'gleicheniac': {'gleicheniaceous': []},
 'gleicheniacea': {'gleicheniaceae': []},
 'gleicheniidit': {'gleicheniidites': []},
 'gleichenioid': {'gleichenioides': []},
 'gleichenit': {'gleichenites': []},
 'gleichenoid': {'gleichenoides': []},
 'gleicherweis': {'gleicherweise': []},
 'gleichfal': {'gleichfalls': [], 'gleichfals': []},
 'gleichfol': {'gleichfolls': []},
 'gleichformig': {'gleichformige': ['gleichformiger', 'gleichformiges']},
 'gleichformige': ['gleichformiger', 'gleichformiges'],
 'gleichgeartet': {'gleichgeartete': []},
 'gleichgerichtet': {'gleichgerichtete': ['gleichgerichteter']},
 'gleichgerichtete': ['gleichgerichteter'],
 'gleichgeschaltet': {'gleichgeschaltete': []},
 'gleichgeschlechtlich': {'gleichgeschlechtliche': ['gleichgeschlechtlicher']},
 'gleichgeschlechtliche': ['gleichgeschlechtlicher'],
 'gleichgesinnt': {'gleichgesinnte': ['gleichgesinnter']},
 'gleichgesinnte': ['gleichgesinnter'],
 'gleichgestellt': {'gleichgestellte': []},
 'gleichgewicht': {'gleichgewichte': ['gleichgewichtes'], 'gleichgewichts': []},
 'gleichgewichte': ['gleichgewichtes'],
 'gleichgewichtig': {'gleichgewichtige': []},
 'gleichgewichtsanalys': {'gleichgewichtsanalyse': []},
 'gleichgewichtskonstant': {'gleichgewichtskonstante': []},
 'gleichgewichtskonzentr': {'gleichgewichtskonzentration': []},
 'gleichgewichtslag': {'gleichgewichtslage': []},
 'gleichgewichtsmodel': {'gleichgewichtsmodell': []},
 'gleichgewichtsorgan': {'gleichgewichtsorgans': []},
 'gleichgewichtsprei': {'gleichgewichtspreis': []},
 'gleichgewichtspreis': {'gleichgewichtspreise': []},
 'gleichgewichtsreakt': {'gleichgewichtsreaktion': []},
 'gleichgewichtssinn': {'gleichgewichtssinnes': []},
 'gleichgewichtstheori': {'gleichgewichtstheorie': []},
 'gleichgewichtszustand': {'gleichgewichtszustande': ['gleichgewichtszustandes']},
 'gleichgewichtszustande': ['gleichgewichtszustandes'],
 'gleichgiiltig': {'gleichgiiltige': []},
 'gleichgross': {'gleichgrosse': []},
 'gleichgultig': {'gleichgultige': ['gleichgultiger']},
 'gleichgultige': ['gleichgultiger'],
 'gleichheit': {'gleichheits': []},
 'gleichheitssatz': {'gleichheitssatzes': []},
 'gleichkam': {'gleichkame': []},
 'gleichlang': {'gleichlange': []},
 'gleichlaufend': {'gleichlaufende': []},
 'gleichlautend': {'gleichlautende': ['gleichlautender']},
 'gleichlautende': ['gleichlautender'],
 'gleichmabig': {'gleichmabige': ['gleichmabiger']},
 'gleichmabige': ['gleichmabiger'],
 'gleichmafiig': {'gleichmafiige': ['gleichmafiiger']},
 'gleichmafiige': ['gleichmafiiger'],
 'gleichmassig': {'gleichmassige': ['gleichmassiges', 'gleichmassiger']},
 'gleichmassige': ['gleichmassiges', 'gleichmassiger'],
 'gleichmassiger': {'gleichmassigere': []},
 'gleichmut': {'gleichmuts': []},
 'gleichnamig': {'gleichnamige': ['gleichnamiger']},
 'gleichnamige': ['gleichnamiger'],
 'gleichni': {'gleichnis': []},
 'gleichniserzahl': {'gleichniserzahler': []},
 'gleichniserzdhl': {'gleichniserzdhler': []},
 'gleichnishaft': {'gleichnishafte': []},
 'gleichnisred': {'gleichnisrede': []},
 'gleichniss': {'gleichnisse': ['gleichnisses']},
 'gleichnisse': ['gleichnisses'],
 'gleichrangig': {'gleichrangige': ['gleichrangiger']},
 'gleichrangige': ['gleichrangiger'],
 'gleichricht': {'gleichrichter': []},
 'gleichschenklig': {'gleichschenklige': ['gleichschenkliges']},
 'gleichschenklige': ['gleichschenkliges'],
 'gleichschwebend': {'gleichschwebende': []},
 'gleichseitig': {'gleichseitige': ['gleichseitiges', 'gleichseitiger']},
 'gleichseitige': ['gleichseitiges', 'gleichseitiger'],
 'gleichsetzt': {'gleichsetzte': []},
 'gleichsinnig': {'gleichsinnige': ['gleichsinniger']},
 'gleichsinnige': ['gleichsinniger'],
 'gleichspannung': {'gleichspannungs': []},
 'gleichstellungsbeauftragt': {'gleichstellungsbeauftragte': []},
 'gleichstrommaschin': {'gleichstrommaschine': []},
 'gleichung': {'gleichungs': []},
 'gleichungssystem': {'gleichungssysteme': [], 'gleichungssystems': []},
 'gleichwertig': {'gleichwertige': ['gleichwertiges', 'gleichwertiger']},
 'gleichwertige': ['gleichwertiges', 'gleichwertiger'],
 'gleichwi': {'gleichwie': []},
 'gleichzeitig': {'gleichzeitige': ['gleichzeitiger', 'gleichzeitiges']},
 'gleichzeitige': ['gleichzeitiger', 'gleichzeitiges'],
 'gleig': {'gleigs': []},
 'gleijes': {'gleijeses': []},
 'gleim': {'gleims': []},
 'glein': {'gleine': []},
 'gleinick': {'gleinicke': []},
 'gleinig': {'gleiniger': []},
 'gleis': {'gleise': ['gleises']},
 'gleise': ['gleises'],
 'gleissl': {'gleissle': []},
 'gleisweil': {'gleisweiler': []},
 'gleit': {'gleite': []},
 'gleitbeutl': {'gleitbeutler': []},
 'gleiteben': {'gleitebene': []},
 'gleitend': {'gleitende': ['gleitendes', 'gleitender']},
 'gleitende': ['gleitendes', 'gleitender'],
 'gleitlag': {'gleitlager': []},
 'gleitman': {'gleitmans': []},
 'gleitz': {'gleitze': []},
 'gleiwitz': {'gleiwitzer': []},
 'gleiz': {'gleize': ['gleizes']},
 'gleizat': {'gleization': []},
 'gleizc': {'gleizcs': []},
 'gleize': ['gleizes'],
 'gleka': {'glekas': []},
 'glembay': {'glembays': []},
 'glembi': {'glemby': []},
 'glembotski': {'glembotsky': []},
 'gleme': {'glemeds': []},
 'glemen': {'glemens': []},
 'glemenc': {'glemence': []},
 'glement': {'glementation': [], 'glemente': [], 'glements': []},
 'glemm': {'glemme': ['glemmes']},
 'glemme': ['glemmes'],
 'glemt': {'glemte': []},
 'glen': ['glenned', 'glenning'],
 'glena': {'glenae': []},
 'glenabl': {'glenable': []},
 'glenableclientst': {'glenableclientstate': []},
 'glenac': {'glenace': []},
 'glenacr': {'glenacre': []},
 'glenad': {'glenade': []},
 'glenadin': {'glenadine': []},
 'glenaffr': {'glenaffric': []},
 'glenageari': {'glenageary': []},
 'glenageenti': {'glenageenty': []},
 'glenaicil': {'glenaicill': []},
 'glenair': {'glenaire': []},
 'glenaladal': {'glenaladale': []},
 'glenalladal': {'glenalladale': []},
 'glenallan': {'glenallans': []},
 'glenamaddi': {'glenamaddy': []},
 'glenampl': {'glenample': []},
 'glenan': {'glenane': [], 'glenans': []},
 'glenann': {'glenanne': []},
 'glenarchi': {'glenarchy': []},
 'glenari': {'glenary': []},
 'glenariff': {'glenariffe': []},
 'glenartni': {'glenartny': []},
 'glenashdal': {'glenashdale': []},
 'glenasmol': {'glenasmole': []},
 'glenavi': {'glenavy': []},
 'glenawli': {'glenawly': []},
 'glenayr': {'glenayre': []},
 'glenbcrvi': {'glenbcrvie': []},
 'glenbeisdal': {'glenbeisdale': []},
 'glenberri': {'glenberrie': []},
 'glenbervi': {'glenbervie': ['glenbervies'], 'glenbervy': []},
 'glenbervie': ['glenbervies'],
 'glenbi': {'glenby': []},
 'glenbiasdal': {'glenbiasdale': []},
 'glenbogi': {'glenbogie': []},
 'glenbogl': {'glenbogle': []},
 'glenboisdal': {'glenboisdale': []},
 'glenborrodal': {'glenborrodale': []},
 'glenbow': {'glenbower': []},
 'glenbra': {'glenbrae': []},
 'glenbrant': {'glenbranter': []},
 'glenbridg': {'glenbridge': []},
 'glenbrittl': {'glenbrittle': []},
 'glenbrook': {'glenbrooke': []},
 'glenbucki': {'glenbuckie': [], 'glenbucky': []},
 'glenbumi': {'glenbumie': []},
 'glenburgi': {'glenburgie': []},
 'glenburni': {'glenburnie': []},
 'glenc': {'glence': []},
 'glencairn': {'glencairne': [], 'glencairns': []},
 'glencalvi': {'glencalvie': []},
 'glencam': {'glencame': []},
 'glencapl': {'glencaple': []},
 'glencar': {'glencare': []},
 'glencarn': {'glencarne': []},
 'glencarni': {'glencarnie': []},
 'glencarradal': {'glencarradale': []},
 'glencars': {'glencarse': []},
 'glencastl': {'glencastle': []},
 'glencc': {'glencce': []},
 'glencluni': {'glenclunie': []},
 'glenclyff': {'glenclyffe': []},
 'glenco': {'glencoe': ['glencoes'], 'glencos': []},
 'glencoe': ['glencoes'],
 'glencolmcil': {'glencolmcille': []},
 'glencolumbcil': {'glencolumbcille': []},
 'glencolumbkil': {'glencolumbkill': ['glencolumbkille']},
 'glencolumbkill': ['glencolumbkille'],
 'glencolumcil': {'glencolumcille': []},
 'glencolumkil': {'glencolumkille': []},
 'glencomb': {'glencombe': []},
 'glenconkein': {'glenconkeine': []},
 'glenconkeyn': {'glenconkeyne': []},
 'glenconn': {'glenconner': ['glenconners']},
 'glenconner': ['glenconners'],
 'glencor': {'glencore': []},
 'glencors': {'glencorse': []},
 'glencours': {'glencourse': []},
 'glencov': {'glencove': []},
 'glencoyn': {'glencoyne': []},
 'glencre': {'glencree': []},
 'glencro': {'glencroe': []},
 'glencrutcheri': {'glencrutchery': []},
 'glend': {'glende': [], 'glending': []},
 'glenda': {'glendas': []},
 'glendai': {'glendaie': []},
 'glendairi': {'glendairy': []},
 'glendal': {'glendale': ['glendales'], 'glendall': []},
 'glendale': ['glendales'],
 'glendarul': {'glendarule': []},
 'glendat': {'glendate': []},
 'glende': {'glendee': []},
 'glendel': {'glendell': []},
 'glenden': {'glendene': [], 'glendening': [], 'glendenning': ['glendennings']},
 'glendenning': ['glendennings'],
 'glenderul': {'glenderule': []},
 'glendessari': {'glendessary': []},
 'glendesseri': {'glendessery': []},
 'glendhil': {'glendhill': []},
 'glendi': {'glendie': [], 'glendy': []},
 'glendin': {'glendine': [],
             'glendining': ['glendinings'],
             'glendinning': ['glendinnings']},
 'glendining': ['glendinings'],
 'glendinning': ['glendinnings'],
 'glendinu': {'glendinuing': []},
 'glendiot': {'glendiots': []},
 'glendiv': {'glendive': []},
 'glendo': {'glendoe': []},
 'glendol': {'glendole': []},
 'glendolen': {'glendolene': []},
 'glendon': {'glendoning': [], 'glendons': []},
 'glendonit': {'glendonites': []},
 'glendonwyn': {'glendonwyne': ['glendonwynes']},
 'glendonwyne': ['glendonwynes'],
 'glendor': {'glendore': []},
 'glendorg': {'glendorgal': []},
 'glendourdi': {'glendourdy': []},
 'glendov': {'glendoveer': ['glendoveers'], 'glendover': []},
 'glendoveer': ['glendoveers'],
 'glendow': {'glendower': []},
 'glendowerdi': {'glendowerdy': []},
 'glendowi': {'glendowie': []},
 'glenducki': {'glenduckie': []},
 'glendy': {'glendye': []},
 'glendyn': {'glendyne': []},
 'glene': {'glened': [], 'glenely': [], 'glening': []},
 'gleneagl': {'gleneagle': ['gleneagles']},
 'gleneagle': ['gleneagles'],
 'gleneali': {'glenealy': []},
 'glenel': {'glenell': []},
 'glenelg': {'glenelgs': []},
 'glenelli': {'glenelly': []},
 'gleneo': {'gleneoe': []},
 'gleneri': {'glenerie': []},
 'glenesk': {'glenesks': []},
 'glenet': {'glenetive': []},
 'glenett': {'glenette': []},
 'glenevi': {'glenevis': []},
 'gleneyr': {'gleneyre': []},
 'glenf': {'glenfed': []},
 'glenfal': {'glenfall': []},
 'glenfarcla': {'glenfarclas': []},
 'glenfarn': {'glenfarne': []},
 'glenfel': {'glenfell': []},
 'glenfer': {'glenferness': []},
 'glenfern': {'glenfernate': []},
 'glenferni': {'glenfernie': []},
 'glenferri': {'glenferrie': []},
 'glenfeshi': {'glenfeshie': []},
 'glenfin': {'glenfine': []},
 'glenfingla': {'glenfinglas': []},
 'glenfinla': {'glenfinlas': []},
 'glenfmla': {'glenfmlas': []},
 'glenfyn': {'glenfyne': []},
 'glengab': {'glengaber': []},
 'glengal': {'glengall': []},
 'glengallach': {'glengallacher': []},
 'glengari': {'glengarie': ['glengaries'], 'glengary': []},
 'glengarie': ['glengaries'],
 'glengariff': {'glengariffe': []},
 'glengarri': {'glengarrie': [], 'glengarry': []},
 'glengarrian': {'glengarrians': []},
 'glengarriff': {'glengarriffe': []},
 'glengat': {'glengate': []},
 'glengoff': {'glengoffe': []},
 'glengon': {'glengoner': []},
 'glengonn': {'glengonner': []},
 'glengors': {'glengorse': []},
 'glengow': {'glengower': []},
 'glengowri': {'glengowrie': []},
 'glengoyn': {'glengoyne': []},
 'glengrov': {'glengrove': []},
 'glengubbl': {'glengubble': []},
 'glengyl': {'glengyle': ['glengyles']},
 'glengyle': ['glengyles'],
 'glenhal': {'glenhall': []},
 'glenhil': {'glenhill': []},
 'glenholm': {'glenholme': ['glenholmes']},
 'glenholme': ['glenholmes'],
 'glenhop': {'glenhope': []},
 'glenhuntli': {'glenhuntly': []},
 'gleni': {'glenie': [], 'glenis': [], 'gleny': ['glenys']},
 'glenic': {'glenice': []},
 'gleniff': {'gleniffer': []},
 'glenis': {'glenise': []},
 'glenisl': {'glenisle': []},
 'glenist': {'glenister': []},
 'glenken': {'glenkens': []},
 'glenkerri': {'glenkerry': []},
 'glenkinchi': {'glenkinchie': []},
 'glenkindi': {'glenkindie': [], 'glenkindy': []},
 'glenkingla': {'glenkinglas': []},
 'glenlak': {'glenlake': []},
 'glenle': {'glenlee': []},
 'glenlivet': {'glenlivets': []},
 'glenlochi': {'glenlochy': []},
 'glenlogi': {'glenlogie': []},
 'glenlossi': {'glenlossie': []},
 'glenluc': {'glenluce': []},
 'glenlyon': {'glenlyons': []},
 'glenmaggi': {'glenmaggie': []},
 'glenmaloni': {'glenmalony': []},
 'glenmalur': {'glenmalure': []},
 'glenmari': {'glenmarie': [], 'glenmary': []},
 'glenmarki': {'glenmarkie': []},
 'glenmavi': {'glenmavis': []},
 'glenmay': {'glenmaye': []},
 'glenmead': {'glenmeade': []},
 'glenmed': {'glenmede': []},
 'glenmer': {'glenmere': []},
 'glenmir': {'glenmire': []},
 'glenmoor': {'glenmoore': []},
 'glenmor': {'glenmore': []},
 'glenmorangi': {'glenmorangie': []},
 'glenmorri': {'glenmorris': []},
 'glenmur': {'glenmure': []},
 'glenn': ['glenne', 'glennes'],
 'glenna': {'glennas': []},
 'glennade': {'glennadee': []},
 'glenndal': {'glenndale': []},
 'glennel': {'glennelle': []},
 'glennerst': {'glennerster': []},
 'glennest': {'glennester': []},
 'glennett': {'glennette': []},
 'glennevi': {'glennevis': []},
 'glenneyr': {'glenneyre': []},
 'glenni': {'glennie': ['glennies'], 'glennis': [], 'glenny': ['glennys']},
 'glennie': ['glennies'],
 'glennif': {'glennifer': []},
 'glennist': {'glennister': []},
 'glennit': {'glennite': []},
 'glennon': {'glennons': []},
 'glennvil': {'glennville': []},
 'glenny': ['glennys'],
 'gleno': {'glenoe': [], 'glenos': []},
 'glenoak': {'glenoaks': []},
 'glenoc': {'glenoce': []},
 'glenogl': {'glenogle': []},
 'glenohumcr': {'glenohumcral': []},
 'glenohumer': {'glenohumeral': []},
 'glenohumor': {'glenohumoral': []},
 'glenoid': {'glenoidal': [], 'glenoids': []},
 'glenoidal': {'glenoidale': []},
 'glenoidali': {'glenoidalis': []},
 'glenolabr': {'glenolabral': []},
 'glenon': {'glenone': []},
 'glenoo': {'glenooe': []},
 'glenoplasti': {'glenoplasty': []},
 'glenopteri': {'glenopteris': []},
 'glenor': {'glenore': []},
 'glenorcbi': {'glenorcby': []},
 'glenorchi': {'glenorchie': [], 'glenorchy': []},
 'glenorehi': {'glenorehy': []},
 'glenori': {'glenorie': []},
 'glenorquhi': {'glenorquhy': []},
 'glenotremit': {'glenotremites': []},
 'glenov': {'glenover': []},
 'glenpoint': {'glenpointe': []},
 'glenquhattani': {'glenquhattanis': []},
 'glenquhom': {'glenquhome': []},
 'glenre': {'glenree': []},
 'glenrid': {'glenridding': []},
 'glenriddel': {'glenriddell': []},
 'glenriddl': {'glenriddle': []},
 'glenridg': {'glenridge': []},
 'glenrinn': {'glenrinnes': []},
 'glenriv': {'glenriver': []},
 'glenro': {'glenroe': []},
 'glenroi': {'glenroie': []},
 'glenros': {'glenrose': []},
 'glenroth': {'glenrothes': []},
 'glensaddel': {'glensaddell': []},
 'glenshan': {'glenshane': []},
 'glenshe': {'glenshee': []},
 'glensheal': {'glensheals': []},
 'glenshiel': {'glenshiels': []},
 'glenshir': {'glenshire': []},
 'glensid': {'glenside': []},
 'glensld': {'glenslde': []},
 'glenstal': {'glenstall': []},
 'glenston': {'glenstone': []},
 'glenstr': {'glenstre': []},
 'glenstra': {'glenstrae': []},
 'glenswilli': {'glenswilly': []},
 'glent': {'glente': [], 'glenting': []},
 'glentaisi': {'glentaisie': []},
 'glentann': {'glentanner': []},
 'glentauch': {'glentauchers': []},
 'glenteithi': {'glenteithy': []},
 'glenthom': {'glenthome': []},
 'glenthorn': {'glenthorne': []},
 'glenthorp': {'glenthorpe': []},
 'glenti': {'glenties': [], 'glentis': []},
 'glentromi': {'glentromie': []},
 'glentyr': {'glentyre': []},
 'glenu': {'glenus': []},
 'glenugi': {'glenugie': []},
 'glenur': {'glenure': []},
 'glenurchi': {'glenurchie': [], 'glenurchy': []},
 'glenuri': {'glenury': []},
 'glenurquhi': {'glenurquhie': [], 'glenurquhy': []},
 'glenval': {'glenvale': []},
 'glenvarlochid': {'glenvarlochides': []},
 'glenvil': {'glenvill': ['glenville']},
 'glenvill': ['glenville'],
 'glenvlll': {'glenvllle': []},
 'glenwherri': {'glenwherry': []},
 'glenwhirri': {'glenwhirry': []},
 'glenwood': {'glenwoods': []},
 'gleny': ['glenys'],
 'glenyng': {'glenynge': []},
 'glenys': {'glenyse': []},
 'gleocysti': {'gleocystis': []},
 'gleomen': {'gleomenes': []},
 'gleosporioid': {'gleosporioides': []},
 'gleothec': {'gleothece': []},
 'gler': {'glers': []},
 'glerawli': {'glerawly': []},
 'gleress': {'gleresse': []},
 'glergi': {'glergy': []},
 'gleri': {'glerie': [], 'glery': []},
 'gleriou': {'glerious': []},
 'glerk': {'glerke': []},
 'glerkenwel': {'glerkenwell': []},
 'glesar': {'glesare': []},
 'glesbi': {'glesby': []},
 'gleseck': {'glesecke': []},
 'glesel': {'gleseler': []},
 'glesen': {'glesener': []},
 'glesgi': {'glesgie': []},
 'glesia': {'glesias': []},
 'glesing': {'glesinger': []},
 'glesk': {'gleske': []},
 'glesn': {'glesne': ['glesnes']},
 'glesne': ['glesnes'],
 'gless': {'glesses': [], 'glessing': []},
 'glessi': {'glessie': []},
 'glessner': {'glessners': []},
 'glet': {'gletness': [], 'glets': []},
 'gleterr': {'gleterre': []},
 'gletkin': {'gletkins': []},
 'gletl': {'gletle': []},
 'gletscher': {'gletschers': []},
 'gletscherei': {'gletschereis': []},
 'gletschereis': {'gletschereises': []},
 'gletschereros': {'gletschererosion': []},
 'gletschergeschicht': {'gletschergeschichte': []},
 'gletscherkund': {'gletscherkunde': []},
 'glett': {'glette': []},
 'gleu': {'gleus': []},
 'gleuck': {'gleucks': []},
 'gleuco': {'gleucoe': []},
 'gleudal': {'gleudale': []},
 'gleudow': {'gleudower': []},
 'gleuko': {'gleukos': []},
 'gleum': {'gleumes': []},
 'gleuv': {'gleuves': []},
 'gleve': {'gleves': []},
 'glevensi': {'glevensis': []},
 'glever': {'glevering': []},
 'glevr': {'glevre': []},
 'glew': {'glewe': ['glewed'], 'glewing': [], 'glews': []},
 'glewe': ['glewed'],
 'glewi': {'glewy': []},
 'glewston': {'glewstone': []},
 'gleww': {'glewwe': []},
 'gley': {'gleye': ['gleyed'], 'gleying': [], 'gleys': []},
 'gleye': ['gleyed'],
 'gleyif': {'gleyification': []},
 'gleyiz': {'gleyization': []},
 'gleyr': {'gleyre': []},
 'gleys': {'gleyse': []},
 'gleysol': {'gleysolic': [], 'gleysols': []},
 'gleyv': {'gleyves': []},
 'gleyz': {'gleyze': ['gleyzes']},
 'gleyzat': {'gleyzation': []},
 'gleyze': ['gleyzes'],
 'glezako': {'glezakos': []},
 'glezo': {'glezos': []},
 'glf': {'glfs': []},
 'glfer': {'glfers': []},
 'glfrontfac': {'glfrontface': []},
 'glft': {'glfts': []},
 'glg': {'glgs': []},
 'glga': {'glgas': []},
 'glganteu': {'glganteus': []},
 'glgenlist': {'glgenlists': []},
 'glgetstr': {'glgetstring': []},
 'glh': {'glhs': []},
 'gli': {'glied': ['glieds'], 'glies': [], 'glis': [], 'gly': ['glys']},
 'glia': {'glia': []},
 'gliacel': {'gliacells': []},
 'gliadin': {'gliadine': [], 'gliadins': []},
 'glial': {'gliale': ['gliales'], 'glials': []},
 'glialderiv': {'glialderived': []},
 'gliale': ['gliales'],
 'glialneuron': {'glialneuronal': []},
 'glib': {'glibbed': [], 'glibness': [], 'glibs': []},
 'glibb': {'glibbe': ['glibbes'], 'glibbs': []},
 'glibban': {'glibbans': []},
 'glibbe': ['glibbes'],
 'glibber': {'glibbering': []},
 'glibberi': {'glibbery': []},
 'glibbl': {'glibbly': []},
 'glibe': {'glibes': []},
 'glibenclamid': {'glibenclamide': []},
 'glibli': {'glibly': []},
 'glibornurid': {'glibornuride': []},
 'glibtongu': {'glibtongued': []},
 'glican': {'glicanism': [], 'glicans': []},
 'glich': {'gliche': ['gliches']},
 'gliche': ['gliches'],
 'glichesar': {'glichesare': []},
 'glichezaer': {'glichezaere': []},
 'glichezar': {'glichezare': []},
 'glicin': {'glicine': []},
 'gliciz': {'glicized': []},
 'glick': {'glicks': []},
 'glickaufhugh': {'glickaufhughes': []},
 'glickenhau': {'glickenhaus': []},
 'glickman': {'glickmans': []},
 'glickschil': {'glickschiller': []},
 'gliclazid': {'gliclazide': []},
 'glicos': {'glicose': []},
 'glicu': {'glicus': []},
 'glid': {'glidding': []},
 'glidand': {'glidande': []},
 'glidant': {'glidants': []},
 'glidden': {'gliddens': []},
 'glidder': {'glidders': []},
 'glidderi': {'gliddery': []},
 'gliddon': {'gliddons': []},
 'glide': ['glided', 'glideing'],
 'glidebomb': {'glidebombing': []},
 'glidend': {'glidende': []},
 'glidepath': {'glidepaths': []},
 'glideplan': {'glideplane': []},
 'glider': {'glider': []},
 'gliderborn': {'gliderborne': []},
 'glidereflect': {'glidereflection': []},
 'gliderlik': {'gliderlike': []},
 'glidescop': {'glidescope': []},
 'glideslop': {'glideslope': ['glideslopes']},
 'glideslope': ['glideslopes'],
 'glideway': {'glideways': []},
 'glidewel': {'glidewell': []},
 'glidewir': {'glidewire': ['glidewires']},
 'glidewire': ['glidewires'],
 'glidi': {'glidy': []},
 'glidingli': {'glidingly': []},
 'glidl': {'glidle': []},
 'glidn': {'glidning': []},
 'glidros': {'glidrose': []},
 'glidwel': {'glidwell': []},
 'glieb': {'gliebe': []},
 'glied': {'gliede': ['gliedes']},
 'gliede': ['gliedes'],
 'gliedernd': {'gliedernde': []},
 'gliederpupp': {'gliederpuppe': []},
 'gliedert': {'gliederte': []},
 'gliederthier': {'gliederthiere': []},
 'gliedertier': {'gliedertiere': []},
 'gliederung': {'gliederungs': []},
 'gliederungssignal': {'gliederungssignale': []},
 'gliedganz': {'gliedganzes': []},
 'gliedmass': {'gliedmasse': []},
 'gliedrig': {'gliedrige': []},
 'gliedweis': {'gliedweise': []},
 'gliel': {'gliele': []},
 'glien': {'gliene': []},
 'glieneck': {'glienecke': ['glienecker']},
 'glienecke': ['glienecker'],
 'glienick': {'glienicke': ['glienicker']},
 'glienicke': ['glienicker'],
 'glienk': {'glienke': []},
 'glier': {'gliere': ['glieres']},
 'gliere': ['glieres'],
 'glies': {'gliese': []},
 'gliesch': {'gliesche': []},
 'gliew': {'gliewe': []},
 'gliez': {'gliezes': []},
 'glif': {'gliffing': [], 'glifs': []},
 'gliff': {'gliffe': [], 'gliffs': []},
 'gliffa': {'gliffaes': []},
 'glifo': {'glifos': []},
 'gligeabl': {'gligeable': []},
 'gligenc': {'gligence': []},
 'glightli': {'glightly': []},
 'gligibl': {'gligible': []},
 'gligloi': {'gliglois': []},
 'gligor': {'gligoric': []},
 'gligorij': {'gligorije': []},
 'gligorijev': {'gligorijevic': []},
 'gliick': {'gliicke': ['gliickes'], 'gliicks': []},
 'gliicke': ['gliickes'],
 'gliickhaft': {'gliickhafte': []},
 'gliickist': {'gliickists': []},
 'gliicklich': {'gliickliche': ['gliicklicher', 'gliickliches']},
 'gliickliche': ['gliicklicher', 'gliickliches'],
 'gliicklicherweis': {'gliicklicherweise': []},
 'gliicklichst': {'gliicklichste': []},
 'gliicksburg': {'gliicksburgs': []},
 'gliickselig': {'gliickselige': []},
 'gliicksfal': {'gliicksfall': []},
 'gliickskind': {'gliickskinder': []},
 'gliicksritt': {'gliicksritter': []},
 'gliickwiinsch': {'gliickwiinsche': []},
 'gliihend': {'gliihende': ['gliihender', 'gliihendes']},
 'gliihende': ['gliihender', 'gliihendes'],
 'gliiht': {'gliihte': []},
 'gliim': {'gliims': []},
 'gliis': {'gliising': []},
 'glika': {'glikas': []},
 'glike': {'glikes': []},
 'glim': {'glimmed': [], 'glimming': [], 'glims': []},
 'glimak': {'glimaker': []},
 'glimat': {'glimate': []},
 'glime': {'glimes': []},
 'glimel': {'glimell': []},
 'glimeliu': {'glimelius': []},
 'glimepirid': {'glimepiride': []},
 'glimer': {'glimering': []},
 'glimfeath': {'glimfeather': []},
 'glimfs': {'glimfses': []},
 'glimmend': {'glimmende': []},
 'glimmer': ['glimmered', 'glimmering', 'glimmerous'],
 'glimmergnei': {'glimmergneis': []},
 'glimmeri': {'glimmery': []},
 'glimmeringli': {'glimmeringly': []},
 'glimmerit': {'glimmerite': ['glimmerites']},
 'glimmerite': ['glimmerites'],
 'glimmerrik': {'glimmerrike': []},
 'glimmerschief': {'glimmerschiefer': []},
 'glimmerskif': {'glimmerskifer': []},
 'glimmerskifr': {'glimmerskifre': []},
 'glimming': {'glimminge': []},
 'glimmingehu': {'glimmingehus': []},
 'glimor': {'glimore': []},
 'glimp': {'glimpe': ['glimpes', 'glimped'], 'glimps': []},
 'glimpc': {'glimpce': []},
 'glimpe': ['glimpes', 'glimped'],
 'glimpf': {'glimpfe': ['glimpfes']},
 'glimpfe': ['glimpfes'],
 'glimps': {'glimpse': ['glimpsed'], 'glimpsing': ['glimpsings']},
 'glimpsabl': {'glimpsable': []},
 'glimpse': ['glimpsed'],
 'glimpser': {'glimpsers': []},
 'glimpsing': ['glimpsings'],
 'glimrend': {'glimrende': []},
 'glims': {'glimse': ['glimses']},
 'glimse': ['glimses'],
 'glimsp': {'glimspe': []},
 'glin': {'glins': []},
 'glinan': {'glinane': []},
 'glind': {'glinde': [], 'glinding': []},
 'glindmey': {'glindmeyer': []},
 'gline': {'glines': []},
 'gling': {'glinged': [], 'glinging': [], 'glings': []},
 'glingen': {'glingener': []},
 'glini': {'gliny': []},
 'gliniani': {'gliniany': []},
 'glinic': {'glinical': [], 'glinice': []},
 'glinick': {'glinicke': []},
 'glinid': {'glinides': []},
 'glinist': {'glinister': []},
 'glink': {'glinke': []},
 'glinka': {'glinka': []},
 'glinkastrass': {'glinkastrasse': []},
 'glinn': {'glinne': ['glinnes'], 'glinns': []},
 'glinne': ['glinnes'],
 'glinno': {'glinnoe': []},
 'glino': {'glinos': []},
 'glinsend': {'glinsende': []},
 'glinsk': {'glinske': []},
 'glinski': {'glinskis': [], 'glinsky': ['glinskys']},
 'glinskii': {'glinskiis': []},
 'glinsky': ['glinskys'],
 'glint': ['glinted', 'glinting', 'glintings'],
 'glinti': {'glinty': []},
 'glintingli': {'glintingly': []},
 'glinu': {'glinus': []},
 'gliobla': {'glioblas': []},
 'glioblast': {'glioblastic': [], 'glioblasts': []},
 'glioblastoma': {'glioblastoma': []},
 'glioblastomat': {'glioblastomatous': []},
 'glioblastomatosi': {'glioblastomatosis': []},
 'gliocyt': {'gliocyte': ['gliocytes']},
 'gliocyte': ['gliocytes'],
 'glioependym': {'glioependymal': []},
 'gliofibril': {'gliofibrils': []},
 'gliofibrillari': {'gliofibrillary': []},
 'gliofila': {'gliofilaments': []},
 'gliogen': {'gliogenic': [], 'gliogenous': []},
 'gliogenesi': {'gliogenesis': []},
 'gliom': {'gliome': ['gliomes']},
 'glioma': {'glioma': []},
 'gliomagenesi': {'gliomagenesis': []},
 'gliomat': {'gliomatous': []},
 'gliomatosi': {'gliomatosis': []},
 'gliome': ['gliomes'],
 'gliomesenchym': {'gliomesenchymal': []},
 'gliomesoderm': {'gliomesodermal': []},
 'glion': {'glione': [], 'glions': []},
 'glioneur': {'glioneural': []},
 'glioneuron': {'glioneuronal': []},
 'gliopathi': {'gliopathy': []},
 'glios': {'gliose': ['gliosed', 'glioses']},
 'gliosarcoma': {'gliosarcomas': []},
 'gliose': ['gliosed', 'glioses'],
 'gliosi': {'gliosis': []},
 'gliosom': {'gliosomes': []},
 'gliotyp': {'gliotypic': []},
 'gliou': {'glious': []},
 'glip': {'glipping': [], 'glips': []},
 'glipizid': {'glipizide': []},
 'glipper': {'glippers': []},
 'glips': {'glipse': []},
 'gliquidon': {'gliquidone': []},
 'glire': {'glires': []},
 'glirid': {'glirids': []},
 'glirida': {'gliridae': []},
 'gliriformi': {'gliriformis': []},
 'gliriu': {'glirius': []},
 'gliroid': {'gliroides': []},
 'glirulu': {'glirulus': []},
 'glis': ['glisse', 'glissed', 'glissing'],
 'glisa': {'glisas': []},
 'glisbi': {'glisby': []},
 'gliscen': {'gliscens': []},
 'gliscent': {'gliscente': []},
 'gliscentibu': {'gliscentibus': []},
 'gliscer': {'gliscere': []},
 'glischrochilu': {'glischrochilus': []},
 'glischropu': {'glischropus': []},
 'glise': {'glis': []},
 'glisgli': {'glisglis': []},
 'glisi': {'glisy': []},
 'gliski': {'glisky': []},
 'glisol': {'glisolles': []},
 'gliss': {'glis': ['glisse', 'glissed', 'glissing']},
 'glissa': {'glissas': []},
 'glissad': {'glissade': ['glissader', 'glissaded'],
             'glissadic': [],
             'glissading': []},
 'glissade': ['glissader', 'glissaded'],
 'glissag': {'glissage': []},
 'glissan': {'glissans': []},
 'glissando': ['glissandoes', 'glissandoed', 'glissandoing'],
 'glissant': {'glissante': ['glissantes'], 'glissants': []},
 'glissante': ['glissantes'],
 'glisse': {'glissee': ['glissees']},
 'glissee': ['glissees'],
 'glissement': {'glissements': []},
 'glissen': {'glissened': [], 'glissening': []},
 'glisser': {'glisserent': []},
 'glissett': {'glissettes': []},
 'glissier': {'glissiere': ['glissieres']},
 'glissiere': ['glissieres'],
 'glissil': {'glissile': []},
 'glissmey': {'glissmeyer': []},
 'glisson': {'glissons': []},
 'glisten': ['glistened', 'glistener', 'glistening', 'glistenings'],
 'glisteni': {'glisteny': []},
 'glisteningli': {'glisteningly': []},
 'glister': ['glistered', 'glisterers', 'glistering', 'glisterings'],
 'glisteri': {'glistery': []},
 'glistering': {'glisteringe': []},
 'glisteringli': {'glisteringly': []},
 'glistn': {'glistning': []},
 'glistonburi': {'glistonbury': []},
 'glistr': {'glistred': [], 'glistring': []},
 'glit': {'glits': []},
 'glitazon': {'glitazone': ['glitazones']},
 'glitazone': ['glitazones'],
 'glitch': ['glitched', 'glitching'],
 'glitchi': {'glitchy': []},
 'gliter': {'glitered': [], 'glitering': []},
 'glitfr': {'glitfring': []},
 'glithero': {'glitheroe': []},
 'glitiu': {'glitius': []},
 'glitr': {'glitre': []},
 'glitsi': {'glitsy': []},
 'glitski': {'glitsky': []},
 'glitt': {'glitte': []},
 'glittei': {'glitteiing': []},
 'glitter': ['glitterer',
             'glittered',
             'glittering',
             'glitterers',
             'glitterring',
             'glitterings',
             'glitterance'],
 'glitterand': {'glitterande': []},
 'glitterbal': {'glitterball': []},
 'glitterbi': {'glitterby': []},
 'glitterbug': {'glitterbugs': []},
 'glitteri': {'glittery': []},
 'glitteringli': {'glitteringly': []},
 'glittr': {'glittre': [], 'glittring': []},
 'glittter': {'glitttering': []},
 'glitz': {'glitzed': [], 'glitzing': []},
 'glitzernd': {'glitzernde': []},
 'glitzi': {'glitziness': [], 'glitzy': []},
 'glitzili': {'glitzily': []},
 'gliu': {'glius': []},
 'gliwic': {'gliwice': []},
 'gliwicki': {'gliwickie': []},
 'gliwitzki': {'gliwitzky': []},
 'glizad': {'glizade': []},
 'gll': {'glls': []},
 'gllda': {'glldas': []},
 'glldersleev': {'glldersleeve': []},
 'glle': {'glles': []},
 'glll': {'gllls': []},
 'gllle': {'gllles': []},
 'glllespi': {'glllespie': []},
 'glllespl': {'glllesple': []},
 'gllli': {'glllis': [], 'gllly': []},
 'gllll': {'glllls': []},
 'glloadident': {'glloadidentity': []},
 'glloadldent': {'glloadldentity': []},
 'glm': {'glms': []},
 'glmateri': {'glmaterial': []},
 'glmm': {'glmms': []},
 'gln': {'glns': []},
 'glndli': {'glndly': []},
 'glne': {'glnes': []},
 'glneral': {'glnerale': []},
 'glniral': {'glnirale': []},
 'glnnd': {'glnnds': []},
 'glnni': {'glnny': []},
 'glnr': {'glnrs': []},
 'glnri': {'glnry': []},
 'glo': {'gloed': [], 'gloing': [], 'glos': []},
 "glo'ri": {"glo'ry": []},
 'gloa': {'gloas': []},
 'gloab': {'gloabe': []},
 'gload': {'gloade': []},
 'gloam': ['gloamed', 'gloaming'],
 'gloami': {'gloamy': []},
 'gloat': ['gloated', 'gloating'],
 'gloater': {'gloaters': []},
 'gloath': {'gloaths': []},
 'gloati': {'gloaty': []},
 'gloatingli': {'gloatingly': []},
 'glob': ['globbed', 'globbing'],
 'globabl': {'globablization': []},
 'globai': {'globais': []},
 'global': {'globale': ['globales', 'globaler', 'globalement'],
            'globalism': ['globalisms'],
            'globalities': [],
            'globality': [],
            'globalization': [],
            'globalize': ['globalized',
                          'globalizes',
                          'globalizer',
                          'globalizers'],
            'globalizing': [],
            'globall': ['globally'],
            'globalness': [],
            'globals': []},
 'globalatin': {'globalatinization': []},
 'globalaverag': {'globalaverage': []},
 'globalcent': {'globalcenter': []},
 'globalcentr': {'globalcentrism': []},
 'globalchang': {'globalchange': []},
 'globalcit': {'globalcite': []},
 'globale': ['globales', 'globaler', 'globalement'],
 'globaleconomi': {'globaleconomy': []},
 'globalflag': {'globalflags': []},
 'globalfre': {'globalfree': []},
 'globalhandl': {'globalhandle': []},
 'globali': {'globalis': [], 'globaly': []},
 'globalin': {'globaline': []},
 'globalis': {'globalisant': [],
              'globalisation': [],
              'globalise': ['globalised',
                            'globaliser',
                            'globalises',
                            'globalisers',
                            'globalisering'],
              'globalising': []},
 'globalisant': {'globalisante': []},
 'globalise': ['globalised',
               'globaliser',
               'globalises',
               'globalisers',
               'globalisering'],
 'globalisiert': {'globalisierte': []},
 'globalisierungsdebatt': {'globalisierungsdebatte': []},
 'globalisierungsfal': {'globalisierungsfalle': []},
 'globalism': ['globalisms'],
 'globalismu': {'globalismus': []},
 'globalist': {'globalistic': ['globalistics'],
               'globalistion': [],
               'globalists': []},
 'globalistic': ['globalistics'],
 'globalit': {'globalite': ['globalites']},
 'globalite': ['globalites'],
 'globaliz': {'globalizable': []},
 'globalizacij': {'globalizacije': []},
 'globalizant': {'globalizante': []},
 'globalizationist': {'globalizationists': []},
 'globalize': ['globalized', 'globalizes', 'globalizer', 'globalizers'],
 'globalizzazion': {'globalizzazione': []},
 'globaljustic': {'globaljustice': []},
 'globall': ['globally'],
 'globalloc': {'globallocal': []},
 'globallyori': {'globallyoriented': []},
 'globalmemorystatu': {'globalmemorystatus': []},
 'globalment': {'globalmente': []},
 'globalmind': {'globalminded': []},
 'globalmultius': {'globalmultiuse': []},
 'globaln': {'globalne': []},
 'globalon': {'globalone': []},
 'globaloni': {'globalony': []},
 'globalperspect': {'globalperspective': []},
 'globalposit': {'globalpositioning': []},
 'globalregion': {'globalregional': []},
 'globals': {'globalsize': []},
 'globalsantaf': {'globalsantafe': []},
 'globalscal': {'globalscale': []},
 'globalscap': {'globalscape': ['globalscapes']},
 'globalscape': ['globalscapes'],
 'globalsecur': {'globalsecurity': []},
 'globalsingleus': {'globalsingleuse': []},
 'globalsourc': {'globalsources': []},
 'globalstrategi': {'globalstrategie': []},
 'globaltoloc': {'globaltolocal': []},
 'globaltrad': {'globaltrade': []},
 'globalvillag': {'globalvillage': []},
 'globalvis': {'globalvision': []},
 'globalwarm': {'globalwarming': []},
 'globap': {'globaps': []},
 'globaphob': {'globaphobes': []},
 'globar': {'globars': []},
 'globat': {'globate': [], 'globator': []},
 'globatu': {'globatus': []},
 'globbi': {'globby': []},
 'globe': ['globed', 'globeful'],
 'globecircl': {'globecircling': []},
 'globeencircl': {'globeencircling': []},
 'globefish': {'globefish': []},
 'globeflow': {'globeflower': []},
 'globegazett': {'globegazette': []},
 'globegirdl': {'globegirdling': []},
 'globehop': {'globehopping': []},
 'globel': {'globelics': [], 'globelle': []},
 'globelet': {'globelets': []},
 'globelik': {'globelike': []},
 'globemak': {'globemaker': ['globemakers'], 'globemaking': []},
 'globemaker': ['globemakers'],
 'globemallow': {'globemallows': []},
 'globemast': {'globemaster': ['globemasters']},
 'globemaster': ['globemasters'],
 'globenew': {'globenews': []},
 'globenski': {'globensky': []},
 'globerulu': {'globerulus': []},
 'globes': {'globesity': []},
 'globescop': {'globescope': []},
 'globeshap': {'globeshaped': []},
 'globespan': {'globespanning': []},
 'globestyl': {'globestyle': []},
 'globethistl': {'globethistle': []},
 'globetim': {'globetimes': []},
 'globetrot': {'globetrotted': [], 'globetrotting': []},
 'globetrott': {'globetrotter': []},
 'globevil': {'globeville': []},
 'globewernick': {'globewernicke': []},
 'globewid': {'globewide': []},
 'globi': {'globie': ['globies'], 'globis': [], 'globy': []},
 'globic': {'globical': []},
 'globicep': {'globiceps': []},
 'globicephalida': {'globicephalidae': []},
 'globicephalina': {'globicephalinae': []},
 'globicephalu': {'globicephalus': []},
 'globicip': {'globicipitis': []},
 'globiden': {'globidens': []},
 'globidiosi': {'globidiosis': []},
 'globie': ['globies'],
 'globif': {'globifer': []},
 'globifer': {'globiferous': []},
 'globiferu': {'globiferus': []},
 'globiform': {'globiforme': []},
 'globiformi': {'globiformis': []},
 'globig': {'globiger': []},
 'globigerapsi': {'globigerapsis': []},
 'globigerin': {'globigerinal': [], 'globigerine': ['globigerines']},
 'globigerina': {'globigerina': []},
 'globigerinacea': {'globigerinaceae': []},
 'globigerinc': {'globigerince': []},
 'globigerine': ['globigerines'],
 'globigerinelloid': {'globigerinelloides': []},
 'globigerinid': {'globigerinids': []},
 'globigerinida': {'globigerinidae': []},
 'globigeriniformi': {'globigeriniformis': []},
 'globigerinina': {'globigerininae': []},
 'globigerinoid': {'globigerinoides': []},
 'globigerins': {'globigerinse': []},
 'globil': {'globilization': []},
 'globilis': {'globilisation': []},
 'globin': ['globine'],
 'globinopathi': {'globinopathies': []},
 'globiocephalu': {'globiocephalus': []},
 'globiou': {'globious': []},
 'globisporu': {'globisporus': []},
 'globist': {'globists': []},
 'globit': {'globite': [], 'globits': []},
 'globiterm': {'globitermes': []},
 'globiu': {'globius': []},
 'globk': {'globke': ['globkes']},
 'globke': ['globkes'],
 'globl': {'globle': []},
 'globlet': {'globlets': []},
 'globlis': {'globlisation': []},
 'globliz': {'globlization': []},
 'globnl': {'globnles': []},
 'globo': {'globos': []},
 'globocephalu': {'globocephalus': []},
 'globochaet': {'globochaete': []},
 'globograph': {'globographic': []},
 'globoid': {'globoidal': [], 'globoids': []},
 'globolink': {'globolinks': []},
 'globolog': {'globology': []},
 'globophob': {'globophobes': []},
 'globorotalid': {'globorotalids': []},
 'globorotalida': {'globorotalidae': []},
 'globorotaliid': {'globorotaliids': []},
 'globorotaliida': {'globorotaliidae': []},
 'globorotalit': {'globorotalites': []},
 'globorotaloid': {'globorotaloides': []},
 'globos': {'globose': ['globosely'], 'globosity': []},
 'globosa': {'globosae': [], 'globosas': []},
 'globose': ['globosely'],
 'globoseri': {'globoseries': []},
 'globosi': {'globosis': []},
 'globosid': {'globoside': ['globosides']},
 'globoside': ['globosides'],
 'globoso': {'globosos': []},
 'globosu': {'globosus': []},
 'globotetraosylceramid': {'globotetraosylceramide': []},
 'globotriaosylceramid': {'globotriaosylceramide': []},
 'globotruncanid': {'globotruncanids': []},
 'globotruncanida': {'globotruncanidae': []},
 'globou': {'globous': []},
 'globovis': {'globovision': []},
 'globstat': {'globstats': []},
 'globu': {'globus': []},
 'globuiin': {'globuiins': []},
 'globul': {'globulate': ['globulated'],
            'globulation': [],
            'globule': ['globuled'],
            'globulism': [],
            'globulization': [],
            'globulous': [],
            'globuls': []},
 'globula': {'globulae': [], 'globulas': []},
 'globulair': {'globulaire': ['globulaires']},
 'globulaire': ['globulaires'],
 'globular': {'globulare': ['globulares'],
              'globularity': [],
              'globularization': [],
              'globularized': [],
              'globulars': []},
 'globularclust': {'globularcluster': []},
 'globulare': ['globulares'],
 'globulari': {'globularis': []},
 'globularia': {'globularias': []},
 'globulariacea': {'globulariaceae': []},
 'globularli': {'globularly': []},
 'globularshap': {'globularshaped': []},
 'globulate': ['globulated'],
 'globule': ['globuled'],
 'globulet': {'globulets': []},
 'globuleus': {'globuleuse': ['globuleuses']},
 'globuleuse': ['globuleuses'],
 'globuli': {'globulis': []},
 'globulicid': {'globulicidal': []},
 'globulifer': {'globuliferous': []},
 'globuliform': {'globuliforme': []},
 'globulin': ['globuline', 'globulines', 'globulinic', 'globulinate'],
 'globulina': {'globulinas': []},
 'globulinem': {'globulinemic': []},
 'globulist': {'globulists': []},
 'globulit': {'globulites': [], 'globulitic': []},
 'globulo': {'globulos': []},
 'globulos': {'globulose': ['globuloses']},
 'globulose': ['globuloses'],
 'globulosu': {'globulosus': []},
 'globulu': {'globulus': []},
 'gloc': {'glocs': []},
 'glocal': {'glocalism': [],
            'glocalities': [],
            'glocality': [],
            'glocalization': [],
            'glocalize': ['glocalized'],
            'glocalizing': [],
            'glocally': []},
 'glocalis': {'glocalisation': [], 'glocalised': [], 'glocalising': []},
 'glocalize': ['glocalized'],
 'gloce': {'gloces': []},
 'glocefi': {'glocefier': []},
 'glocefl': {'glocefler': []},
 'gloceft': {'glocefter': []},
 'gloceji': {'glocejier': []},
 'glocejl': {'glocejler': []},
 'gloceniu': {'glocenius': []},
 'glocesl': {'glocesler': []},
 'glocest': {'glocester': ['glocesters']},
 'glocester': ['glocesters'],
 'glocesterfhir': {'glocesterfhire': []},
 'glocestershir': {'glocestershire': []},
 'glocestr': {'glocestre': []},
 'glocestrensi': {'glocestrensis': []},
 'glocestri': {'glocestrie': []},
 'glocestria': {'glocestriae': []},
 'glocestriensi': {'glocestriensis': []},
 'glocet': {'gloceter': []},
 'gloch': {'gloche': []},
 'glochest': {'glochester': []},
 'glochi': {'glochis': []},
 'glochicera': {'glochiceras': []},
 'glochid': {'glochid': []},
 'glochidi': {'glochidial': [], 'glochidiate': []},
 'glocitan': {'glocitans': []},
 'glock': {'glocke': [], 'glocking': [], 'glocks': []},
 'glockenbech': {'glockenbecher': []},
 'glockenbechersympos': {'glockenbechersymposion': []},
 'glockenblum': {'glockenblume': []},
 'glockendon': {'glockendons': []},
 'glockengass': {'glockengasse': []},
 'glockengiess': {'glockengiesser': []},
 'glockengiesserwal': {'glockengiesserwall': []},
 'glockenkund': {'glockenkunde': []},
 'glockenkurv': {'glockenkurve': []},
 'glockenlied': {'glockenlieder': []},
 'glockenspiel': ['glockenspiele'],
 'glockenstrass': {'glockenstrasse': []},
 'glockenton': {'glockentone': []},
 'glockl': {'glockle': [], 'glockling': []},
 'glocknerhau': {'glocknerhaus': []},
 'glockshub': {'glockshuber': []},
 'glocos': {'glocose': []},
 'glocus': {'glocuse': []},
 'glode': {'glodes': []},
 'glodesindi': {'glodesindis': []},
 'glodi': {'glodis': []},
 'glodiu': {'glodius': []},
 'glodni': {'glodny': []},
 'gloe': {'gloes': []},
 'gloeckl': {'gloeckle': []},
 'gloed': {'gloede': []},
 'gloeg': {'gloege': []},
 'gloeobact': {'gloeobacter': []},
 'gloeochaet': {'gloeochaete': []},
 'gloeococcu': {'gloeococcus': []},
 'gloeocysti': {'gloeocystis': []},
 'gloeod': {'gloeodes': []},
 'gloeoporu': {'gloeoporus': []},
 'gloeosporiod': {'gloeosporiodes': []},
 'gloeosporioid': {'gloeosporioides': []},
 'gloeosporoid': {'gloeosporoides': []},
 'gloeothec': {'gloeothece': []},
 'gloesporioid': {'gloesporioides': []},
 'glof': {'glofs': []},
 'glofcheski': {'glofcheskie': []},
 'glofi': {'glofy': []},
 'glofl': {'glofles': []},
 'gloflari': {'gloflary': []},
 'glofli': {'glofly': []},
 'glogo': {'glogos': []},
 'glogoviensi': {'glogoviensis': []},
 'glogovski': {'glogovsky': []},
 'glogow': {'glogower': []},
 'glographi': {'glographie': []},
 'glographiqu': {'glographique': []},
 'glogu': {'glogue': ['glogues']},
 'glogue': ['glogues'],
 'glohal': {'glohalism': [],
            'glohalization': [],
            'glohalized': [],
            'glohalizing': [],
            'glohally': []},
 'glohalis': {'glohalisation': [], 'glohalised': []},
 'glohe': {'glohes': []},
 'glohu': {'glohus': []},
 'glohul': {'glohule': ['glohules']},
 'glohule': ['glohules'],
 'gloi': {'glois': []},
 'gloii': {'gloiies': []},
 'gloiifi': {'gloiified': [], 'gloiify': []},
 'gloiiou': {'gloiious': []},
 'gloin': {'gloine': []},
 'gloio': {'gloios': []},
 'gloiopelti': {'gloiopeltis': []},
 'gloiopot': {'gloiopotes': []},
 'gloiosiphoniacea': {'gloiosiphoniaceae': []},
 'gloir': {'gloire': ['gloires']},
 'gloire': ['gloires'],
 'gloired': {'gloirede': []},
 'gloj': {'glojs': []},
 'gloji': {'glojy': []},
 'gloka': {'glokas': []},
 'gloki': {'gloky': []},
 'glokk': {'glokke': []},
 'gloli': {'glolie': []},
 'glolr': {'glolre': []},
 'glom': {'glommed': [], 'glomming': [], 'gloms': []},
 'glomacea': {'glomaceae': []},
 'glomal': {'glomales': []},
 'glomangioma': {'glomangiomas': []},
 'glomcrulonephr': {'glomcrulonephritis': []},
 'glomcrulu': {'glomcrulus': []},
 'glomd': {'glomde': []},
 'glome': {'glomes': [], 'gloming': []},
 'glomectom': {'glomectomized': []},
 'glomectomi': {'glomectomy': []},
 'glomemlonephr': {'glomemlonephritis': []},
 'glomenilonephr': {'glomenilonephritis': []},
 'glomer': {'glomeral': [],
            'glomerant': [],
            'glomerate': ['glomerates', 'glomerated'],
            'glomerating': [],
            'glomeration': ['glomerations'],
            'glomere': [],
            'glomerous': []},
 'glomeral': {'glomerales': []},
 'glomeralu': {'glomeralus': []},
 'glomerar': {'glomerare': []},
 'glomerat': {'glomeratic': []},
 'glomerate': ['glomerates', 'glomerated'],
 'glomerati': {'glomeratis': []},
 'glomeration': ['glomerations'],
 'glomeratqu': {'glomeratque': []},
 'glomeratu': {'glomeratus': []},
 'glomeri': {'glomeris': [], 'glomery': []},
 'glomeria': {'glomeriae': []},
 'glomerid': {'glomerids': []},
 'glomerida': {'glomeridae': []},
 'glomeridesmu': {'glomeridesmus': []},
 'glomeroblast': {'glomeroblastic': []},
 'glomerocryst': {'glomerocrysts': []},
 'glomeromycet': {'glomeromycetes': []},
 'glomeronephr': {'glomeronephritis': []},
 'glomerophyr': {'glomerophyric': []},
 'glomeroporphyrit': {'glomeroporphyritic': []},
 'glomeru': {'glomerus': []},
 'glomerul': {'glomerulate': [],
              'glomerulation': ['glomerulations'],
              'glomerule': ['glomeruler'],
              'glomerulitis': [],
              'glomerulous': []},
 'glomerula': {'glomerulae': []},
 'glomerulair': {'glomerulaire': ['glomerulaires']},
 'glomerulaire': ['glomerulaires'],
 'glomerulan': {'glomerulans': []},
 'glomerular': {'glomerulare': [], 'glomerulars': []},
 'glomerularli': {'glomerularly': []},
 'glomerulation': ['glomerulations'],
 'glomerule': ['glomeruler'],
 'glomeruli': {'glomerulis': []},
 'glomerulnephr': {'glomerulnephritis': []},
 'glomerulo': {'glomerulos': []},
 'glomerulocyst': {'glomerulocystic': []},
 'glomeruloendotheliosi': {'glomeruloendotheliosis': []},
 'glomerulofiltr': {'glomerulofiltration': []},
 'glomerulogenesi': {'glomerulogenesis': []},
 'glomerulomegali': {'glomerulomegaly': []},
 'glomerulon': {'glomerulone': []},
 'glomeruloncphr': {'glomeruloncphritis': []},
 'glomeruloneph': {'glomerulonephitis': []},
 'glomerulonephnti': {'glomerulonephntis': []},
 'glomerulonephr': {'glomerulonephritis': []},
 'glomerulonephrili': {'glomerulonephrilis': []},
 'glomerulonephrit': {'glomerulonephrites': [], 'glomerulonephritic': []},
 'glomerulonephritid': {'glomerulonephritides': []},
 'glomerulonephropathi': {'glomerulonephropathies': [],
                          'glomerulonephropathy': []},
 'glomerulonephrosi': {'glomerulonephrosis': []},
 'glomerulopath': {'glomerulopathic': []},
 'glomerulopathi': {'glomerulopathies': [], 'glomerulopathy': []},
 'glomerulosclerosi': {'glomerulosclerosis': []},
 'glomerulosclerot': {'glomerulosclerotic': []},
 'glomeruloskleros': {'glomerulosklerose': []},
 'glomerulosu': {'glomerulosus': []},
 'glomerulu': {'glomerulus': []},
 'glomglung': {'glomglungs': []},
 'glomi': {'glomy': []},
 'glominea': {'glomineae': []},
 'glomiqu': {'glomiques': []},
 'glomm': {'glomme': []},
 'glomma': {'glommas': []},
 'glommen': {'glommens': []},
 'glomu': {'glomus': []},
 'glomus': {'glomuses': []},
 'glon': {'glons': []},
 'gloncest': {'gloncester': []},
 'gloncestershir': {'gloncestershire': []},
 'glonco': {'gloncoe': []},
 'gloncurri': {'gloncurry': []},
 'glond': {'glonds': []},
 'glondi': {'glondys': []},
 'glone': {'glones': [], 'gloning': []},
 'glonfi': {'glonfy': []},
 'glonglung': {'glonglungs': []},
 'gloni': {'glony': []},
 'gloning': {'gloninger': []},
 'glonn': {'glonne': []},
 'glonoin': {'glonoine': []},
 'glonou': {'glonous': []},
 'glonvil': {'glonville': []},
 'gloo': {'gloos': []},
 "gloo't": {"gloo'te": []},
 'gloob': {'gloobe': []},
 'gloom': ['gloome', 'gloomed', 'gloomes', 'gloomful', 'glooming', 'gloomings'],
 'gloome': {'gloomees': []},
 'gloomer': {'gloomers': []},
 'gloomfli': {'gloomfly': []},
 'gloomi': {'gloomie': ['gloomies'], 'gloominess': [], 'gloomy': []},
 'gloomie': ['gloomies'],
 'gloomili': {'gloomily': []},
 'gloominef': {'gloominefs': []},
 'gloomingli': {'gloomingly': []},
 'gloomli': {'gloomly': []},
 'gloompour': {'gloompourers': []},
 'gloomsay': {'gloomsayers': []},
 'gloomsburi': {'gloomsbury': []},
 'gloomsom': {'gloomsome': []},
 'gloomster': {'gloomsters': []},
 'gloomyfac': {'gloomyfaced': []},
 'gloomylook': {'gloomylooking': []},
 'glooni': {'gloony': []},
 'glooomi': {'glooomy': []},
 'gloop': {'glooped': [], 'glooping': [], 'gloops': []},
 'gloopi': {'gloopy': []},
 'gloori': {'gloory': []},
 'gloov': {'glooves': []},
 'glop': ['glopped', 'glopping'],
 'glopp': {'gloppe': []},
 'gloppen': {'gloppened': []},
 'gloppi': {'gloppy': []},
 'glore': {'gloree': [], 'glores': [], 'gloring': []},
 'gloren': {'glorene': []},
 'glorfi': {'glorfied': []},
 'glorgion': {'glorgione': []},
 'glori': {'glorie': ['gloried'],
           'gloriful': [],
           'gloris': [],
           'glory': ['gloryed', 'glorying', 'gloryings']},
 'gloria': {'gloriae': [], 'glorias': []},
 'gloriabas': {'gloriabase': []},
 'gloriabundu': {'gloriabundus': []},
 'gloriabundusqu': {'gloriabundusque': []},
 'gloriaequ': {'gloriaeque': []},
 'gloriamari': {'gloriamaris': []},
 'gloriamqu': {'gloriamque': []},
 'glorian': {'gloriane': [], 'glorians': []},
 'gloriana': {'glorianas': []},
 'gloriand': {'gloriande': []},
 'gloriann': {'glorianne': []},
 'gloriant': {'gloriantes': []},
 'gloriaqu': {'gloriaque': []},
 'gloriar': {'gloriare': []},
 'gloriari': {'gloriaris': []},
 'gloriars': {'gloriarse': []},
 'gloriastrass': {'gloriastrasse': []},
 'gloriat': {'gloriation': []},
 'gloriatu': {'gloriatus': []},
 'gloric': {'glorice': [], 'glorics': []},
 'glorie': {'gloriee': []},
 'glorieri': {'glorieris': []},
 'glorieriu': {'glorierius': []},
 'glorieta': {'glorietas': []},
 'gloriett': {'gloriette': ['gloriettes']},
 'glorietta': {'gloriettas': []},
 'gloriette': ['gloriettes'],
 'gloriettegass': {'gloriettegasse': []},
 'glorieu': {'glorieus': []},
 'glorieuf': {'glorieufe': []},
 'glorieus': {'glorieuse': ['glorieuses', 'glorieusement']},
 'glorieuse': ['glorieuses', 'glorieusement'],
 'glorif': {'glorifed': [], 'glorific': ['glorificate', 'glorification']},
 'glorifi': {'glorifiant': [],
             'glorifie': ['glorified',
                          'glorifies',
                          'glorifier',
                          'glorifient',
                          'glorifiers'],
             'glorify': ['glorifyed', 'glorifying', 'glorifyings']},
 'glorifiai': {'glorifiaient': []},
 'glorific': {'glorificant': [], 'glorificent': []},
 'glorificab': {'glorificabant': []},
 'glorificamu': {'glorificamus': []},
 'glorifican': {'glorificans': []},
 'glorificandu': {'glorificandus': []},
 'glorificant': {'glorificantes': []},
 'glorificar': {'glorificare': []},
 'glorificati': {'glorificatis': []},
 'glorification': {'glorificatione': []},
 'glorificationi': {'glorificationis': []},
 'glorificatori': {'glorificatory': []},
 'glorificatu': {'glorificatus': []},
 'glorificazion': {'glorificazione': []},
 'glorificemu': {'glorificemus': []},
 'glorifid': {'glorifide': []},
 'glorifie': {'glorifiee': []},
 'glorifion': {'glorifions': []},
 'glorifl': {'glorifled': []},
 'glorift': {'glorifted': []},
 'glorifv': {'glorifving': []},
 'glorify': {'glorifye': []},
 'glorifyingli': {'glorifyingly': []},
 'glorili': {'glorilied': [], 'glorily': []},
 'glorin': {'glorine': []},
 'glorio': {'glorios': []},
 'glorioa': {'glorioas': []},
 'gloriol': {'gloriole': []},
 'gloriola': {'gloriolae': []},
 'glorion': {'glorions': []},
 'glorioo': {'glorioos': []},
 'glorios': {'gloriose': [], 'gloriosity': []},
 'gloriosa': ['gloriosae'],
 'gloriosament': {'gloriosamente': []},
 'gloriosi': {'gloriosis': []},
 'gloriosissim': {'gloriosissime': []},
 'gloriosissima': {'gloriosissimae': []},
 'gloriosissimi': {'gloriosissimis': []},
 'gloriosissimu': {'gloriosissimus': []},
 'gloriosiu': {'gloriosius': []},
 'glorioski': {'gloriosky': []},
 'glorioso': {'gloriosos': []},
 'gloriosoid': {'gloriosoides': []},
 'glorioss': {'gloriosse': []},
 'gloriosu': {'gloriosus': []},
 'gloriou': {'glorious': []},
 'glorioufli': {'glorioufly': []},
 'glorious': {'gloriouse': ['gloriouses'],
              'gloriously': [],
              'gloriousness': []},
 'gloriouse': ['gloriouses'],
 'gloriousli': {'gloriouslie': []},
 'gloriouslook': {'gloriouslooking': []},
 'gloriousness': {'gloriousnesse': []},
 'gloriousti': {'gloriousty': []},
 'gloriov': {'gloriovs': []},
 'gloripu': {'gloripus': []},
 'gloris': {'glorise': [], 'glorisication': []},
 'glorisi': {'glorisie': ['glorisies', 'glorisied'], 'glorisy': []},
 'glorisie': ['glorisies', 'glorisied'],
 'glorit': {'glorite': []},
 'gloriti': {'gloritied': [], 'glority': []},
 'gloriu': {'glorius': []},
 'gloriw': {'gloriwed': []},
 'gloriwc': {'gloriwcation': []},
 'glorjou': {'glorjous': []},
 'glornal': {'glornale': []},
 'glorou': {'glorous': []},
 'glorreich': {'glorreiche': ['glorreicher']},
 'glorreiche': ['glorreicher'],
 'glortou': {'glortous': []},
 'gloru': {'glorus': []},
 'glory': {'glorye': ['gloryes']},
 'glorybow': {'glorybower': []},
 'glorye': ['gloryes'],
 'gloryfi': {'gloryfied': [], 'gloryfyed': [], 'gloryfying': []},
 'gloryfy': {'gloryfye': []},
 'gloryhol': {'gloryhole': ['gloryholes']},
 'gloryhole': ['gloryholes'],
 'gloryhunt': {'gloryhunting': []},
 'gloryi': {'gloryis': []},
 'gloryifi': {'gloryifying': []},
 'gloryingli': {'gloryingly': []},
 'glorylov': {'gloryloving': []},
 'gloryou': {'gloryous': []},
 'gloryous': {'gloryouse': [], 'gloryously': []},
 'gloryseek': {'gloryseeker': ['gloryseekers'], 'gloryseeking': []},
 'gloryseeker': ['gloryseekers'],
 'gloryu': {'gloryus': []},
 'glorywa': {'glorywas': []},
 "glos'": {"glos'e": []},
 'glosa': {'glosae': [], 'glosas': []},
 'glosada': {'glosadas': []},
 'glosado': {'glosados': []},
 'glosador': {'glosadores': []},
 'glosar': {'glosare': []},
 'glosari': {'glosary': []},
 'glosario': {'glosarios': []},
 'glosbrenn': {'glosbrenner': []},
 'gloscest': {'gloscester': []},
 'glosderri': {'glosderry': []},
 'glose': {'glosed': [], 'gloses': [], 'glosing': []},
 'glosemey': {'glosemeyer': []},
 'gloser': {'glosers': []},
 'glosi': {'glosis': [], 'glosy': []},
 'glosni': {'glosny': []},
 'gloss': ['glosse', 'glossed', 'glossing', 'glossings'],
 'glossa': {'glossa': []},
 'glossabi': {'glossaby': []},
 'glossabl': {'glossable': []},
 'glossai': {'glossais': []},
 'glossair': {'glossaire': ['glossaires']},
 'glossaire': ['glossaires'],
 'glossaki': {'glossaky': []},
 'glossalal': {'glossalalic': []},
 'glossalalia': {'glossalalias': []},
 'glossaqu': {'glossaquic': []},
 'glossaqualf': {'glossaqualfs': []},
 'glossar': {'glossare': [], 'glossarized': [], 'glossars': []},
 'glossari': {'glossarial': [], 'glossary': []},
 'glossarii': {'glossariis': []},
 'glossarist': {'glossarist': []},
 'glossaryglossari': {'glossaryglossary': []},
 'glossat': {'glossation': [], 'glossator': ['glossators']},
 'glossateur': {'glossateurs': []},
 'glossati': {'glossaty': []},
 'glossator': {'glossatores': []},
 'glossatori': {'glossatorial': [], 'glossatory': []},
 'glossbrenn': {'glossbrenner': []},
 'glossectom': {'glossectomized': []},
 'glossectome': {'glossectomee': []},
 'glossectomi': {'glossectomies': [], 'glossectomy': []},
 'glossem': {'glossemate': [], 'glosseme': ['glossemes']},
 'glossemat': {'glossematic': ['glossematics']},
 'glossemati': {'glossematis': []},
 'glossematic': ['glossematics'],
 'glossematician': {'glossematicians': []},
 'glossematiqu': {'glossematique': []},
 'glosseme': ['glossemes'],
 'glosser': {'glossers': []},
 'glosseri': {'glossery': []},
 'glosset': {'glossets': []},
 'glossi': {'glossie': ['glossied'],
            'glossiness': [],
            'glossis': [],
            'glossy': []},
 'glossie': ['glossied'],
 'glossiert': {'glossierter': []},
 'glossif': {'glossification': []},
 'glossifi': {'glossified': []},
 'glossifungit': {'glossifungites': []},
 'glossili': {'glossily': []},
 'glossin': {'glossine': ['glossines'], 'glossins': []},
 'glossina': {'glossinae': []},
 'glossine': ['glossines'],
 'glossinida': {'glossinidae': []},
 'glossinidiu': {'glossinidius': []},
 'glossinina': {'glossininae': []},
 'glossiphonida': {'glossiphonidae': []},
 'glossiphoniid': {'glossiphoniids': []},
 'glossiphoniida': {'glossiphoniidae': []},
 'glossist': {'glossists': []},
 'glossit': {'glossite': ['glossites']},
 'glossite': ['glossites'],
 'glossiti': {'glossitis': []},
 'glossli': {'glossly': []},
 'glossmet': {'glossmeter': ['glossmeters']},
 'glossmeter': ['glossmeters'],
 'glossmor': {'glossmore': []},
 'glossn': {'glossns': []},
 'glossobalanu': {'glossobalanus': []},
 'glossobor': {'glossoboric': []},
 'glossoboralf': {'glossoboralfs': []},
 'glossodori': {'glossodoris': []},
 'glossoepiglott': {'glossoepiglottic': []},
 'glossogenet': {'glossogenetic': ['glossogenetics']},
 'glossogenetic': ['glossogenetics'],
 'glossogobiu': {'glossogobius': []},
 'glossograph': {'glossographer': ['glossographers'], 'glossographical': []},
 'glossographer': ['glossographers'],
 'glossographi': {'glossography': []},
 'glossograptu': {'glossograptus': []},
 'glossogyn': {'glossogyne': []},
 'glossohy': {'glossohyal': []},
 'glossoid': {'glossoides': []},
 'glossokinesthet': {'glossokinesthetic': []},
 'glossokinet': {'glossokinetic': []},
 'glossolabi': {'glossolabial': []},
 'glossolabiolaryng': {'glossolabiolaryngeal': []},
 'glossolal': {'glossolalic': ['glossolalics']},
 'glossolali': {'glossolalie': ['glossolalies'], 'glossolaly': []},
 'glossolalia': {'glossolalia': []},
 'glossolalic': ['glossolalics'],
 'glossolalie': ['glossolalies'],
 'glossolalist': {'glossolalists': []},
 'glossolaryng': {'glossolaryngeal': []},
 'glossolepi': {'glossolepis': []},
 'glossolog': {'glossological': [], 'glossology': []},
 'glossologist': {'glossologists': []},
 'glossop': {'glossops': []},
 'glossopalat': {'glossopalatal': []},
 'glossopalatin': {'glossopalatine': []},
 'glossopalatinu': {'glossopalatinus': []},
 'glossopdal': {'glossopdale': []},
 'glossopetra': {'glossopetrae': []},
 'glossopetri': {'glossopetris': []},
 'glossophagin': {'glossophagine': ['glossophagines']},
 'glossophagina': {'glossophaginae': []},
 'glossophagine': ['glossophagines'],
 'glossopharvng': {'glossopharvngeal': []},
 'glossopharyg': {'glossopharygeal': []},
 'glossopharyng': {'glossopharyngeal': []},
 'glossopharyngc': {'glossopharyngcal': []},
 'glossopharyngeu': {'glossopharyngeus': []},
 'glossopleri': {'glossopleris': []},
 'glossopteri': {'glossopteris': []},
 'glossopterid': {'glossopterids': []},
 'glossopterida': {'glossopteridae': []},
 'glossopteridacea': {'glossopteridaceae': []},
 'glossopteridal': {'glossopteridales': []},
 'glossoptosi': {'glossoptosis': []},
 'glossopyrosi': {'glossopyrosis': []},
 'glossori': {'glossorial': [], 'glossory': []},
 'glossoscolecida': {'glossoscolecidae': []},
 'glossosomatida': {'glossosomatidae': []},
 'glossotomi': {'glossotomy': []},
 'glossozamit': {'glossozamites': []},
 'glosspharyng': {'glosspharyngeal': []},
 'glosssari': {'glosssary': []},
 'glossu': {'glossus': []},
 'glossudalf': {'glossudalfs': []},
 'glossula': {'glossulae': []},
 'glossyco': {'glossycoated': []},
 'glossyhair': {'glossyhaired': []},
 'glossyleaf': {'glossyleafed': []},
 'glossyleav': {'glossyleaved': []},
 'glossylook': {'glossylooking': []},
 'gloster': {'glosters': []},
 'glostershir': {'glostershire': []},
 'glosul': {'glosule': []},
 'glosula': {'glosulae': []},
 'glosuli': {'glosulis': []},
 'glosyng': {'glosynge': []},
 'glot': {'glots': [], 'glotted': []},
 "glot'i": {"glot'is": []},
 'glote': {'glotes': [], 'gloting': []},
 'gloteni': {'gloteny': []},
 'gloteny': {'glotenye': []},
 'glotfelt': {'glotfelter': []},
 'glotfelti': {'glotfelty': []},
 'gloth': {'glothes': [], 'glothing': []},
 'gloti': {'glotis': [], 'gloty': []},
 'glotif': {'glotification': []},
 'glotifi': {'glotified': []},
 'glotiou': {'glotious': []},
 'gloton': {'glotones': [], 'glotons': []},
 'glotoni': {'glotonie': [], 'glotony': []},
 'glotony': {'glotonye': []},
 'glott': {'glotte': ['glottes']},
 'glottal': {'glottale': ['glottaler'],
             'glottalic': ['glottalics'],
             'glottaling': [],
             'glottality': [],
             'glottalization': ['glottalizations'],
             'glottalize': ['glottalized'],
             'glottalizing': [],
             'glottalling': [],
             'glottally': [],
             'glottals': []},
 'glottale': ['glottaler'],
 'glottalic': ['glottalics'],
 'glottalis': {'glottalisation': [], 'glottalised': []},
 'glottalization': ['glottalizations'],
 'glottalize': ['glottalized'],
 'glotte': ['glottes'],
 'glottert': {'glottertal': []},
 'glotti': {'glottis': []},
 'glottid': {'glottide': [], 'glottids': [], 'glottis': []},
 'glottidi': {'glottidis': []},
 'glottiqu': {'glottique': ['glottiques']},
 'glottique': ['glottiques'],
 'glottis': {'glottis': []},
 'glottiscop': {'glottiscope': []},
 'glottocentr': {'glottocentric': [], 'glottocentrism': []},
 'glottochronolog': {'glottochronologic': ['glottochronological'],
                     'glottochronology': []},
 'glottochronologi': {'glottochronologie': []},
 'glottochronologic': ['glottochronological'],
 'glottochronologist': {'glottochronologists': []},
 'glottodidact': {'glottodidactic': ['glottodidactics']},
 'glottodidactic': ['glottodidactics'],
 'glottogenesi': {'glottogenesis': []},
 'glottogenet': {'glottogenetic': []},
 'glottogon': {'glottogonic': []},
 'glottogoni': {'glottogony': []},
 'glottogram': {'glottograms': []},
 'glottograph': {'glottographic': []},
 'glottographi': {'glottography': []},
 'glottolog': {'glottological': [], 'glottology': []},
 'glottologist': {'glottologists': []},
 'glottophagi': {'glottophagie': []},
 'glottopolit': {'glottopolitical': [], 'glottopolitics': []},
 'glottu': {'glottus': []},
 'glotzbeck': {'glotzbecker': []},
 'glotzhob': {'glotzhober': []},
 'glou': {'glous': []},
 'gloubl': {'gloubles': []},
 'glouboko': {'gloubokoe': []},
 'glouc': {'glouce': ['glouces'], 'gloucs': []},
 'glouce': ['glouces'],
 'glouceat': {'glouceater': []},
 'gloucefl': {'gloucefler': []},
 'glouceft': {'gloucefter': []},
 'gloucefterfhir': {'gloucefterfhire': []},
 'gloucejl': {'gloucejler': []},
 'glouces': {'glouceser': []},
 'gloucesl': {'gloucesler': []},
 'gloucest': {'glouceste': ['gloucester']},
 'glouceste': ['gloucester'],
 'gloucesterhir': {'gloucesterhire': []},
 'gloucesterian': {'gloucesterians': []},
 'gloucesterjhir': {'gloucesterjhire': []},
 'gloucesterplac': {'gloucesterplace': []},
 'gloucestershir': {'gloucestershire': []},
 'gloucestr': {'gloucestre': []},
 'gloucestrensi': {'gloucestrensis': []},
 'gloucestri': {'gloucestrie': []},
 'gloucestria': {'gloucestriae': []},
 'gloucestris': {'gloucestrise': []},
 'gloucestshir': {'gloucestshire': []},
 'gloucet': {'glouceter': []},
 'gloucetr': {'gloucetre': []},
 'gloucett': {'gloucetter': []},
 'glouchest': {'glouchester': []},
 'glouchestershir': {'glouchestershire': []},
 'gloud': {'glouds': []},
 'gloudeman': {'gloudemans': []},
 'gloue': {'gloues': []},
 'gloueestershir': {'gloueestershire': []},
 'glouer': {'glouers': []},
 'glouglou': {'glouglous': []},
 'glounthaun': {'glounthaune': []},
 'gloup': {'gloups': []},
 'glour': {'gloure': [], 'glouring': []},
 'glouri': {'glourie': []},
 'glouriou': {'glourious': []},
 'glouscest': {'glouscester': []},
 'gloussement': {'gloussements': []},
 'glouster': {'glousters': []},
 'gloustershir': {'gloustershire': []},
 'glout': {'gloute': ['glouted'], 'glouting': []},
 'gloute': ['glouted'],
 'glouto': {'gloutos': []},
 'glouton': {'gloutons': []},
 'gloutonneri': {'gloutonnerie': []},
 'glov': {'glovs': []},
 'glove': ['glovee', 'gloved', 'gloveli', 'gloveful'],
 'glovecompart': {'glovecompartment': []},
 'glovefing': {'glovefinger': []},
 'glovefit': {'glovefitting': []},
 'gloveleath': {'gloveleather': []},
 'glovelik': {'glovelike': []},
 'glovemak': {'glovemaker': ['glovemakers'], 'glovemaking': []},
 'glovemaker': ['glovemakers'],
 'glovepuppet': {'glovepuppets': []},
 'glover': {'glovere': [], 'glovers': []},
 'gloveress': {'gloveresses': []},
 'glovernia': {'gloverniae': []},
 'gloverston': {'gloverstone': []},
 'gloversvil': {'gloversville': []},
 'gloversvll': {'gloversvllle': []},
 'glovervil': {'gloverville': []},
 'glovestretch': {'glovestretcher': []},
 'glovi': {'glovis': [], 'glovy': ['glovys']},
 'glovinski': {'glovinsky': []},
 'glovski': {'glovsky': []},
 'glovy': ['glovys'],
 'glow': ['glowe', 'glowes', 'glowed', 'glowing'],
 'glowaski': {'glowasky': []},
 'glowcest': {'glowcester': []},
 'glowcestr': {'glowcestre': []},
 'glowcurv': {'glowcurve': []},
 'glowczewski': {'glowczewskie': []},
 'glowdischarg': {'glowdischarge': []},
 'glower': ['glowerer', 'glowered', 'glowering', 'glowerings'],
 'gloweri': {'glowery': []},
 'gloweringli': {'gloweringly': []},
 'glowfli': {'glowflies': []},
 'glowglob': {'glowglobe': ['glowglobes']},
 'glowglobe': ['glowglobes'],
 'glowi': {'glowie': [], 'glowy': []},
 'glowing': {'glowingness': []},
 'glowingli': {'glowingly': []},
 'glowinski': {'glowinsky': []},
 'glowlamp': {'glowlamps': []},
 'glowli': {'glowly': []},
 'glowlight': {'glowlights': []},
 'glown': {'glowne': []},
 'glowni': {'glownie': [], 'glowny': []},
 'gloworm': {'glowormes': [], 'gloworms': []},
 'glowplug': {'glowplugs': []},
 'glowr': {'glowred': [], 'glowring': []},
 'glowri': {'glowry': []},
 'glowsho': {'glowshoes': []},
 'glowstick': {'glowsticks': []},
 'glowston': {'glowstone': ['glowstones']},
 'glowstone': ['glowstones'],
 'glowstrip': {'glowstrips': []},
 'glowtub': {'glowtube': []},
 'glowworm': {'glowworm': []},
 'glowyng': {'glowynge': []},
 'gloy': {'gloye': ['gloyes'], 'gloys': []},
 'gloye': ['gloyes'],
 'gloyn': {'gloyne': [], 'gloyns': []},
 'gloyr': {'gloyre': []},
 'gloze': {'glozed': [], 'glozes': [], 'glozing': ['glozings']},
 'glozel': {'glozelle': []},
 'glozen': {'glozening': []},
 'glozer': {'glozers': []},
 'glozing': ['glozings'],
 'glozingli': {'glozingly': []},
 'glp': {'glps': []},
 'glpointsiz': {'glpointsize': []},
 'glpolygonmod': {'glpolygonmode': []},
 'glpri': {'glpry': []},
 'glpriou': {'glprious': []},
 'glqri': {'glqry': []},
 'glr': {'glrs': []},
 'glraldu': {'glraldus': []},
 'glrasterpo': {'glrasterpos': []},
 'glrdleston': {'glrdlestone': []},
 'glre': {'glres': []},
 'glrl': {'glrls': []},
 'glrond': {'glronde': []},
 'glrotat': {'glrotate': []},
 'glrti': {'glrty': []},
 'glsborn': {'glsborne': []},
 'glscomb': {'glscombe': []},
 'glt': {'glts': []},
 'glta': {'gltas': []},
 'glte': {'gltes': []},
 'glti': {'glty': []},
 'gltick': {'glticks': []},
 'gltranslat': {'gltranslate': []},
 'gltting': {'glttings': []},
 'glu': {'glued': [], 'gluing': ['gluings'], 'glus': []},
 'gluabil': {'gluability': []},
 'gluabl': {'gluable': []},
 'gluair': {'gluaire': []},
 'gluant': {'gluante': ['gluantes'], 'gluants': []},
 'gluante': ['gluantes'],
 'gluathion': {'gluathione': []},
 'glub': {'glubbed': [], 'glubbing': [], 'glubs': []},
 'glubb': {'glubbs': []},
 'glubczyc': {'glubczyce': []},
 'glubin': {'glubine': []},
 'glubini': {'glubiny': []},
 'glubinno': {'glubinnoe': []},
 'glubinny': {'glubinnye': []},
 'glubion': {'glubionate': []},
 'glubk': {'glubke': []},
 'gluboki': {'glubokie': []},
 'gluboko': {'glubokoe': []},
 'glubokoi': {'glubokoie': []},
 'glubokoj': {'glubokoje': []},
 'glubokovski': {'glubokovsky': []},
 'glubokoy': {'glubokoye': []},
 'glubos': {'glubose': []},
 'glubul': {'glubules': []},
 'glubulin': {'glubulins': []},
 'glubyt': {'glubyte': []},
 'glubzh': {'glubzhe': []},
 'glucagon': ['glucagone'],
 'glucagoninduc': {'glucagoninduced': []},
 'glucagonlik': {'glucagonlike': []},
 'glucagonoma': {'glucagonomas': []},
 'glucagonotrop': {'glucagonotropic': []},
 'glucagonproduc': {'glucagonproducing': []},
 'glucagonsecret': {'glucagonsecreting': []},
 'glucagonsensit': {'glucagonsensitive': []},
 'glucagonstimul': {'glucagonstimulated': []},
 'glucamid': {'glucamide': ['glucamides']},
 'glucamide': ['glucamides'],
 'glucamin': {'glucamine': []},
 'glucamylas': {'glucamylase': []},
 'glucan': {'glucane': ['glucanes'], 'glucans': []},
 'glucanas': {'glucanase': ['glucanases']},
 'glucanase': ['glucanases'],
 'glucane': ['glucanes'],
 'glucanhydrolas': {'glucanhydrolase': []},
 'glucanohydrolas': {'glucanohydrolase': ['glucanohydrolases']},
 'glucanohydrolase': ['glucanohydrolases'],
 'glucanolyt': {'glucanolytic': []},
 'glucanotransferas': {'glucanotransferase': ['glucanotransferases']},
 'glucanotransferase': ['glucanotransferases'],
 'glucans': {'glucanse': []},
 'glucantim': {'glucantime': []},
 'glucantransferas': {'glucantransferase': []},
 'glucar': {'glucarate': ['glucarates'], 'glucaric': []},
 'glucarate': ['glucarates'],
 'glucaron': {'glucaronic': []},
 'glucas': {'glucase': []},
 'glucat': {'glucate': []},
 'gluccs': {'gluccse': []},
 'glucept': {'gluceptate': []},
 'glucest': {'glucester': []},
 'gluch': {'gluche': []},
 'glucholazi': {'glucholazy': []},
 'gluci': {'glucys': []},
 'glucid': {'glucide': ['glucides'], 'glucidic': [], 'glucids': []},
 'glucide': ['glucides'],
 'glucidiqu': {'glucidique': ['glucidiques']},
 'glucidique': ['glucidiques'],
 'glucido': {'glucidos': []},
 'glucin': {'glucinate': [], 'glucine': [], 'glucinic': []},
 'glucitol': {'glucitols': []},
 'gluck': ['glucke', 'glucked', 'gluckes', 'glucking'],
 'gluckist': {'gluckistes': [], 'gluckists': []},
 'glucklich': {'gluckliche': ['gluckliches', 'glucklicher']},
 'gluckliche': ['gluckliches', 'glucklicher'],
 'glucklicher': {'glucklichere': []},
 'glucklicherweis': {'glucklicherweise': []},
 'glucklichst': {'glucklichste': []},
 'gluckman': {'gluckmans': []},
 'glucksburg': {'glucksburgs': []},
 'glucksfal': {'glucksfall': []},
 'glucksritt': {'glucksritter': []},
 'gluckstein': {'glucksteins': []},
 'gluckstrass': {'gluckstrasse': []},
 'gluckt': {'gluckte': []},
 'gluckwunsch': {'gluckwunsche': []},
 'gluclos': {'gluclose': []},
 'gluco': {'glucos': []},
 'glucoa': {'glucoae': []},
 'glucoamylas': {'glucoamylase': ['glucoamylases']},
 'glucoamylase': ['glucoamylases'],
 'glucoascorb': {'glucoascorbic': []},
 'glucocerebrosid': {'glucocerebroside': ['glucocerebrosides']},
 'glucocerebrosidas': {'glucocerebrosidase': []},
 'glucocerebroside': ['glucocerebrosides'],
 'glucocerebrosidosi': {'glucocerebrosidosis': []},
 'glucocid': {'glucocide': ['glucocides']},
 'glucocide': ['glucocides'],
 'glucoconjug': {'glucoconjugates': []},
 'glucocort': {'glucocortical': []},
 'glucocorticoid': ['glucocorticoides'],
 'glucocorticoidbind': {'glucocorticoidbinding': []},
 'glucocorticoidinduc': {'glucocorticoidinduced': [],
                         'glucocorticoidinducible': []},
 'glucocorticoidmedi': {'glucocorticoidmediated': []},
 'glucocorticoidremedi': {'glucocorticoidremediable': []},
 'glucocorticoidrespons': {'glucocorticoidresponsive': []},
 'glucocorticoidsensit': {'glucocorticoidsensitive': []},
 'glucocorticoidsuppress': {'glucocorticoidsuppressible': []},
 'glucocorticoidtr': {'glucocorticoidtreated': []},
 'glucocorticord': {'glucocorticords': []},
 'glucocorticosteriod': {'glucocorticosteriods': []},
 'glucocorticosteroid': {'glucocorticosteroids': []},
 'glucocortioid': {'glucocortioids': []},
 'glucocortocoid': {'glucocortocoids': []},
 'glucocortoid': {'glucocortoids': []},
 'glucoe': {'glucoee': []},
 'glucofructan': {'glucofructans': []},
 'glucofuranos': {'glucofuranose': []},
 'glucofuranosid': {'glucofuranoside': ['glucofuranosides']},
 'glucofuranoside': ['glucofuranosides'],
 'glucogen': {'glucogenic': ['glucogenicity']},
 'glucogenesi': {'glucogenesis': []},
 'glucogenet': {'glucogenetic': []},
 'glucogenic': ['glucogenicity'],
 'glucogenolysi': {'glucogenolysis': []},
 'glucographi': {'glucography': []},
 'glucohepton': {'glucoheptonate': [], 'glucoheptonic': []},
 'glucoheptos': {'glucoheptose': []},
 'glucohydrolas': {'glucohydrolase': ['glucohydrolases']},
 'glucohydrolase': ['glucohydrolases'],
 'glucoisosaccharin': {'glucoisosaccharinic': []},
 'glucokinas': {'glucokinase': ['glucokinases']},
 'glucokinase': ['glucokinases'],
 'glucolipid': {'glucolipids': []},
 'glucolysi': {'glucolysis': []},
 'glucolyt': {'glucolytic': []},
 'glucom': {'glucomate': []},
 'glucomannan': {'glucomannans': []},
 'glucomet': {'glucometer': ['glucometers']},
 'glucometasaccharin': {'glucometasaccharinic': []},
 'glucometer': ['glucometers'],
 'glucomutas': {'glucomutase': []},
 'glucon': {'gluconate': ['gluconates'], 'glucone': [], 'gluconic': []},
 'glucona': {'gluconas': []},
 'gluconacetobact': {'gluconacetobacter': []},
 'gluconamid': {'gluconamide': ['gluconamides']},
 'gluconamide': ['gluconamides'],
 'gluconas': {'gluconase': ['gluconases']},
 'gluconase': ['gluconases'],
 'gluconate': ['gluconates'],
 'gluconcogenesi': {'gluconcogenesis': []},
 'gluconeogcnesi': {'gluconeogcnesis': []},
 'gluconeogen': {'gluconeogenes': [], 'gluconeogenic': ['gluconeogenics']},
 'gluconeogencsi': {'gluconeogencsis': []},
 'gluconeogenesi': {'gluconeogenesis': []},
 'gluconeogenesl': {'gluconeogenesls': []},
 'gluconeogenet': {'gluconeogenetic': []},
 'gluconeogenic': ['gluconeogenics'],
 'gluconeogenisi': {'gluconeogenisis': []},
 'gluconeogensi': {'gluconeogensis': []},
 'gluconobact': {'gluconobacter': []},
 'gluconogalactoglucon': {'gluconogalactogluconate': []},
 'gluconokinas': {'gluconokinase': []},
 'gluconolacton': {'gluconolactone': []},
 'gluconolactonas': {'gluconolactonase': []},
 'gluconsaur': {'gluconsaure': []},
 'glucooligosaccharid': {'glucooligosaccharides': []},
 'glucopen': {'glucopenic': []},
 'glucopeptid': {'glucopeptide': []},
 'glucophag': {'glucophage': []},
 'glucophil': {'glucophilic': []},
 'glucophor': {'glucophore': ['glucophores']},
 'glucophore': ['glucophores'],
 'glucophyllin': {'glucophylline': []},
 'glucopi': {'glucopy': []},
 'glucoplast': {'glucoplastic': []},
 'glucopriv': {'glucoprivation': [], 'glucoprivic': []},
 'glucoproteid': {'glucoproteids': []},
 'glucoprotein': {'glucoproteins': []},
 'glucopyranos': {'glucopyranose': ['glucopyranoses']},
 'glucopyranose': ['glucopyranoses'],
 'glucopyranosid': {'glucopyranoside': ['glucopyranosides'],
                    'glucopyranosidic': []},
 'glucopyranoside': ['glucopyranosides'],
 'glucopyranosiduron': {'glucopyranosiduronic': []},
 'glucopyranosylamin': {'glucopyranosylamine': []},
 'glucopyranosyluron': {'glucopyranosyluronic': []},
 'glucopyranuron': {'glucopyranuronic': []},
 'glucorcorticoid': {'glucorcorticoids': []},
 'glucorecept': {'glucoreceptive': []},
 'glucoreceptor': {'glucoreceptors': []},
 'glucoregul': {'glucoregulation': [], 'glucoregulator': []},
 'glucoregulatori': {'glucoregulatory': []},
 'glucoron': {'glucoronate': [], 'glucoronic': []},
 'glucoronid': {'glucoronidation': [], 'glucoronide': ['glucoronides']},
 'glucoronidas': {'glucoronidase': []},
 'glucoronide': ['glucoronides'],
 'glucorticoid': {'glucorticoids': []},
 'glucorticosteroid': {'glucorticosteroids': []},
 'glucos': {'glucosate': ['glucosates'],
            'glucose': ['glucosed'],
            'glucosic': []},
 'glucosacchar': {'glucosaccharic': []},
 'glucosamid': {'glucosamide': []},
 'glucosamidas': {'glucosamidase': []},
 'glucosamin': {'glucosamine': [], 'glucosaminic': []},
 'glucosaminecontain': {'glucosaminecontaining': []},
 'glucosaminid': {'glucosaminide': ['glucosaminides'], 'glucosaminidic': []},
 'glucosaminidas': {'glucosaminidase': ['glucosaminidases']},
 'glucosaminidase': ['glucosaminidases'],
 'glucosaminide': ['glucosaminides'],
 'glucosaminoglycan': {'glucosaminoglycans': []},
 'glucosaminuron': {'glucosaminuronic': []},
 'glucosaminyltransferas': {'glucosaminyltransferase': []},
 'glucosan': {'glucosans': []},
 'glucosate': ['glucosates'],
 'glucosazon': {'glucosazone': []},
 'glucose': ['glucosed'],
 'glucosealanin': {'glucosealanine': []},
 'glucoseamin': {'glucoseamine': []},
 'glucosebas': {'glucosebased': []},
 'glucosecontain': {'glucosecontaining': []},
 'glucosedepend': {'glucosedependent': []},
 'glucosederiv': {'glucosederived': []},
 'glucoseelectrolyt': {'glucoseelectrolyte': []},
 'glucosefatti': {'glucosefatty': []},
 'glucosefre': {'glucosefree': []},
 'glucosefructos': {'glucosefructose': []},
 'glucosegalactos': {'glucosegalactose': []},
 'glucoseinduc': {'glucoseinduced': []},
 'glucoseintoler': {'glucoseintolerant': []},
 'glucoseisomeras': {'glucoseisomerase': []},
 'glucoselik': {'glucoselike': []},
 'glucoselimit': {'glucoselimited': []},
 'glucoselow': {'glucoselowering': []},
 'glucosemedi': {'glucosemediated': []},
 'glucosemonitor': {'glucosemonitoring': []},
 'glucosensit': {'glucosensitive': []},
 'glucosensor': {'glucosensors': []},
 'glucosepepton': {'glucosepeptone': []},
 'glucosephosph': {'glucosephosphate': []},
 'glucoseregul': {'glucoseregulated': []},
 'glucoseresorpt': {'glucoseresorption': []},
 'glucoserespons': {'glucoseresponsive': []},
 'glucoseri': {'glucoseries': []},
 'glucosesalin': {'glucosesaline': []},
 'glucosesalt': {'glucosesalts': []},
 'glucosesens': {'glucosesensing': []},
 'glucosesensit': {'glucosesensitive': []},
 'glucosespecif': {'glucosespecific': []},
 'glucosesphosph': {'glucosesphosphate': []},
 'glucosestimul': {'glucosestimulated': []},
 'glucosetoler': {'glucosetolerance': []},
 'glucosi': {'glucosis': [], 'glucosy': []},
 'glucosid': {'glucosidal': [],
              'glucosidation': [],
              'glucoside': [],
              'glucosidic': ['glucosidically'],
              'glucosids': []},
 'glucosidas': {'glucosidase': ['glucosidases']},
 'glucosidase': ['glucosidases'],
 'glucosidc': {'glucosidcs': []},
 'glucosidic': ['glucosidically'],
 'glucosiduron': {'glucosiduronate': ['glucosiduronates'],
                  'glucosiduronic': []},
 'glucosiduronate': ['glucosiduronates'],
 'glucosiduronid': {'glucosiduronide': []},
 'glucosin': {'glucosinates': []},
 'glucosinol': {'glucosinolate': ['glucosinolates']},
 'glucosinolas': {'glucosinolase': []},
 'glucosinolate': ['glucosinolates'],
 'glucosiqu': {'glucosique': []},
 'glucosld': {'glucoslde': ['glucosldes']},
 'glucoslde': ['glucosldes'],
 'glucoson': {'glucosone': []},
 'glucostasi': {'glucostasis': []},
 'glucostat': {'glucostatic': [], 'glucostats': []},
 'glucosteroid': {'glucosteroids': []},
 'glucosulfon': {'glucosulfone': []},
 'glucosur': {'glucosuric': []},
 'glucosuria': {'glucosuria': []},
 'glucosyl': {'glucosylate': ['glucosylated', 'glucosylates'],
              'glucosylating': [],
              'glucosylation': []},
 'glucosylamin': {'glucosylamine': []},
 'glucosylas': {'glucosylase': []},
 'glucosylate': ['glucosylated', 'glucosylates'],
 'glucosylceramid': {'glucosylceramide': ['glucosylceramides']},
 'glucosylceramidas': {'glucosylceramidase': []},
 'glucosylceramide': ['glucosylceramides'],
 'glucosylgalactos': {'glucosylgalactose': []},
 'glucosylglucos': {'glucosylglucose': []},
 'glucosyltransferas': {'glucosyltransferase': ['glucosyltransferases']},
 'glucosyltransferase': ['glucosyltransferases'],
 'glucosyluron': {'glucosyluronic': []},
 'glucothion': {'glucothionic': []},
 'glucouron': {'glucouronic': []},
 'glucouronidas': {'glucouronidase': []},
 'glucov': {'glucovance': []},
 'glucovanil': {'glucovanillic': []},
 'glucozymas': {'glucozymase': []},
 'glucuron': {'glucuronate': ['glucuronated', 'glucuronates'],
              'glucuronation': [],
              'glucurone': [],
              'glucuronic': [],
              'glucuronization': [],
              'glucuronized': []},
 'glucuronate': ['glucuronated', 'glucuronates'],
 'glucuronid': {'glucuronidate': ['glucuronidates', 'glucuronidated'],
                'glucuronidating': [],
                'glucuronidation': [],
                'glucuronide': ['glucuronides'],
                'glucuronidic': [],
                'glucuronidization': []},
 'glucuronidas': {'glucuronidase': ['glucuronidases']},
 'glucuronidase': ['glucuronidases'],
 'glucuronidate': ['glucuronidates', 'glucuronidated'],
 'glucuronide': ['glucuronides'],
 'glucuronideconjug': {'glucuronideconjugating': []},
 'glucuronolacton': {'glucuronolactone': []},
 'glucuronosid': {'glucuronoside': ['glucuronosides']},
 'glucuronoside': ['glucuronosides'],
 'glucuronosyltransferas': {'glucuronosyltransferase': ['glucuronosyltransferases']},
 'glucuronosyltransferase': ['glucuronosyltransferases'],
 'glucuronyl': {'glucuronylation': []},
 'glucuronyltransferas': {'glucuronyltransferase': ['glucuronyltransferases']},
 'glucuronyltransferase': ['glucuronyltransferases'],
 'gludli': {'gludly': []},
 'glue': ['glueing', 'glueings'],
 'glueabil': {'glueability': []},
 'glueabl': {'glueable': []},
 'gluebal': {'glueball': ['glueballs']},
 'glueball': ['glueballs'],
 'glueboil': {'glueboiler': []},
 'glueck': {'gluecks': []},
 'gluecklich': {'glueckliche': []},
 'gluecoat': {'gluecoated': []},
 'gluecov': {'gluecovered': []},
 'gluedlamin': {'gluedlaminated': []},
 'gluedtogeth': {'gluedtogether': []},
 'glueili': {'glueily': []},
 'gluek': {'glueks': []},
 'gluelamin': {'gluelaminated': []},
 'gluelik': {'gluelike': []},
 'gluelin': {'glueline': ['gluelines']},
 'glueline': ['gluelines'],
 'gluemak': {'gluemaker': ['gluemakers'], 'gluemaking': []},
 'gluemaker': ['gluemakers'],
 'glueos': {'glueose': []},
 'glueosid': {'glueoside': ['glueosides']},
 'glueoside': ['glueosides'],
 'gluepot': {'gluepots': []},
 'gluer': {'gluers': []},
 'glues': {'gluesing': []},
 'gluesnif': {'gluesniffing': []},
 'gluesniff': {'gluesniffers': []},
 'gluestick': {'gluesticks': []},
 'gluewar': {'glueware': []},
 'gluewat': {'gluewater': []},
 'gluework': {'glueworks': []},
 'gluey': {'glueyness': []},
 'gluffi': {'gluffis': []},
 'glufosin': {'glufosinate': []},
 'glug': {'glugged': [], 'glugging': [], 'glugs': []},
 'gluge': {'gluges': []},
 'gluggabl': {'gluggable': []},
 'gluggi': {'gluggy': []},
 'glugli': {'glugly': []},
 'gluhbegov': {'gluhbegovic': []},
 'gluhbirn': {'gluhbirne': []},
 'gluhend': {'gluhende': ['gluhendes', 'gluhender']},
 'gluhende': ['gluhendes', 'gluhender'],
 'gluhi': {'gluhis': []},
 'gluhlamp': {'gluhlampe': []},
 'gluhovski': {'gluhovsky': []},
 'gluht': {'gluhte': []},
 'gluiamat': {'gluiamate': []},
 'gluili': {'gluily': []},
 'gluinci': {'gluincy': []},
 'gluing': ['gluings'],
 'gluino': {'gluinos': []},
 'glukhod': {'glukhoded': []},
 'glukhovski': {'glukhovsky': []},
 'gluko': {'glukos': []},
 'glukos': {'glukose': []},
 'glukozi': {'glukozy': []},
 'gluku': {'glukus': []},
 'glulam': {'glulamate': [], 'glulamic': [], 'glulams': []},
 'glulamin': {'glulamine': []},
 'glularaldehyd': {'glularaldehyde': []},
 'glulathion': {'glulathione': []},
 'glulisin': {'glulisine': []},
 'glum': {'glummed': [], 'glumness': [], 'glums': []},
 'gluma': {'glumae': [], 'glumas': []},
 'glumac': {'glumaceous': []},
 'glumacea': {'glumaceae': []},
 'glumal': {'glumales': []},
 'glumat': {'glumatic': []},
 'glume': ['glumed'],
 'glumella': {'glumellae': []},
 'glumerulonephr': {'glumerulonephritis': []},
 'glumfac': {'glumfaced': []},
 'glumgluff': {'glumgluffs': []},
 'glumi': {'glumis': []},
 'glumiflora': {'glumiflorae': []},
 'glumli': {'glumly': []},
 'glumlook': {'glumlooking': []},
 'glumm': {'glumms': []},
 'glump': {'glumped': [], 'glumping': [], 'glumps': []},
 'glumpi': {'glumpy': []},
 'glumpu': {'glumpus': []},
 'glun': {'gluns': []},
 'glunami': {'glunamie': []},
 'glunc': {'glunce': []},
 'glund': {'glunds': []},
 'glungez': {'glungezer': []},
 'gluni': {'gluny': []},
 'gluntarn': {'gluntarne': []},
 'gluocs': {'gluocse': []},
 'gluodynam': {'gluodynamics': []},
 'gluon': {'gluon': []},
 'gluoos': {'gluoose': []},
 'gluoosid': {'gluooside': []},
 'gluos': {'gluose': []},
 'gluperspect': {'gluperspective': []},
 'gluphosin': {'gluphosinate': []},
 'glur': {'glurs': []},
 'gluri': {'glury': []},
 'gluriou': {'glurious': []},
 'glurn': {'glurns': []},
 'gluron': {'gluronic': []},
 'gluscev': {'gluscevic': []},
 'gluschk': {'gluschke': []},
 'gluse': {'glusing': []},
 'glusepp': {'gluseppe': []},
 'glushkovski': {'glushkovsky': []},
 'glusid': {'gluside': []},
 'gluskab': {'gluskabe': []},
 'gluskino': {'gluskinos': []},
 'gluskot': {'gluskoter': []},
 'glusulas': {'glusulase': []},
 'glut': ['glutted', 'glutting', 'gluttings'],
 'glutacon': {'glutaconate': [], 'glutaconic': []},
 'glutaeu': {'glutaeus': []},
 'glutahion': {'glutahione': []},
 'glutalaldehyd': {'glutalaldehyde': []},
 'glutaldehyd': {'glutaldehyde': []},
 'glutam': {'glutamate': [], 'glutamer': [], 'glutamic': [], 'glutams': []},
 'glutamal': {'glutamale': []},
 'glutamat': {'glutamatic': []},
 'glutamateactiv': {'glutamateactivated': []},
 'glutamateaspart': {'glutamateaspartate': []},
 'glutamatebind': {'glutamatebinding': []},
 'glutamatecontain': {'glutamatecontaining': []},
 'glutamateg': {'glutamategated': []},
 'glutamateinduc': {'glutamateinduced': []},
 'glutamatemedi': {'glutamatemediated': []},
 'glutamatepyruv': {'glutamatepyruvate': []},
 'glutamater': {'glutamateric': []},
 'glutamaterg': {'glutamatergic': []},
 'glutamerg': {'glutamergic': []},
 'glutami': {'glutamie': [], 'glutamy': []},
 'glutamicaspart': {'glutamicaspartic': []},
 'glutamicpyruv': {'glutamicpyruvic': []},
 'glutamicu': {'glutamicus': []},
 'glutamid': {'glutamide': []},
 'glutamin': {'glutaminate': [], 'glutamine': [], 'glutaminic': []},
 'glutaminas': {'glutaminase': ['glutaminases']},
 'glutaminase': ['glutaminases'],
 'glutaminedepend': {'glutaminedependent': []},
 'glutamineenrich': {'glutamineenriched': []},
 'glutaminerg': {'glutaminergic': []},
 'glutaminesuppl': {'glutaminesupplemented': []},
 'glutaminolysi': {'glutaminolysis': []},
 'glutaminsaur': {'glutaminsaure': []},
 'glutamiqu': {'glutamique': []},
 'glutamln': {'glutamlne': []},
 'glutamm': {'glutamme': [], 'glutammic': []},
 'glutamotransferas': {'glutamotransferase': []},
 'glutamyl': {'glutamylated': [], 'glutamylation': [], 'glutamyll': []},
 'glutamylalanin': {'glutamylalanine': []},
 'glutamylcyclotransferas': {'glutamylcyclotransferase': []},
 'glutamylcystein': {'glutamylcysteine': []},
 'glutamylcysteinylglycin': {'glutamylcysteinylglycine': []},
 'glutamylglutam': {'glutamylglutamic': []},
 'glutamylglycin': {'glutamylglycine': []},
 'glutamylpeptid': {'glutamylpeptides': []},
 'glutamylphosph': {'glutamylphosphate': []},
 'glutamyltransferas': {'glutamyltransferase': ['glutamyltransferases']},
 'glutamyltransferase': ['glutamyltransferases'],
 'glutamyltranspeptidas': {'glutamyltranspeptidase': []},
 'glutan': {'glutanate': [], 'glutanic': []},
 'glutar': {'glutaral': [], 'glutarate': ['glutarates'], 'glutaric': []},
 'glutara': {'glutaraate': []},
 'glutaradehyd': {'glutaradehyde': []},
 'glutarald': {'glutaralde': []},
 'glutaraldchyd': {'glutaraldchyde': []},
 'glutaraldehi': {'glutaraldehy': []},
 'glutaraldehid': {'glutaraldehide': []},
 'glutaraldehvd': {'glutaraldehvde': []},
 'glutaraldehy': {'glutaraldehye': []},
 'glutaraldehyd': {'glutaraldehyde': ['glutaraldehydes']},
 'glutaraldehyde': ['glutaraldehydes'],
 'glutaraldehydepreserv': {'glutaraldehydepreserved': []},
 'glutaraldehydetr': {'glutaraldehydetreated': []},
 'glutaraldeyd': {'glutaraldeyde': []},
 'glutaraldheyd': {'glutaraldheyde': []},
 'glutaraldhyd': {'glutaraldhyde': []},
 'glutaram': {'glutaramic': []},
 'glutaramid': {'glutaramide': []},
 'glutarate': ['glutarates'],
 'glutardialdehyd': {'glutardialdehyde': []},
 'glutarimid': {'glutarimide': ['glutarimides']},
 'glutarimide': ['glutarimides'],
 'glutarn': {'glutarnic': []},
 'glutaronitril': {'glutaronitrile': []},
 'glutat': {'glutation': []},
 'glutathiol': {'glutathiolation': []},
 'glutathion': {'glutathione': ['glutathiones']},
 'glutathionas': {'glutathionase': []},
 'glutathione': ['glutathiones'],
 'glutathioneagaros': {'glutathioneagarose': []},
 'glutathionedepend': {'glutathionedependent': []},
 'glutathionin': {'glutathionine': []},
 'glutathionyl': {'glutathionylated': [], 'glutathionylation': []},
 'glutathlon': {'glutathlone': []},
 'glutation': {'glutatione': []},
 'glutau': {'glutaus': []},
 'glutavit': {'glutavite': []},
 'glutceu': {'glutceus': []},
 'glute': ['gluted'],
 'gluteal': {'gluteale': [], 'gluteals': []},
 'glutelin': ['glutelinate'],
 'gluten': ['glutenous'],
 'glutencontain': {'glutencontaining': []},
 'glutenform': {'glutenforming': []},
 'glutenfre': {'glutenfree': []},
 'glutenin': {'glutenins': []},
 'gluteninduc': {'gluteninduced': []},
 'glutenit': {'glutenite': []},
 'glutensensit': {'glutensensitive': []},
 'gluteofemor': {'gluteofemoral': []},
 'gluteoplasti': {'gluteoplasty': []},
 'gluteou': {'gluteous': []},
 'gluteraldehyd': {'gluteraldehyde': []},
 'glutethamid': {'glutethamide': []},
 'glutethemid': {'glutethemide': []},
 'glutethimid': {'glutethimide': []},
 'gluteu': {'gluteus': []},
 'gluthat': {'gluthation': []},
 'gluthathion': {'gluthathione': []},
 'gluthation': {'gluthatione': []},
 'gluthethimid': {'gluthethimide': []},
 'gluthion': {'gluthione': []},
 'glutient': {'glutientes': []},
 'glutim': {'glutimate': []},
 'glutin': {'glutinant': ['glutinants'],
            'glutinate': ['glutinated'],
            'glutinating': [],
            'glutination': [],
            'glutinative': [],
            'glutine': [],
            'glutinous': ['glutinously', 'glutinousness'],
            'glutins': []},
 'glutinan': {'glutinans': []},
 'glutinant': ['glutinants'],
 'glutinate': ['glutinated'],
 'glutinator': {'glutinatores': []},
 'glutineus': {'glutineuse': []},
 'glutini': {'glutinis': []},
 'glutinin': {'glutinins': []},
 'glutinos': {'glutinose': [], 'glutinosity': []},
 'glutinosa': {'glutinosae': []},
 'glutinosi': {'glutinosis': []},
 'glutinosu': {'glutinosus': []},
 'glutinous': ['glutinously', 'glutinousness'],
 'glutinu': {'glutinuous': [], 'glutinus': []},
 'glution': {'glutionous': []},
 'glutir': {'glutire': []},
 'glutit': {'glutition': []},
 'glutmat': {'glutmate': []},
 'glutocorticoid': {'glutocorticoids': []},
 'glutoeu': {'glutoeus': []},
 'glutom': {'glutomate': [], 'glutomic': []},
 'gluton': {'glutonate': [], 'glutonic': [], 'glutonous': []},
 'glutoni': {'glutony': []},
 'glutos': {'glutose': []},
 'glutseu': {'glutseus': []},
 'glutsonn': {'glutsonne': []},
 'gluttabl': {'gluttability': []},
 'glutten': {'gluttenous': []},
 'glutter': {'gluttering': []},
 'gluttin': {'gluttinous': []},
 'glutton': ['gluttoned',
             'gluttoning',
             'gluttonism',
             'gluttonous',
             'gluttonize',
             'gluttonizes',
             'gluttonized',
             'gluttonness',
             'gluttonizing',
             'gluttonously'],
 'gluttoni': {'gluttonie': [], 'gluttony': []},
 'gluttonis': {'gluttonise': ['gluttonised'], 'gluttonising': []},
 'gluttonise': ['gluttonised'],
 'gluttonli': {'gluttonly': []},
 'gluve': {'gluves': []},
 'gluvia': {'gluvias': []},
 'gluvr': {'gluvre': ['gluvres']},
 'gluvre': ['gluvres'],
 'gluya': {'gluyas': []},
 'glv': {'glvs': []},
 'glvcerid': {'glvcerides': []},
 'glvcerin': {'glvcerine': []},
 'glvcocol': {'glvcocoll': []},
 'glvcolipid': {'glvcolipids': []},
 'glvcolvsi': {'glvcolvsis': []},
 'glvcolysi': {'glvcolysis': []},
 'glvcolyt': {'glvcolytic': []},
 'glvcoprotein': {'glvcoproteins': []},
 'glvcosaminoglycan': {'glvcosaminoglycans': []},
 'glvcosid': {'glvcosides': []},
 'glve': {'glves': []},
 'glven': {'glvens': []},
 'glvndebourn': {'glvndebourne': []},
 'glvph': {'glvphs': []},
 'gly': ['glys'],
 'glyat': {'glyate': []},
 'glybenclamid': {'glybenclamide': []},
 'glyburid': {'glyburide': []},
 'glyca': {'glycae': [], 'glycas': []},
 'glycaem': {'glycaemic': []},
 'glycal': {'glycals': []},
 'glycan': {'glycans': []},
 'glycanas': {'glycanase': ['glycanases']},
 'glycanase': ['glycanases'],
 'glycanohydrolas': {'glycanohydrolase': []},
 'glycar': {'glycaric': []},
 'glycasm': {'glycasme': []},
 'glycaspi': {'glycaspis': []},
 'glycat': {'glycate': ['glycated'], 'glycating': [], 'glycation': []},
 'glycate': ['glycated'],
 'glyccraldehyd': {'glyccraldehyde': []},
 'glyccrid': {'glyccrides': []},
 'glyccrin': {'glyccrine': []},
 'glycem': {'glycemic': []},
 'glycemeri': {'glycemeris': []},
 'glycemi': {'glycemie': []},
 'glycemia': {'glycemias': []},
 'glycen': {'glycene': []},
 'glyceollin': {'glyceollins': []},
 'glycer': {'glyceral': [],
            'glycerate': ['glycerates', 'glycerated'],
            'glycere': [],
            'glyceric': [],
            'glyceriti': [],
            'glycerized': []},
 'glycera': {'glycerae': [], 'glyceras': []},
 'glyceraidehyd': {'glyceraidehyde': []},
 'glyceraldchyd': {'glyceraldchyde': []},
 'glyceraldehyd': {'glyceraldehyde': []},
 'glyceraldehydephosph': {'glyceraldehydephosphate': []},
 'glycerate': ['glycerates', 'glycerated'],
 'glyceriafluitan': {'glyceriafluitans': []},
 'glycerid': {'glyceride': [], 'glyceridic': [], 'glycerids': []},
 'glycerida': {'glyceridae': []},
 'glyceridc': {'glyceridcs': []},
 'glycerin': ['glycerine',
              'glycerined',
              'glycerinic',
              'glycerining',
              'glycerinated',
              'glycerinized',
              'glycerinizing',
              'glycerination',
              'glycerinization'],
 'glycerina': {'glycerinae': []},
 'glycerinaceu': {'glycerinaceus': []},
 'glycerinbas': {'glycerinbased': []},
 'glycerinejelli': {'glycerinejelly': []},
 'glycerinewat': {'glycerinewater': []},
 'glycerinophosph': {'glycerinophosphate': []},
 'glycerinphosphor': {'glycerinphosphoric': []},
 'glycerins': {'glycerinse': []},
 'glycerinwat': {'glycerinwater': []},
 'glycerit': {'glycerite': []},
 'glyceriu': {'glyceriue': [], 'glycerius': []},
 'glycerobor': {'glyceroboric': []},
 'glycerogelatin': {'glycerogelatin': []},
 'glyceroglycolipid': {'glyceroglycolipids': []},
 'glycerokinas': {'glycerokinase': []},
 'glycerol': ['glycerole',
              'glycerolate',
              'glycerolized',
              'glycerolated',
              'glycerolation',
              'glycerolization'],
 'glycerolbas': {'glycerolbased': []},
 'glycerolcontain': {'glycerolcontaining': []},
 'glycerolinduc': {'glycerolinduced': []},
 'glycerolipid': {'glycerolipids': []},
 'glycerolkinas': {'glycerolkinase': []},
 'glycerolphosph': {'glycerolphosphate': []},
 'glycerolphospholipid': {'glycerolphospholipids': []},
 'glycerolphosphorylcholin': {'glycerolphosphorylcholine': []},
 'glycerolwat': {'glycerolwater': []},
 'glycerolysi': {'glycerolysis': []},
 'glyceroneogenesi': {'glyceroneogenesis': []},
 'glyceropho': {'glycerophos': []},
 'glycerophosph': {'glycerophosphate': ['glycerophosphates']},
 'glycerophospha': {'glycerophosphas': []},
 'glycerophosphatas': {'glycerophosphatase': ['glycerophosphatases']},
 'glycerophosphatase': ['glycerophosphatases'],
 'glycerophosphate': ['glycerophosphates'],
 'glycerophosphatid': {'glycerophosphatide': ['glycerophosphatides']},
 'glycerophosphatide': ['glycerophosphatides'],
 'glycerophosphocholin': {'glycerophosphocholine': []},
 'glycerophosphoethanolamin': {'glycerophosphoethanolamine': []},
 'glycerophospholipid': {'glycerophospholipids': []},
 'glycerophosphor': {'glycerophosphoric': []},
 'glycerophosphorylcholin': {'glycerophosphorylcholine': []},
 'glycerophosphorylethanolamin': {'glycerophosphorylethanolamine': []},
 'glycerophthal': {'glycerophthalic': []},
 'glyceros': {'glycerose': ['glyceroses']},
 'glycerose': ['glyceroses'],
 'glyceryl': {'glyceryle': []},
 'glyceryli': {'glycerylis': []},
 'glycerylphosphorylcholin': {'glycerylphosphorylcholine': []},
 'glycerylphosphorylethanolamin': {'glycerylphosphorylethanolamine': []},
 'glyceryltrinitr': {'glyceryltrinitrate': []},
 'glychol': {'glycholate': []},
 'glyci': {'glycy': ['glycys']},
 'glycia': {'glycias': []},
 'glycid': {'glycidal': [],
            'glycidate': [],
            'glycide': ['glycides'],
            'glycidic': [],
            'glycids': []},
 'glycidaldehyd': {'glycidaldehyde': []},
 'glycidamid': {'glycidamide': []},
 'glycide': ['glycides'],
 'glycidylmethacryl': {'glycidylmethacrylate': []},
 'glycimarid': {'glycimarides': []},
 'glycimeri': {'glycimeris': []},
 'glycin': {'glycinate': ['glycinates'], 'glycine': [], 'glycins': []},
 'glycina': {'glycinae': []},
 'glycinamid': {'glycinamide': []},
 'glycinas': {'glycinase': []},
 'glycinate': ['glycinates'],
 'glycind': {'glycinde': []},
 'glycineamid': {'glycineamide': []},
 'glycineaspart': {'glycineaspartic': []},
 'glycinebetain': {'glycinebetaine': []},
 'glycineconjug': {'glycineconjugated': []},
 'glycinecontain': {'glycinecontaining': []},
 'glycinerg': {'glycinergic': []},
 'glycinin': {'glycinins': []},
 'glycinina': {'glycininae': []},
 'glycinoid': {'glycinoides': []},
 'glycinophilu': {'glycinophilus': []},
 'glyciphagu': {'glyciphagus': []},
 'glycitol': {'glycitols': []},
 'glycln': {'glyclne': []},
 'glyco': {'glycos': []},
 'glycoaldehyd': {'glycoaldehyde': []},
 'glycoalkaloid': {'glycoalkaloids': []},
 'glycoaminoglycan': {'glycoaminoglycans': []},
 'glycoamylas': {'glycoamylase': []},
 'glycoanalysi': {'glycoanalysis': []},
 'glycoasparagin': {'glycoasparagines': []},
 'glycobiolog': {'glycobiological': [], 'glycobiology': []},
 'glycobiologist': {'glycobiologists': []},
 'glycobiotechnolog': {'glycobiotechnology': []},
 'glycobiu': {'glycobius': []},
 'glycocalic': {'glycocalices': []},
 'glycocalyc': {'glycocalyceal': [], 'glycocalyces': []},
 'glycochol': {'glycocholate': ['glycocholates'],
               'glycocholeic': [],
               'glycocholic': []},
 'glycocholate': ['glycocholates'],
 'glycocid': {'glycocide': ['glycocides']},
 'glycocide': ['glycocides'],
 'glycocin': {'glycocine': []},
 'glycocol': {'glycocolate': [], 'glycocoll': ['glycocolle', 'glycocollate']},
 'glycocoll': ['glycocolle', 'glycocollate'],
 'glycocompon': {'glycocomponents': []},
 'glycocompound': {'glycocompounds': []},
 'glycoconjug': {'glycoconjugate': ['glycoconjugates', 'glycoconjugated']},
 'glycoconjugate': ['glycoconjugates', 'glycoconjugated'],
 'glycocorticoid': {'glycocorticoids': []},
 'glycocyamidin': {'glycocyamidine': []},
 'glycocyamin': {'glycocyamine': []},
 'glycod': {'glycods': []},
 'glycodendrim': {'glycodendrimers': []},
 'glycodiazin': {'glycodiazine': []},
 'glycoengin': {'glycoengineering': []},
 'glycoenzym': {'glycoenzyme': ['glycoenzymes']},
 'glycoenzyme': ['glycoenzymes'],
 'glycoeol': {'glycoeoll': []},
 'glycoepitop': {'glycoepitopes': []},
 'glycoflavon': {'glycoflavones': []},
 'glycoform': {'glycoforms': []},
 'glycog': {'glycoge': []},
 'glycogen': ['glycogene',
              'glycogenic',
              'glycogenous',
              'glycogenated',
              'glycogenation',
              'glycogenization'],
 'glycogenas': {'glycogenase': []},
 'glycogencontain': {'glycogencontaining': []},
 'glycogendeplet': {'glycogendepleted': []},
 'glycogenes': {'glycogenese': []},
 'glycogenesi': {'glycogenesis': []},
 'glycogenet': {'glycogenetic': []},
 'glycogenform': {'glycogenformer': []},
 'glycogeniqu': {'glycogenique': []},
 'glycogenlik': {'glycogenlike': []},
 'glycogenoli': {'glycogenoly': []},
 'glycogenolysi': {'glycogenolysis': []},
 'glycogenolyt': {'glycogenolytic': []},
 'glycogenos': {'glycogenoses': []},
 'glycogenosi': {'glycogenosis': []},
 'glycogenosom': {'glycogenosomes': []},
 'glycogenstorag': {'glycogenstorage': []},
 'glycoglycerolipid': {'glycoglycerolipids': []},
 'glycohemoglobin': {'glycohemoglobins': []},
 'glycohol': {'glycoholic': []},
 'glycohydrolas': {'glycohydrolase': ['glycohydrolases']},
 'glycohydrolase': ['glycohydrolases'],
 'glycol': ['glycoll',
            'glycole',
            'glycolic',
            'glycolate',
            'glycollic',
            'glycolated',
            'glycollate',
            'glycolized',
            'glycolates',
            'glycollates',
            'glycolation',
            'glycolization'],
 'glycolaldehyd': {'glycolaldehyde': []},
 'glycolamid': {'glycolamide': []},
 'glycolas': {'glycolase': []},
 'glycolbas': {'glycolbased': []},
 'glycolbi': {'glycolbis': []},
 'glycolconjug': {'glycolconjugated': []},
 'glycoldimethacryl': {'glycoldimethacrylate': []},
 'glycolelectrolyt': {'glycolelectrolyte': []},
 'glycoleth': {'glycolether': ['glycolethers']},
 'glycolether': ['glycolethers'],
 'glycoli': {'glycoly': []},
 'glycolid': {'glycolide': ['glycolides']},
 'glycolide': ['glycolides'],
 'glycolipid': {'glycolipide': ['glycolipides'], 'glycolipids': []},
 'glycolipide': ['glycolipides'],
 'glycolipidosi': {'glycolipidosis': []},
 'glycolipin': {'glycolipins': []},
 'glycolipoprotein': {'glycolipoproteins': []},
 'glycolisi': {'glycolisis': []},
 'glycolit': {'glycolitic': []},
 'glycolithochol': {'glycolithocholate': [], 'glycolithocholic': []},
 'glycolmethacryl': {'glycolmethacrylate': []},
 'glycolmodifi': {'glycolmodified': []},
 'glycolonitril': {'glycolonitrile': []},
 'glycolosi': {'glycolosis': []},
 'glycolvsi': {'glycolvsis': []},
 'glycolvt': {'glycolvtic': []},
 'glycolwat': {'glycolwater': []},
 'glycolyi': {'glycolyis': []},
 'glycolylarsanil': {'glycolylarsanilate': []},
 'glycolylmuram': {'glycolylmuramic': []},
 'glycolylneuramin': {'glycolylneuraminic': []},
 'glycolys': {'glycolysable': [],
              'glycolysated': [],
              'glycolysation': [],
              'glycolyse': ['glycolysed', 'glycolyses'],
              'glycolysing': []},
 'glycolyse': ['glycolysed', 'glycolyses'],
 'glycolysi': {'glycolysis': []},
 'glycolysl': {'glycolysls': []},
 'glycolyt': {'glycolytic': ['glycolytically']},
 'glycolytic': ['glycolytically'],
 'glycolytiqu': {'glycolytique': []},
 'glycolyz': {'glycolyzable': [],
              'glycolyze': ['glycolyzed'],
              'glycolyzing': []},
 'glycolyze': ['glycolyzed'],
 'glycom': {'glycome': ['glycomed'], 'glycomic': ['glycomics']},
 'glycomacromolecul': {'glycomacromolecules': []},
 'glycomacropeptid': {'glycomacropeptide': ['glycomacropeptides']},
 'glycomacropeptide': ['glycomacropeptides'],
 'glycome': ['glycomed'],
 'glycometabol': {'glycometabolic': []},
 'glycomethacryl': {'glycomethacrylate': []},
 'glycomic': ['glycomics'],
 'glycomimet': {'glycomimetics': []},
 'glycomyc': {'glycomyces': []},
 'glycon': {'glyconate': [],
            'glycone': ['glycones'],
            'glyconic': ['glyconics']},
 'glycone': ['glycones'],
 'glyconeogen': {'glyconeogenic': []},
 'glyconeogenesi': {'glyconeogenesis': []},
 'glyconeogenet': {'glyconeogenetic': []},
 'glyconi': {'glyconis': []},
 'glyconic': ['glyconics'],
 'glyconjug': {'glyconjugates': []},
 'glyconutri': {'glyconutrients': []},
 'glycopen': {'glycopenic': []},
 'glycopeptid': {'glycopeptide': ['glycopeptides'], 'glycopeptidic': []},
 'glycopeptidas': {'glycopeptidase': []},
 'glycopeptide': ['glycopeptides'],
 'glycopeptideresist': {'glycopeptideresistant': []},
 'glycopeptidolipid': {'glycopeptidolipids': []},
 'glycophas': {'glycophase': []},
 'glycophorin': {'glycophorins': []},
 'glycophosph': {'glycophosphate': ['glycophosphates']},
 'glycophosphate': ['glycophosphates'],
 'glycophospholipid': {'glycophospholipids': []},
 'glycophyt': {'glycophyte': ['glycophytes'], 'glycophytic': []},
 'glycophyte': ['glycophytes'],
 'glycoplipid': {'glycoplipids': []},
 'glycopolym': {'glycopolymer': ['glycopolymers']},
 'glycopolymer': ['glycopolymers'],
 'glycopolypeptid': {'glycopolypeptide': ['glycopolypeptides']},
 'glycopolypeptide': ['glycopolypeptides'],
 'glycoprot': {'glycoproteic': []},
 'glycoprotcin': {'glycoprotcins': []},
 'glycoproteas': {'glycoprotease': []},
 'glycoproteid': {'glycoproteids': []},
 'glycoprotein': ['glycoproteine', 'glycoproteinic', 'glycoproteines'],
 'glycoproteinac': {'glycoproteinaceous': []},
 'glycoproteincontain': {'glycoproteincontaining': []},
 'glycoproteinmedi': {'glycoproteinmediated': []},
 'glycoproteinos': {'glycoproteinoses': []},
 'glycoproteinosi': {'glycoproteinosis': []},
 'glycoprotem': {'glycoprotems': []},
 'glycoproteom': {'glycoproteomics': []},
 'glycoprotien': {'glycoprotiens': []},
 'glycopyranos': {'glycopyranose': []},
 'glycopyranosid': {'glycopyranoside': ['glycopyranosides']},
 'glycopyranoside': ['glycopyranosides'],
 'glycopyrol': {'glycopyrolate': [], 'glycopyrollate': []},
 'glycopyrrol': {'glycopyrrolate': []},
 'glycoregul': {'glycoregulation': []},
 'glycoregulatori': {'glycoregulatory': []},
 'glycos': {'glycosal': [], 'glycosated': [], 'glycose': ['glycoses']},
 'glycosal': {'glycosalated': []},
 'glycosamin': {'glycosamine': ['glycosamines']},
 'glycosamine': ['glycosamines'],
 'glycosaminglycan': {'glycosaminglycans': []},
 'glycosaminidas': {'glycosaminidase': []},
 'glycosaminogli': {'glycosaminogly': []},
 'glycosaminoglvcan': {'glycosaminoglvcans': []},
 'glycosaminoglycan': {'glycosaminoglycanes': [], 'glycosaminoglycans': []},
 'glycosaminoglycuronan': {'glycosaminoglycuronans': []},
 'glycosci': {'glycoscience': ['glycosciences']},
 'glycoscience': ['glycosciences'],
 'glycose': ['glycoses'],
 'glycoseaminoglycan': {'glycoseaminoglycans': []},
 'glycosi': {'glycosis': [], 'glycosy': []},
 'glycosid': {'glycosidal': ['glycosidally'],
              'glycosidated': [],
              'glycosidation': ['glycosidations'],
              'glycoside': [],
              'glycosidic': ['glycosidically'],
              'glycosids': []},
 'glycosidal': ['glycosidally'],
 'glycosidas': {'glycosidase': ['glycosidases']},
 'glycosidase': ['glycosidases'],
 'glycosidation': ['glycosidations'],
 'glycosidc': {'glycosidcs': []},
 'glycosidic': ['glycosidically'],
 'glycosil': {'glycosilated': [], 'glycosilation': []},
 'glycosinol': {'glycosinolates': []},
 'glycosl': {'glycoslated': []},
 'glycosly': {'glycoslyated': [], 'glycoslyation': []},
 'glycosmi': {'glycosmis': []},
 'glycosoaminoglycan': {'glycosoaminoglycans': []},
 'glycosol': {'glycosolated': [], 'glycosolation': []},
 'glycosom': {'glycosomal': [], 'glycosome': ['glycosomes']},
 'glycosome': ['glycosomes'],
 'glycosphingolipid': {'glycosphingolipids': []},
 'glycosphingolipidos': {'glycosphingolipidoses': []},
 'glycosphingolipidosi': {'glycosphingolipidosis': []},
 'glycosphingosid': {'glycosphingosides': []},
 'glycospingolipid': {'glycospingolipids': []},
 'glycostat': {'glycostatic': []},
 'glycosubst': {'glycosubstances': []},
 'glycosur': {'glycosuric': ['glycosurics']},
 'glycosuri': {'glycosurie': []},
 'glycosuria': {'glycosuria': []},
 'glycosuric': ['glycosurics'],
 'glycosuriqu': {'glycosurique': []},
 'glycosyd': {'glycosydic': []},
 'glycosyi': {'glycosyiation': []},
 'glycosyl': {'glycosylate': ['glycosylates', 'glycosylated'],
              'glycosylating': [],
              'glycosylation': ['glycosylations'],
              'glycosylic': []},
 'glycosylamin': {'glycosylamine': ['glycosylamines']},
 'glycosylamine': ['glycosylamines'],
 'glycosylaminoglycan': {'glycosylaminoglycans': []},
 'glycosylas': {'glycosylase': ['glycosylases']},
 'glycosylase': ['glycosylases'],
 'glycosylate': ['glycosylates', 'glycosylated'],
 'glycosylation': ['glycosylations'],
 'glycosylceramid': {'glycosylceramide': ['glycosylceramides']},
 'glycosylceramide': ['glycosylceramides'],
 'glycosyldiacylglycerol': {'glycosyldiacylglycerols': []},
 'glycosylflavon': {'glycosylflavones': []},
 'glycosylglycerid': {'glycosylglycerides': []},
 'glycosylhydrolas': {'glycosylhydrolases': []},
 'glycosylphosphatidylinositol': {'glycosylphosphatidylinositols': []},
 'glycosylphosphatidylinositolanchor': {'glycosylphosphatidylinositolanchored': []},
 'glycosylprotein': {'glycosylproteins': []},
 'glycosyltransferas': {'glycosyltransferase': ['glycosyltransferases']},
 'glycosyltransferase': ['glycosyltransferases'],
 'glycosystem': {'glycosystems': []},
 'glycot': {'glycotic': []},
 'glycotechnolog': {'glycotechnology': []},
 'glycothymolin': {'glycothymoline': []},
 'glycotransferas': {'glycotransferases': []},
 'glycotrop': {'glycotropic': []},
 'glycotyp': {'glycotype': []},
 'glycovirolog': {'glycovirology': []},
 'glycowithanolid': {'glycowithanolides': []},
 'glycozon': {'glycozone': []},
 'glycuresi': {'glycuresis': []},
 'glycuron': {'glycuronate': ['glycuronates'], 'glycuronic': []},
 'glycuronan': {'glycuronans': []},
 'glycuronate': ['glycuronates'],
 'glycuronid': {'glycuronide': ['glycuronides']},
 'glycuronidas': {'glycuronidase': []},
 'glycuronide': ['glycuronides'],
 'glycy': ['glycys'],
 'glycyl': {'glycyll': []},
 'glycylalanin': {'glycylalanine': []},
 'glycylcyclin': {'glycylcycline': ['glycylcyclines']},
 'glycylcycline': ['glycylcyclines'],
 'glycylglycin': {'glycylglycinate': [], 'glycylglycine': []},
 'glycylglycylglycin': {'glycylglycylglycine': []},
 'glycylleucin': {'glycylleucine': []},
 'glycylphenylalanin': {'glycylphenylalanine': []},
 'glycylprolin': {'glycylproline': []},
 'glycylsarcosin': {'glycylsarcosine': []},
 'glycyltryptophan': {'glycyltryptophane': []},
 'glycyltyrosin': {'glycyltyrosine': []},
 'glycymeri': {'glycymeris': []},
 'glycymerida': {'glycymeridae': []},
 'glycymeridida': {'glycymerididae': []},
 'glycyphagida': {'glycyphagidae': []},
 'glycyphagu': {'glycyphagus': []},
 'glycyphyllo': {'glycyphyllos': []},
 'glycyphyllu': {'glycyphyllus': []},
 'glycyrrhet': {'glycyrrhetic': []},
 'glycyrrhetin': {'glycyrrhetinic': []},
 'glycyrrhiz': {'glycyrrhizate': [], 'glycyrrhizic': []},
 'glycyrrhiza': {'glycyrrhizae': []},
 'glycyrrhizc': {'glycyrrhizce': []},
 'glycyrrhizin': {'glycyrrhizinate': [],
                  'glycyrrhizine': [],
                  'glycyrrhizinic': []},
 'glycyrrhizs': {'glycyrrhizse': []},
 'glyde': {'glydes': [], 'glyding': []},
 'glydeg': {'glydegate': []},
 'glydend': {'glydendal': []},
 'glydendalsk': {'glydendalske': []},
 'glyder': {'glyders': []},
 'glyecrid': {'glyecrides': []},
 'glyeerid': {'glyeerides': []},
 'glyeerin': {'glyeerine': []},
 'glyein': {'glyeine': []},
 'glyeocol': {'glyeocoll': []},
 'glyeuron': {'glyeuronic': []},
 'glygli': {'glygly': []},
 'glyka': {'glykas': []},
 'glyki': {'glykis': [], 'glyky': ['glykys']},
 'glyko': {'glykos': []},
 'glykogen': {'glykogens': []},
 'glykogengehalt': {'glykogengehaltes': []},
 'glykogenolys': {'glykogenolyse': []},
 'glykogenos': {'glykogenose': []},
 'glykogensynthes': {'glykogensynthese': []},
 'glykokol': {'glykokoll': ['glykokolls']},
 'glykokoll': ['glykokolls'],
 'glykolys': {'glykolyse': []},
 'glykolytisch': {'glykolytische': []},
 'glykos': {'glykose': []},
 'glykosid': {'glykoside': []},
 'glykosuri': {'glykosurie': []},
 'glykosurisch': {'glykosurische': []},
 'glyky': ['glykys'],
 'glyli': {'glylys': []},
 'glyme': {'glymes': []},
 'glymenopoulo': {'glymenopoulos': []},
 'glymidin': {'glymidine': []},
 'glympei': {'glympeis': []},
 'glymps': {'glympse': ['glympses']},
 'glympse': ['glympses'],
 'glyn': {'glyns': []},
 'glynas': {'glynase': []},
 'glynbourn': {'glynbourne': []},
 'glynd': {'glynde': []},
 'glyndbourn': {'glyndbourne': []},
 'glyndcbourn': {'glyndcbourne': []},
 'glyndeboum': {'glyndeboume': []},
 'glyndebourn': {'glyndebourne': []},
 'glyndow': {'glyndower': []},
 'glyndwrdwi': {'glyndwrdwy': []},
 'glyndyfrdwi': {'glyndyfrdwy': []},
 'glyndyvrdwi': {'glyndyvrdwy': []},
 'glyne': {'glynes': []},
 'glynes': {'glynese': []},
 'glyni': {'glynis': []},
 'glynia': {'glynias': []},
 'glynjon': {'glynjones': []},
 'glynmil': {'glynmill': []},
 'glynn': {'glynne': ['glynnes'], 'glynns': []},
 'glynne': ['glynnes'],
 'glynnes': {'glynnese': []},
 'glynni': {'glynnie': [], 'glynnis': []},
 'glyno': {'glynos': []},
 'glynski': {'glynsky': []},
 'glyntaw': {'glyntawe': []},
 'glynw': {'glynwed': []},
 'glyoerin': {'glyoerine': []},
 'glyoin': {'glyoine': []},
 'glyoprotein': {'glyoproteins': []},
 'glyosid': {'glyosides': []},
 'glyph': ['glyphe', 'glyphes', 'glyphed'],
 'glyphblock': {'glyphblocks': []},
 'glyphi': {'glyphis': []},
 'glyphic': {'glyphical': ['glyphically'], 'glyphics': []},
 'glyphical': ['glyphically'],
 'glyphidodontop': {'glyphidodontops': []},
 'glyphidrilu': {'glyphidrilus': []},
 'glyphiocera': {'glyphioceras': []},
 'glyphioceratida': {'glyphioceratidae': []},
 'glyphipterigida': {'glyphipterigidae': []},
 'glyphipterygida': {'glyphipterygidae': []},
 'glyphlik': {'glyphlike': []},
 'glyphocrangonida': {'glyphocrangonidae': []},
 'glyphod': {'glyphodes': []},
 'glyphoglossu': {'glyphoglossus': []},
 'glyphograph': {'glyphographic': [], 'glyphographs': []},
 'glyphographi': {'glyphography': []},
 'glyphom': {'glyphomancy': []},
 'glyphorhynchu': {'glyphorhynchus': []},
 'glyphorynchu': {'glyphorynchus': []},
 'glyphos': {'glyphosate': ['glyphosates']},
 'glyphosate': ['glyphosates'],
 'glyphosateresist': {'glyphosateresistant': []},
 'glyphosatetoler': {'glyphosatetolerant': []},
 'glyphosin': {'glyphosine': []},
 'glyphosph': {'glyphosphate': []},
 'glyphotaeliu': {'glyphotaelius': []},
 'glypiat': {'glypiated': [], 'glypiation': []},
 'glypican': {'glypicans': []},
 'glyptagnostu': {'glyptagnostus': []},
 'glyptal': {'glyptals': []},
 'glyptapantel': {'glyptapanteles': []},
 'glyptast': {'glyptaster': []},
 'glyptemi': {'glyptemys': []},
 'glypthelmin': {'glypthelmins': []},
 'glypti': {'glyptis': []},
 'glyptic': {'glyptics': []},
 'glypticu': {'glypticus': []},
 'glyptiqu': {'glyptique': []},
 'glypto': {'glyptos': []},
 'glyptocephalu': {'glyptocephalus': []},
 'glyptocidari': {'glyptocidaris': []},
 'glyptocrinu': {'glyptocrinus': []},
 'glyptocystit': {'glyptocystites': []},
 'glyptodon': {'glyptodons': []},
 'glyptodont': {'glyptodonts': []},
 'glyptodontida': {'glyptodontidae': []},
 'glyptograph': {'glyptographic': []},
 'glyptographi': {'glyptography': []},
 'glyptograptu': {'glyptograptus': []},
 'glyptolcemu': {'glyptolcemus': []},
 'glyptolepi': {'glyptolepis': []},
 'glyptonotu': {'glyptonotus': []},
 'glyptop': {'glyptops': []},
 'glyptophicera': {'glyptophiceras': []},
 'glyptopleurida': {'glyptopleuridae': []},
 'glyptopomu': {'glyptopomus': []},
 'glyptorthi': {'glyptorthis': []},
 'glyptosauru': {'glyptosaurus': []},
 'glyptosc': {'glyptoscelis': []},
 'glyptostroboid': {'glyptostroboides': []},
 'glyptostrobu': {'glyptostrobus': []},
 'glyptotendip': {'glyptotendipes': []},
 'glyptoterm': {'glyptotermes': []},
 'glyptothequ': {'glyptotheque': ['glyptotheques']},
 'glyptotheque': ['glyptotheques'],
 'glyptu': {'glyptus': []},
 'glyr': {'glyrs': []},
 'glyse': {'glysing': []},
 'glysin': {'glysine': []},
 'glysoph': {'glysophate': []},
 'glyster': {'glystered': [], 'glystering': [], 'glysters': []},
 'glytsi': {'glytsis': []},
 'glytso': {'glytsos': []},
 'glytteryd': {'glytteryde': []},
 'glyw': {'glywed': []},
 'glywi': {'glywys': []},
 'glywys': {'glywysing': []}}
