#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_go = {"go'b": {"go'be": []},
 "go'd": {"go'ds": []},
 "go'l": {"go'le": []},
 "go'n": {"go'ne": []},
 'goa': {'goa': []},
 'goad': ['goade', 'goaded', 'goades', 'goading'],
 'goadbi': {'goadby': []},
 'goader': {'goaders': []},
 'goadi': {'goady': []},
 'goadingli': {'goadingly': []},
 'goadli': {'goadly': []},
 'goadsbi': {'goadsby': []},
 'goaf': {'goafs': []},
 'goag': {'goage': []},
 'goahead': {'goaheadativeness': [], 'goaheadism': [], 'goaheads': []},
 'goaheadit': {'goaheaditiveness': []},
 'goahiro': {'goahiros': []},
 'goai': {'goais': []},
 'goaj': {'goajs': []},
 'goajir': {'goajires': []},
 'goajira': {'goajiras': []},
 'goajiro': {'goajiros': []},
 'goak': {'goaks': []},
 'goal': ['goale', 'goales', 'goaled', 'goaling'],
 'goala': {'goalas': []},
 'goalachiev': {'goalachievement': [], 'goalachieving': []},
 'goalattain': {'goalattaining': [], 'goalattainment': []},
 'goalbal': {'goalball': []},
 'goalbas': {'goalbased': []},
 'goalbi': {'goalby': []},
 'goalblock': {'goalblocking': []},
 'goalcent': {'goalcentered': []},
 'goalchang': {'goalchanging': []},
 'goalcorrect': {'goalcorrected': []},
 'goald': {'goalds': []},
 'goaldepend': {'goaldependent': []},
 'goaldetermin': {'goaldetermination': []},
 'goaldirect': {'goaldirected': [], 'goaldirection': []},
 'goaldirected': {'goaldirectedness': []},
 'goaldisplac': {'goaldisplacement': []},
 'goale': {'goalee': []},
 'goaler': {'goalers': []},
 'goalfocus': {'goalfocused': []},
 'goalformul': {'goalformulation': []},
 'goalfre': {'goalfree': []},
 'goalgradi': {'goalgradient': []},
 'goali': {'goalie': [], 'goalis': []},
 'goalit': {'goalition': []},
 'goalkeep': {'goalkeeper': [], 'goalkeeping': []},
 'goalkick': {'goalkicker': [], 'goalkicking': []},
 'goalless': {'goallessness': []},
 'goallessli': {'goallessly': []},
 'goallin': {'goalline': ['goallines']},
 'goalline': ['goallines'],
 'goalmak': {'goalmaking': []},
 'goalmean': {'goalmeans': []},
 'goalmouth': {'goalmouth': []},
 'goalobject': {'goalobjects': []},
 'goalofth': {'goalofthe': []},
 'goalori': {'goaloriented': []},
 'goalorient': {'goalorientated': [], 'goalorientation': ['goalorientations']},
 'goalorientation': ['goalorientations'],
 'goaloriented': {'goalorientedness': []},
 'goalparensi': {'goalparensis': []},
 'goalplan': {'goalplanning': []},
 'goalpost': {'goalpost': []},
 'goalprogram': {'goalprogramming': []},
 'goalpursu': {'goalpursuing': []},
 'goalrat': {'goalrational': []},
 'goalreach': {'goalreaching': []},
 'goalrel': {'goalrelated': []},
 'goalrelev': {'goalrelevant': []},
 'goalrespons': {'goalresponse': []},
 'goalsachiev': {'goalsachievement': []},
 'goalsar': {'goalsare': []},
 'goalscor': {'goalscorer': ['goalscorers'], 'goalscoring': []},
 'goalscorer': ['goalscorers'],
 'goalseek': {'goalseeking': []},
 'goalset': {'goalsetting': []},
 'goalsett': {'goalsetter': ['goalsetters']},
 'goalsetter': ['goalsetters'],
 'goalshar': {'goalsharing': []},
 'goalsid': {'goalside': []},
 'goalsmean': {'goalsmeans': []},
 'goalspecif': {'goalspecific': []},
 'goalstat': {'goalstate': ['goalstates']},
 'goalstate': ['goalstates'],
 'goalston': {'goalstone': []},
 'goalstriv': {'goalstriving': []},
 'goalstructur': {'goalstructure': []},
 'goaltend': {'goaltender': [], 'goaltending': []},
 'goalvalu': {'goalvalues': []},
 'goalwa': {'goalwas': []},
 'goalward': {'goalwards': []},
 'goamalti': {'goamalty': []},
 'goan': {'goans': []},
 'goana': {'goanas': []},
 'goand': {'goands': []},
 'goanes': {'goanese': []},
 'goanikont': {'goanikontes': []},
 'goanna': {'goannas': []},
 'goant': {'goante': []},
 'goanywher': {'goanywhere': []},
 'goar': {'goare': ['goared'], 'goaring': [], 'goars': []},
 'goard': {'goarded': [], 'goards': []},
 'goare': ['goared'],
 'goari': {'goarie': [], 'goaris': [], 'goary': []},
 'goaribari': {'goaribaris': []},
 'goarli': {'goarly': []},
 'goaround': {'goarounds': []},
 'goaru': {'goarus': []},
 'goas': {'goase': []},
 'goascogn': {'goascogne': []},
 'goasdou': {'goasdoue': []},
 'goashor': {'goashore': []},
 'goast': {'goasts': []},
 'goat': ['goate', 'goates', 'goated', 'goating', 'goatness'],
 "goat'": {"goat's": []},
 'goatacr': {'goatacre': []},
 'goatantelop': {'goatantelope': ['goatantelopes']},
 'goatantelope': ['goatantelopes'],
 'goatbeard': {'goatbearded': []},
 'goatbel': {'goatbell': ['goatbells']},
 'goatbell': ['goatbells'],
 'goatboy': {'goatboys': []},
 'goatbreed': {'goatbreeding': []},
 'goatchees': {'goatcheese': []},
 'goate': {'goatee': ['goateed']},
 'goatee': ['goateed'],
 'goateri': {'goatery': []},
 'goatfac': {'goatface': ['goatfaced']},
 'goatface': ['goatfaced'],
 'goatfel': {'goatfell': []},
 'goatfish': {'goatfish': []},
 'goatfoot': {'goatfooted': []},
 'goath': {'goathe': [], 'goaths': []},
 'goathead': {'goatheaded': [], 'goatheads': []},
 'goatherd': ['goatherder', 'goatherding', 'goatherders'],
 'goathid': {'goathide': ['goathides']},
 'goathide': ['goathides'],
 'goathil': {'goathill': []},
 'goathorn': {'goathorns': []},
 'goathous': {'goathouse': []},
 'goathunt': {'goathunter': []},
 'goati': {'goatie': [], 'goatiness': [], 'goaty': []},
 'goatish': {'goatishness': []},
 'goatishli': {'goatishly': []},
 'goatkeep': {'goatkeeper': ['goatkeepers'], 'goatkeeping': []},
 'goatkeeper': ['goatkeepers'],
 'goatl': {'goatling': ['goatlings']},
 'goatleg': {'goatlegged': [], 'goatlegs': []},
 'goatli': {'goatly': []},
 'goatlik': {'goatlike': []},
 'goatling': ['goatlings'],
 'goatpath': {'goatpaths': []},
 'goatrais': {'goatraising': []},
 'goatrear': {'goatrearing': []},
 'goatri': {'goatry': []},
 'goatsbeard': {'goatsbeard': []},
 'goatscent': {'goatscented': []},
 'goatsh': {'goatshed': ['goatsheds']},
 'goatshed': ['goatsheds'],
 'goatskin': {'goatskin': []},
 'goatsnos': {'goatsnose': []},
 'goatsru': {'goatsrue': []},
 'goatstag': {'goatstags': []},
 'goatston': {'goatstones': []},
 'goatsuck': {'goatsucker': []},
 'goatsvil': {'goatsville': []},
 'goatswain': {'goatswains': []},
 'goattrack': {'goattracks': []},
 'goatvil': {'goatville': []},
 'goatwalk': {'goatwalking': []},
 'goatwat': {'goatwater': []},
 'goatwe': {'goatweed': []},
 'goatzacoalco': {'goatzacoalcos': []},
 'goav': {'goave': ['goaves'], 'goavs': []},
 'goave': ['goaves'],
 'goavern': {'goavernment': []},
 'goazacoalco': {'goazacoalcos': []},
 'gob': ['gobful', 'gobbed', 'gobfuls', 'gobbing'],
 'goba': {'gobas': []},
 'gobabi': {'gobabis': []},
 'goback': {'gobacks': []},
 'gobail': {'gobaille': []},
 'gobal': {'gobalization': []},
 'gobalis': {'gobalisation': []},
 'gobang': {'gobangs': []},
 'gobant': {'gobantes': []},
 'gobar': {'gobares': []},
 'gobardhanda': {'gobardhandas': []},
 'gobarga': {'gobargas': []},
 'gobaru': {'gobarus': []},
 'gobaz': {'gobaze': ['gobazes']},
 'gobaze': ['gobazes'],
 'gobazy': {'gobazye': []},
 'gobb': {'gobbe': [], 'gobbs': []},
 'gobbaert': {'gobbaerts': []},
 'gobbe': {'gobbee': []},
 'gobbel': {'gobbell': [], 'gobbels': []},
 'gobbelin': {'gobbelines': []},
 'gobber': {'gobbers': []},
 'gobbet': {'gobbet': []},
 'gobbett': {'gobbetts': []},
 'gobbi': {'gobbie': ['gobbies'], 'gobbis': [], 'gobby': []},
 'gobbie': ['gobbies'],
 'gobbin': {'gobbins': []},
 'gobbit': {'gobbits': []},
 'gobbl': {'gobble': ['gobbled'], 'gobbling': ['gobblings'], 'gobbly': []},
 'gobble': ['gobbled'],
 'gobbledi': {'gobbledy': []},
 'gobblegobbl': {'gobblegobble': []},
 'gobbler': {'gobbler': []},
 'gobblet': {'gobblets': []},
 'gobblin': {'gobblins': []},
 'gobbling': ['gobblings'],
 'gobblydump': {'gobblydumped': []},
 'gobbo': {'gobbos': []},
 'gobd': {'gobds': []},
 'gobdo': {'gobdos': []},
 'gobe': {'gobee': [], 'gobeli': [], 'gobes': []},
 'gobefor': {'gobefore': []},
 'gobeil': {'gobeille': []},
 'gobel': {'gobelive': [], 'gobell': ['gobelle'], 'gobels': []},
 'gobelet': {'gobelets': []},
 'gobelin': {'gobeline': ['gobelines'], 'gobelins': []},
 'gobeline': ['gobelines'],
 'gobelino': {'gobelinos': []},
 'gobelinu': {'gobelinus': []},
 'gobeliu': {'gobelius': []},
 'gobell': ['gobelle'],
 'gobellinu': {'gobellinus': []},
 'gobemador': {'gobemadores': []},
 'gobemadorcillo': {'gobemadorcillos': []},
 'gobemant': {'gobemantes': []},
 'gobemouch': {'gobemouche': ['gobemouches']},
 'gobemouche': ['gobemouches'],
 'gobenheim': {'gobenheims': []},
 'gober': {'goberment': [], 'gobers': []},
 'gobern': {'goberned': [], 'gobernment': []},
 'gobernacion': {'gobernaciones': []},
 'gobernada': {'gobernadas': []},
 'gobernado': {'gobernados': []},
 'gobernador': {'gobernadores': [], 'gobernadors': []},
 'gobernadorcillo': {'gobernadorcillos': []},
 'gobernant': {'gobernante': ['gobernantes']},
 'gobernante': ['gobernantes'],
 'gobernaro': {'gobernaros': []},
 'gobernars': {'gobernarse': []},
 'gobernas': {'gobernase': []},
 'gobervil': {'goberville': []},
 'gobesiu': {'gobesius': []},
 'gobet': {'gobets': []},
 'gobett': {'gobette': ['gobettes']},
 'gobette': ['gobettes'],
 'gobetween': {'gobetweens': []},
 'gobez': {'gobeze': []},
 'gobezi': {'gobezie': []},
 'gobi': ['gobie'],
 'gobid': {'gobids': []},
 'gobida': {'gobidae': []},
 'gobiemo': {'gobiemos': []},
 'gobiensi': {'gobiensis': []},
 'gobiern': {'gobierne': []},
 'gobierna': {'gobiernas': []},
 'gobiernista': {'gobiernistas': []},
 'gobierno': {'gobiernos': []},
 'gobiesocid': {'gobiesocids': []},
 'gobiesocida': {'gobiesocidae': []},
 'gobiesociform': {'gobiesociformes': []},
 'gobiid': {'gobiids': []},
 'gobiida': {'gobiidae': []},
 'gobiidc': {'gobiidce': []},
 'gobiiform': {'gobiiformes': []},
 'gobiina': {'gobiinae': []},
 'gobil': {'gobilive': []},
 'gobin': {'gobinism': [], 'gobins': []},
 'gobind': {'gobinder': []},
 'gobindada': {'gobindadas': []},
 'gobindal': {'gobindalal': []},
 'gobindchund': {'gobindchunder': []},
 'gobindpor': {'gobindpore': []},
 'gobindw': {'gobindwal': []},
 'gobineau': {'gobineaus': []},
 'gobinesqu': {'gobinesque': []},
 'gobioid': {'gobioides': [], 'gobioids': []},
 'gobiomorphu': {'gobiomorphus': []},
 'gobiomoru': {'gobiomorus': []},
 'gobion': {'gobions': []},
 'gobionellu': {'gobionellus': []},
 'gobionina': {'gobioninae': []},
 'gobit': {'gobits': []},
 'gobita': {'gobitas': []},
 'gobiti': {'gobitis': []},
 'gobitis': {'gobitises': []},
 'gobiu': {'gobius': []},
 'gobiusculu': {'gobiusculus': []},
 'gobl': {'goble': ['gobles', 'gobled'], 'gobling': ['goblings']},
 'goble': ['gobles', 'gobled'],
 'gobler': {'goblers': []},
 'goblet': ['gobletful', 'gobletity', 'gobletfuls'],
 'gobletcel': {'gobletcells': []},
 'gobletlik': {'gobletlike': []},
 'gobletshap': {'gobletshaped': []},
 'goblett': {'gobletts': []},
 'goblevil': {'gobleville': []},
 'goblin': ['goblines', 'goblinism', 'goblinized'],
 'goblinesqu': {'goblinesque': []},
 'gobling': ['goblings'],
 'goblinlik': {'goblinlike': []},
 'goblinoid': {'goblinoids': []},
 'goblinri': {'goblinries': [], 'goblinry': []},
 "goblins'l": {"goblins'll": []},
 'gobnascal': {'gobnascale': []},
 'gobnat': {'gobnate': []},
 'gobo': {'goboes': [], 'gobos': []},
 'gobol': {'gobolitis': []},
 'gobolink': {'gobolinks': []},
 'gobolo': {'gobolos': []},
 'gobon': {'gobonated': [], 'gobone': []},
 'goboni': {'gobony': []},
 'gobot': {'gobots': []},
 'gobpel': {'gobpels': []},
 'gobr': {'gobre': []},
 'gobri': {'gobry': []},
 'gobria': {'gobrias': []},
 'gobriu': {'gobrius': []},
 'gobry': {'gobryes': []},
 'gobrya': {'gobryas': []},
 'gobseck': {'gobsecks': []},
 'gobshit': {'gobshite': ['gobshites']},
 'gobshite': ['gobshites'],
 'gobsmack': {'gobsmacked': [], 'gobsmacking': []},
 'gobsmackingli': {'gobsmackingly': []},
 'gobstopp': {'gobstopper': ['gobstoppers']},
 'gobstopper': ['gobstoppers'],
 'gobu': {'gobus': []},
 'gobul': {'gobules': []},
 'gobuti': {'gobuty': []},
 'goby': {'gobye': []},
 'gobyra': {'gobyras': []},
 'goc': {'gocs': []},
 'gocart': {'gocarts': []},
 'gocat': {'gocated': []},
 'gocayn': {'gocayne': []},
 'gocbbcl': {'gocbbcls': []},
 'gocbbel': {'gocbbels': []},
 'gocc': {'gocce': [], 'goccs': []},
 'gocci': {'goccie': []},
 'gocciol': {'gocciole': []},
 'gocciolin': {'goccioline': []},
 'gocd': {'gocde': [], 'gocdness': [], 'gocds': []},
 'goce': {'goces': [], 'gocing': []},
 'gocei': {'goceis': []},
 'gocel': {'gocele': []},
 'gocelinu': {'gocelinus': []},
 'gocemo': {'gocemos': []},
 'gocen': {'gocene': []},
 'gocern': {'gocernment': []},
 'gocf': {'gocfs': []},
 'goch': {'goche': []},
 'gocha': {'gochas': []},
 'goche': {'gochee': []},
 'gochenau': {'gochenauer': []},
 'gochi': {'gochis': []},
 'gochom': {'gochome': []},
 'gochran': {'gochrane': []},
 'gochro': {'gochros': []},
 'gociant': {'gociants': []},
 'gociat': {'gociation': ['gociations']},
 'gociation': ['gociations'],
 'gocieti': {'gociety': []},
 'gocj': {'gocje': []},
 'gock': {'gocke': [], 'gocking': [], 'gocks': []},
 'gockel': {'gockeler': []},
 'gockeliu': {'gockelius': []},
 'gockerel': {'gockerell': []},
 'gocl': {'gocls': []},
 'gocleniu': {'goclenius': []},
 'gocn': {'gocns': []},
 'goco': {'gocos': []},
 'gococc': {'gococcal': []},
 'gocp': {'gocps': []},
 'gocr': {'gocring': []},
 'goct': {'gocts': []},
 'gocth': {'gocthe': ['gocthes']},
 'gocthal': {'gocthals': []},
 'gocthe': ['gocthes'],
 'goctz': {'goctze': []},
 'goculda': {'goculdas': []},
 'gocv': {'gocvs': []},
 'gocyt': {'gocytic': []},
 'gocytosi': {'gocytosis': []},
 'gocz': {'gocze': []},
 'goczalkowic': {'goczalkowice': []},
 'god': ['godse'],
 "god'": {"god'e": [], "god's": []},
 "god'i": {"god'is": []},
 'goda': {'godae': ['godaes'], 'godas': []},
 'godabandon': {'godabandoned': []},
 'godabari': {'godabaris': []},
 'godabol': {'godabole': []},
 'godaddi': {'godaddy': []},
 'godae': ['godaes'],
 'godag': {'godage': ['godager']},
 'godage': ['godager'],
 'godahn': {'godahning': []},
 'godaim': {'godaiming': []},
 'godain': {'godaine': []},
 'godair': {'godaire': []},
 'godakumbur': {'godakumbure': []},
 'godal': {'godale': [], 'godall': []},
 'godali': {'godaly': []},
 'godalm': {'godalming': []},
 'godalmighti': {'godalmighty': []},
 'godalon': {'godalone': []},
 'godam': {'godamer': [], 'godammed': [], 'godams': []},
 'godamb': {'godambe': []},
 'godamerci': {'godamercy': []},
 'godamighti': {'godamighty': []},
 'godamn': {'godamned': []},
 'godamoighti': {'godamoighty': []},
 'godamun': {'godamune': []},
 'godamunn': {'godamunne': []},
 'godandth': {'godandthe': []},
 'godanoint': {'godanointed': []},
 'godappoint': {'godappointed': []},
 'godapprov': {'godapproved': []},
 'godar': {'godare': [], 'godars': []},
 'godara': {'godaras': []},
 'godard': ['godarde'],
 'godardu': {'godardus': []},
 'godartiu': {'godartius': []},
 'godarvil': {'godarville': []},
 'godass': {'godasses': []},
 'godassign': {'godassigned': []},
 'godavari': {'godavaris': [], 'godavary': []},
 'godavcri': {'godavcry': []},
 'godaveri': {'godavery': []},
 'godaw': {'godawful': ['godawfully', 'godawfulness']},
 'godawar': {'godawareness': []},
 'godawful': ['godawfully', 'godawfulness'],
 'godawmighti': {'godawmighty': []},
 'godb': {'godbe': []},
 'godbe': {'godbee': []},
 'godbear': {'godbearer': ['godbearers'], 'godbearing': []},
 'godbearer': ['godbearers'],
 'godbecom': {'godbecome': []},
 'godbeher': {'godbehere': []},
 'godbeit': {'godbeite': ['godbeites']},
 'godbeite': ['godbeites'],
 'godbelov': {'godbeloved': []},
 'godberri': {'godberry': []},
 'godbestow': {'godbestowed': []},
 'godbi': {'godby': ['godbys']},
 'godbil': {'godbille': []},
 'godbless': {'godblessed': [], 'godblessing': []},
 'godbodi': {'godbody': []},
 'godbol': {'godbole': []},
 'godbold': {'godbolds': []},
 'godbother': {'godbotherers': []},
 'godbreath': {'godbreathed': []},
 'godbroth': {'godbrother': ['godbrothers']},
 'godbrother': ['godbrothers'],
 'godbuild': {'godbuilders': [], 'godbuilding': []},
 'godburi': {'godbury': []},
 'godby': ['godbys'],
 'godcal': {'godcalled': []},
 'godcaus': {'godcaused': []},
 'godcent': {'godcentered': []},
 'godcentered': {'godcenteredness': []},
 'godcentr': {'godcentred': []},
 'godcentred': {'godcentredness': []},
 'godcharl': {'godcharles': []},
 'godchas': {'godchasers': []},
 'godci': {'godcy': []},
 'godconcept': {'godconception': [], 'godconcepts': []},
 'godconfid': {'godconfidence': []},
 'godconsci': {'godconscious': ['godconsciousness']},
 'godconscious': ['godconsciousness'],
 'godcontrol': {'godcontrolled': []},
 'godcreat': {'godcreated': [], 'godcreator': []},
 'godcund': {'godcunde': []},
 'godcurs': {'godcursed': []},
 'godd': {'godde': ['goddes'], 'goddness': [], 'godds': []},
 'godda': {'goddaed': []},
 'goddal': {'goddall': []},
 'goddam': {'goddamed': [], 'goddammed': [], 'goddamming': [], 'goddams': []},
 'goddammit': {'goddammits': []},
 'goddamn': {'goddamnable': [],
             'goddamned': [],
             'goddamning': [],
             'goddamns': []},
 'goddang': {'goddanged': []},
 'goddanm': {'goddanmed': []},
 'goddard': ['goddarde'],
 'goddarn': {'goddarned': []},
 'goddaught': {'goddaughter': []},
 'goddaw': {'goddawful': []},
 'goddc': {'goddcs': []},
 'godde': {'goddees': []},
 'goddea': {'goddeas': []},
 'goddeda': {'goddedaal': []},
 'goddeeri': {'goddeeris': []},
 'goddef': {'goddefs': []},
 'goddefi': {'goddefying': []},
 'goddefl': {'goddefles': []},
 'goddel': {'goddell': [], 'goddels': []},
 'goddelijk': {'goddelijke': []},
 'goddeloo': {'goddeloos': []},
 'godden': {'goddens': []},
 'goddeni': {'goddenying': []},
 'godder': {'godders': []},
 'godderi': {'godderis': [], 'goddery': []},
 'godderiv': {'godderived': []},
 'goddermighti': {'goddermighty': []},
 'goddes': {'goddese': ['goddeses']},
 'goddescend': {'goddescended': []},
 'goddese': ['goddeses'],
 'goddesign': {'goddesigned': []},
 'goddess': ['goddesse', 'goddessing'],
 'goddesscent': {'goddesscentered': []},
 'goddessi': {'goddessy': []},
 'goddessl': {'goddessling': []},
 'goddesslik': {'goddesslike': []},
 'goddessmoth': {'goddessmother': []},
 'goddesss': {'goddess': []},
 'goddessworship': {'goddessworshiping': [], 'goddessworshipping': []},
 'goddessworshipp': {'goddessworshippers': []},
 'goddett': {'goddette': []},
 'goddeyn': {'goddeyne': []},
 'goddi': {'goddie': [], 'goddis': [], 'goddy': ['goddys']},
 'goddin': {'goddins': []},
 'goddirect': {'goddirected': []},
 'goddishonor': {'goddishonoring': []},
 'goddit': {'goddite': []},
 'goddl': {'goddle': []},
 'goddlemighti': {'goddlemighty': []},
 'goddo': {'goddoes': []},
 'goddon': {'goddons': []},
 'goddr': {'goddred': []},
 'goddspel': {'goddspell': []},
 'goddu': {'goddus': []},
 'goddy': ['goddys'],
 'gode': {'goded': [], 'godee': [], 'godely': [], 'godes': [], 'goding': []},
 'godea': {'godeas': []},
 'godeat': {'godeating': []},
 'godebert': {'godeberte': []},
 'godebi': {'godeby': []},
 'godebillio': {'godebillios': []},
 'godebski': {'godebskis': []},
 'godecharl': {'godecharle': ['godecharles']},
 'godecharle': ['godecharles'],
 'godeck': {'godecke': ['godecker']},
 'godecke': ['godecker'],
 'godef': {'godefs': []},
 'godeffroy': {'godeffroys': []},
 'godefr': {'godefred': []},
 'godefredu': {'godefredus': []},
 'godefri': {'godefried': [], 'godefry': []},
 'godefridu': {'godefridus': []},
 'godefroi': {'godefrois': []},
 'godefroy': {'godefroys': []},
 'godek': {'godeke': []},
 'godel': ['godell', 'godele', 'godelle', 'godelive', 'godelization'],
 'godelaevu': {'godelaevus': []},
 'godelain': {'godelaine': []},
 'godele': {'godelee': []},
 'godelein': {'godeleine': []},
 'godeli': {'godelier': []},
 'godeliev': {'godelieve': []},
 'godelm': {'godelming': []},
 'godelmannu': {'godelmannus': []},
 'godemich': {'godemiche': ['godemiches']},
 'godemiche': ['godemiches'],
 'godemit': {'godemite': []},
 'goden': {'godene': ['godenes'], 'godens': []},
 'godenar': {'godenars': []},
 'godendow': {'godendowed': []},
 'godene': ['godenes'],
 'godeness': {'godenesse': []},
 'godenhau': {'godenhaus': []},
 'godeni': {'godeny': []},
 'godeniu': {'godenius': []},
 'godenn': {'godenne': []},
 'godenschweg': {'godenschweger': []},
 'godep': {'godeps': []},
 'goder': {'godere': [], 'goderic': []},
 'goderannu': {'goderannus': []},
 'goderbau': {'goderbauer': []},
 'goderi': {'goderie': [], 'goderis': []},
 'goderich': {'goderiche': [], 'goderichs': []},
 'godern': {'goderne': []},
 'goderr': {'goderre': []},
 'goderski': {'godersky': []},
 'godervil': {'goderville': []},
 'godesberg': {'godesberger': []},
 'godesbi': {'godesby': []},
 'godesc': {'godescal': []},
 'godescal': {'godescale': []},
 'godescalcu': {'godescalcus': []},
 'godesch': {'godeschal': []},
 'godeschalchu': {'godeschalchus': []},
 'godeschalcu': {'godeschalcus': []},
 'godeski': {'godesky': []},
 'godess': {'godesse': ['godesses']},
 'godesse': ['godesses'],
 'godestablish': {'godestablished': []},
 'godestow': {'godestowe': []},
 'godet': {'godete': [], 'godets': []},
 'godetia': {'godetias': []},
 'godett': {'godette': []},
 'godev': {'godevs': []},
 'godevil': {'godeville': [], 'godevils': []},
 'godevridu': {'godevridus': []},
 'godewaersveld': {'godewaersvelde': []},
 'godey': {'godeys': []},
 'godf': {'godfs': []},
 'godfad': {'godfaders': []},
 'godfath': {'godfather': ['godfathered', 'godfathering']},
 'godfather': {'godfatherism': []},
 'godfatherli': {'godfatherly': []},
 'godfavor': {'godfavored': []},
 'godfear': {'godfearer': ['godfearers'], 'godfearing': []},
 'godfearer': ['godfearers'],
 'godfearing': {'godfearingness': []},
 'godferi': {'godfery': []},
 'godfigur': {'godfigure': ['godfigures']},
 'godfigure': ['godfigures'],
 'godfil': {'godfilled': []},
 'godforc': {'godforce': []},
 'godforget': {'godforgetting': []},
 'godform': {'godforms': []},
 'godforsaken': {'godforsakenness': []},
 'godforsakenli': {'godforsakenly': []},
 'godfr': {'godfre': ['godfred']},
 'godfram': {'godframed': []},
 'godfray': {'godfraye': []},
 'godfre': {'godfree': []},
 'godfrediu': {'godfredius': []},
 'godfredu': {'godfredus': []},
 'godfrey': {'godfreyed': [], 'godfreys': []},
 "godfrey'": {"godfrey's": []},
 "godfrey'l": {"godfrey'll": []},
 'godfri': {'godfrie': ['godfried', 'godfries'], 'godfry': []},
 'godfridu': {'godfridus': []},
 'godfrie': ['godfried', 'godfries'],
 'godfroy': {'godfroys': []},
 'godfry': {'godfrye': []},
 'godg': {'godge': ['godges']},
 'godgam': {'godgame': ['godgames']},
 'godgame': ['godgames'],
 'godgav': {'godgave': []},
 'godge': ['godges'],
 'godgeleerd': {'godgeleerde': []},
 'godghat': {'godghate': []},
 'godgift': {'godgifted': []},
 'godglorifi': {'godglorifying': []},
 'godgovern': {'godgoverned': []},
 'godgrant': {'godgranted': []},
 'godguid': {'godguided': []},
 'godh': {'godhe': ['godhed']},
 'godha': {'godhas': []},
 'godhat': {'godhaters': [], 'godhating': []},
 'godhaunt': {'godhaunted': []},
 'godhe': ['godhed'],
 'godhead': ['godheade'],
 'godhed': {'godhede': []},
 'godhigh': {'godhighs': []},
 'godhom': {'godhome': []},
 'godhonor': {'godhonoring': []},
 'godhood': {'godhoods': []},
 'godhors': {'godhorse': []},
 'godhous': {'godhouse': ['godhouses']},
 'godhouse': ['godhouses'],
 'godhypothesi': {'godhypothesis': []},
 'godi': {'godie': [], 'godis': [], 'gody': ['godys']},
 'godia': {'godias': []},
 'godian': {'godianism': []},
 'godibil': {'godibile': []},
 'godich': {'godiche': []},
 'godick': {'godicke': []},
 'godid': {'godide': []},
 'godidea': {'godideas': []},
 'godigisclu': {'godigisclus': []},
 'godignu': {'godignus': []},
 'godik': {'godike': []},
 'godillot': {'godillots': []},
 'godimag': {'godimage': ['godimages']},
 'godimage': ['godimages'],
 'godimpl': {'godimplanted': []},
 'godimpos': {'godimposed': []},
 'godin': {'godine': ['godiner', 'godines'], 'godins': []},
 'godina': {'godinas': []},
 'godincarn': {'godincarnate': []},
 'godine': ['godiner', 'godines'],
 'goding': {'godinger': []},
 'godinn': {'godinne': []},
 'godinspir': {'godinspired': []},
 'godintend': {'godintended': []},
 'godinu': {'godinus': []},
 'godir': {'godire': []},
 'godisnj': {'godisnje': []},
 'godisnjic': {'godisnjice': []},
 'godiu': {'godius': []},
 'godiva': {'godiva': []},
 'godivi': {'godivier': []},
 'godj': {'godje': [], 'godjs': []},
 'godk': {'godke': [], 'godking': ['godkings']},
 'godkand': {'godkandes': []},
 'godkannand': {'godkannande': []},
 'godkant': {'godkants': []},
 'godkil': {'godkillers': []},
 'godkin': {'godkins': []},
 'godking': ['godkings'],
 'godkjen': {'godkjenning': []},
 'godkjenn': {'godkjennes': []},
 'godknav': {'godknave': []},
 'godknow': {'godknows': []},
 'godknowledg': {'godknowledge': []},
 'godl': {'godle': ['godles'], 'godling': ['godlings'], 'godls': []},
 'godla': {'godlas': []},
 'godlanguag': {'godlanguage': []},
 'godlc': {'godlce': []},
 'godlci': {'godlcy': []},
 'godle': {'godlee': []},
 'godless': {'godlesse': [], 'godlessness': []},
 'godlessli': {'godlessly': []},
 'godlet': {'godlets': []},
 'godleveu': {'godleveus': []},
 'godlevski': {'godlevsky': []},
 'godlewski': {'godlewsky': []},
 'godley': {'godleys': []},
 'godli': {'godlie': ['godlies'], 'godliness': [], 'godlis': [], 'godly': []},
 'godlie': ['godlies'],
 'godlif': {'godlife': []},
 'godlik': {'godlike': ['godlikes', 'godliker', 'godlikeness']},
 'godlike': ['godlikes', 'godliker', 'godlikeness'],
 'godlili': {'godlily': []},
 'godlin': {'godlines': []},
 'godlinef': {'godlinefs': []},
 'godliness': {'godlinesse': []},
 'godling': ['godlings'],
 'godlogo': {'godlogos': []},
 'godlov': {'godlove': ['godlover', 'godlovers'], 'godloving': []},
 'godlove': ['godlover', 'godlovers'],
 'godly': {'godlye': [], 'godlyness': []},
 'godlymind': {'godlyminded': []},
 'godlyn': {'godlynes': []},
 'godlyness': {'godlynesse': []},
 'godmad': {'godmade': []},
 'godmak': {'godmaker': ['godmakers'], 'godmaking': []},
 'godmaker': ['godmakers'],
 'godmamma': {'godmammas': []},
 'godman': {'godmans': []},
 'godmanchest': {'godmanchester': []},
 'godmani': {'godmanis': []},
 'godmanston': {'godmanstone': []},
 'godminst': {'godminster': []},
 'godmoth': {'godmother': ['godmothered', 'godmothering']},
 'godmother': ['godmothered', 'godmothering'],
 'godmotherli': {'godmotherly': []},
 'godmystic': {'godmysticism': []},
 'godn': {'godne': ['godnes']},
 'godnam': {'godname': ['godnames']},
 'godname': ['godnames'],
 'godnatur': {'godnature': []},
 'godne': ['godnes'],
 'godness': {'godnesse': []},
 'godo': {'godoe': [], 'godos': []},
 'godofr': {'godofred': []},
 'godofredu': {'godofredus': []},
 'godofridu': {'godofridus': []},
 'godofski': {'godofsky': []},
 'godoin': {'godoine': []},
 'godol': {'godolls': []},
 'godolia': {'godolias': []},
 'godolphin': {'godolphine': [], 'godolphins': []},
 'godolphu': {'godolphus': []},
 'godom': {'godome': []},
 'godon': {'godone': [], 'godons': []},
 'godonli': {'godonly': []},
 'godoppos': {'godopposing': []},
 'godord': {'godordered': [], 'godords': []},
 'godordain': {'godordained': []},
 'godori': {'godoriented': []},
 'godoschalcu': {'godoschalcus': []},
 'godot': {'godots': []},
 'godovshchin': {'godovshchine': []},
 'godovshchini': {'godovshchiny': []},
 'godovski': {'godovsky': []},
 'godown': {'godown': []},
 'godowski': {'godowsky': ['godowskys']},
 'godowsky': ['godowskys'],
 'godowu': {'godowus': []},
 'godoy': {'godoys': []},
 'godpar': {'godparent': ['godparenting']},
 'godparent': {'godparental': []},
 'godparentag': {'godparentage': []},
 'godplay': {'godplayer': []},
 'godpleas': {'godpleasing': []},
 'godposs': {'godpossibled': []},
 'godpossess': {'godpossessed': []},
 'godpow': {'godpower': []},
 'godpres': {'godpresence': []},
 'godprincipl': {'godprinciple': []},
 'godprotect': {'godprotected': []},
 'godprovid': {'godprovided': []},
 'godprovok': {'godprovoking': []},
 'godquest': {'godquestion': []},
 'godr': {'godre': ['godred'], 'godrs': []},
 'godran': {'godrans': []},
 'godre': {'godree': []},
 'godreal': {'godreality': [], 'godrealization': [], 'godrealized': []},
 'godrealis': {'godrealisation': [], 'godrealised': []},
 'godrech': {'godreche': []},
 'godrej': {'godrejs': []},
 'godrel': {'godrelated': [], 'godrelation': []},
 'godreli': {'godreliance': []},
 'godrev': {'godrevealed': []},
 'godrevi': {'godrevy': []},
 'godri': {'godrie': [], 'godry': []},
 'godric': {'godrics': []},
 'godricu': {'godricus': []},
 'godridg': {'godridge': []},
 'godron': {'godrons': []},
 'godronn': {'godronne': []},
 'godroon': {'godrooned': [], 'godroons': []},
 'gods': {'god': ['godse']},
 'godsacr': {'godsacre': []},
 'godsak': {'godsake': ['godsakes']},
 'godsake': ['godsakes'],
 'godsal': {'godsall': []},
 'godsalv': {'godsalve': ['godsalves']},
 'godsalve': ['godsalves'],
 'godsanct': {'godsanctioned': []},
 'godsath': {'godsather': []},
 'godsav': {'godsave': []},
 'godsbi': {'godsby': []},
 'godsbildn': {'godsbildning': []},
 'godscal': {'godscall': []},
 'godsch': {'godsche': []},
 'godschal': {'godschall': []},
 'godsdamn': {'godsdamned': []},
 'godsdien': {'godsdiens': []},
 'godsdienstgeschiedeni': {'godsdienstgeschiedenis': []},
 'godsdienstig': {'godsdienstige': []},
 'godsdienstonderwij': {'godsdienstonderwijs': []},
 'godse': {'godseed': []},
 'godseek': {'godseeker': ['godseekers'], 'godseeking': []},
 'godseeker': ['godseekers'],
 'godsej': {'godsejer': []},
 'godsel': {'godsell': []},
 'godsend': {'godsend': []},
 'godserv': {'godserving': []},
 'godsgloam': {'godsgloaming': []},
 'godshal': {'godshall': []},
 'godshap': {'godshaped': []},
 'godshil': {'godshill': []},
 'godship': {'godships': []},
 'godshous': {'godshouse': []},
 'godshui': {'godshuis': []},
 'godsi': {'godsy': []},
 'godsib': {'godsibs': []},
 'godsil': {'godsill': []},
 'godsir': {'godsire': []},
 'godsist': {'godsister': ['godsisters']},
 'godsister': ['godsisters'],
 'godsiz': {'godsized': []},
 'godsk': {'godske': []},
 'godsl': {'godsling': []},
 'godslay': {'godslayer': []},
 'godsmith': {'godsmiths': []},
 'godso': {'godsoe': []},
 'godson': ['godsone'],
 'godsonn': {'godsonne': []},
 'godspe': {'godspeed': []},
 'godspel': {'godspell': ['godspelle', 'godspelles']},
 'godspell': ['godspelle', 'godspelles'],
 'godspeller': {'godspellere': []},
 'godspenni': {'godspenny': []},
 'godspow': {'godspower': []},
 'godssak': {'godssake': ['godssakes']},
 'godssake': ['godssakes'],
 'godstick': {'godsticks': []},
 'godston': {'godstone': ['godstones']},
 'godstone': ['godstones'],
 'godstow': {'godstowe': []},
 'godsubstitut': {'godsubstitute': []},
 'godswil': {'godswill': []},
 'godt': {'godts': []},
 'godta': {'godtas': []},
 'godterm': {'godterms': []},
 'godtfr': {'godtfred': []},
 'godth': {'godthe': []},
 'godthaab': {'godthaabs': []},
 'godti': {'godty': []},
 'godtyck': {'godtycke': []},
 'godu': {'godus': []},
 'goduinu': {'goduinus': []},
 'godun': {'godunou': []},
 'godunov': ['godunove'],
 'godunovtyp': {'godunovtype': []},
 'godut': {'godute': []},
 'godverdomm': {'godverdomme': []},
 'godvil': {'godville': []},
 'godvis': {'godvision': []},
 'godwa': {'godwas': []},
 'godwal': {'godwall': []},
 'godward': {'godwardness': [], 'godwards': []},
 'godwatch': {'godwatching': []},
 'godwel': {'godwell': []},
 'godwi': {'godwie': []},
 'godwil': {'godwill': ['godwilled', 'godwilling']},
 'godwill': ['godwilled', 'godwilling'],
 'godwin': {'godwine': ['godwines'], 'godwinism': [], 'godwins': []},
 'godwine': ['godwines'],
 'godwineson': {'godwinesons': []},
 'godwinian': {'godwinianism': [], 'godwinians': []},
 'godwinit': {'godwinite': ['godwinites']},
 'godwinite': ['godwinites'],
 'godwinson': {'godwinsons': []},
 'godwinsson': {'godwinssons': []},
 'godwinu': {'godwinus': []},
 'godwinvil': {'godwinville': []},
 'godwit': {'godwit': []},
 'godwiu': {'godwiue': []},
 'godworship': {'godworshipers': []},
 'godworshipp': {'godworshippers': []},
 'godwrestl': {'godwrestling': []},
 'godwyn': {'godwyne': []},
 'gody': {'godye': []},
 'godyer': {'godyere': []},
 'godzilla': {'godzillas': []},
 'godzin': {'godzine': []},
 'godzini': {'godzinie': [], 'godziny': []},
 'godzon': {'godzone': []},
 'goe': {'go': ['goeing']},
 'goea': {'goeas': []},
 'goeasi': {'goeasy': []},
 'goeb': {'goebe': ['goebes'], 'goebs': []},
 'goebbcl': {'goebbcls': []},
 'goebbei': {'goebbeis': []},
 'goebbel': {'goebbels': []},
 'goebbels': {'goebbels': []},
 'goebbl': {'goebbles': []},
 'goebe': ['goebes'],
 'goebel': {'goebeler': [], 'goebell': ['goebells'], 'goebels': []},
 'goebell': ['goebells'],
 'goeben': {'goebens': []},
 'goebhel': {'goebhels': []},
 'goebl': {'goeble': ['goebles']},
 'goeble': ['goebles'],
 'goechem': {'goechemical': []},
 'goeck': {'goecke': [], 'goecking': [], 'goecks': []},
 'goeckel': {'goeckeler': []},
 'goed': {'goede': ['goedes'], 'goeding': ['goedings'], 'goedness': []},
 'goedartiu': {'goedartius': []},
 'goedblo': {'goedbloed': []},
 'goedd': {'goedde': []},
 'goeddeel': {'goeddeels': []},
 'goeddek': {'goeddeke': []},
 'goede': ['goedes'],
 'goedeck': {'goedecke': ['goedecker']},
 'goedecke': ['goedecker'],
 'goedeckemey': {'goedeckemeyer': []},
 'goedegebur': {'goedegebure': []},
 'goedegebuur': {'goedegebuure': []},
 'goedek': {'goedeke': ['goedekes'], 'goedeking': []},
 'goedeke': ['goedekes'],
 'goedel': {'goedele': ['goedeler'], 'goedelic': [], 'goedell': []},
 'goedele': ['goedeler'],
 'goedeman': {'goedemans': []},
 'goedemo': {'goedemoed': []},
 'goedendag': {'goedendags': []},
 'goeder': {'goeders': []},
 'goedereed': {'goedereede': []},
 'goederenverk': {'goederenverkeer': []},
 'goederenvervo': {'goederenvervoer': []},
 'goederti': {'goedertier': []},
 'goedet': {'goedetic': []},
 'goedgebu': {'goedgebuer': []},
 'goedhal': {'goedhals': []},
 'goedhui': {'goedhuis': []},
 'goedhuy': {'goedhuys': []},
 'goedi': {'goedie': []},
 'goedick': {'goedicke': []},
 'goedik': {'goedike': []},
 'goeding': ['goedings'],
 'goedk': {'goedke': []},
 'goedkeur': {'goedkeuring': []},
 'goedkoop': {'goedkoope': []},
 'goedkop': {'goedkope': ['goedkoper']},
 'goedkope': ['goedkoper'],
 'goedmak': {'goedmakers': []},
 'goedsch': {'goedsche': []},
 'goedseel': {'goedseels': []},
 'goee': {'goees': []},
 'goeffri': {'goeffry': []},
 'goeg': {'goege': []},
 'goegni': {'goegnies': []},
 'goegraph': {'goegraphic': ['goegraphical', 'goegraphically']},
 'goegraphi': {'goegraphy': []},
 'goegraphic': ['goegraphical', 'goegraphically'],
 'goehbel': {'goehbels': []},
 'goehd': {'goehde': []},
 'goehhel': {'goehhels': []},
 'goehl': {'goehle': []},
 'goehling': {'goehlinger': []},
 'goehr': {'goehre': [], 'goehring': [], 'goehrs': []},
 'goehrd': {'goehrde': []},
 'goehring': {'goehringer': []},
 'goehrk': {'goehrke': []},
 'goeih': {'goeihe': []},
 'goeing': {'goeinge': []},
 'goej': {'goeje': []},
 'goek': {'goeke': []},
 'goel': {'goele': [], 'goels': []},
 'goelam': {'goelams': []},
 'goeland': {'goelands': []},
 'goelet': {'goelets': []},
 'goelett': {'goelette': ['goelettes']},
 'goelette': ['goelettes'],
 'goelh': {'goelhe': ['goelhes']},
 'goelhe': ['goelhes'],
 'goeli': {'goelis': []},
 'goelick': {'goelicke': []},
 'goelog': {'goelogical': []},
 'goem': {'goeme': []},
 'goemaer': {'goemaere': []},
 'goeman': {'goemans': []},
 'goemann': {'goemanne': []},
 'goemar': {'goemare': []},
 'goembo': {'goemboes': []},
 'goemetr': {'goemetric': ['goemetrical', 'goemetrically']},
 'goemetri': {'goemetries': [], 'goemetry': []},
 'goemetric': ['goemetrical', 'goemetrically'],
 'goeminn': {'goeminne': []},
 'goemon': {'goemons': []},
 'goen': {'goene': [], 'goens': []},
 'goenceph': {'goencephalitis': []},
 'goeneutt': {'goeneutte': []},
 'goenka': {'goenkas': []},
 'goens': {'goense': []},
 'goensi': {'goensis': []},
 'goephi': {'goephys': []},
 'goeppertmay': {'goeppertmayer': []},
 'goepping': {'goeppinger': []},
 'goer': ['goeres', 'goering', 'goerring'],
 'goerck': {'goercke': []},
 'goerd': {'goerde': []},
 'goerdel': {'goerdeler': ['goerdelers']},
 'goerdeler': ['goerdelers'],
 'goerderl': {'goerderler': []},
 'goere': {'goeree': []},
 'goereeoverflakke': {'goereeoverflakkee': []},
 'goeren': {'goerens': []},
 'goerg': {'goerge': ['goerges']},
 'goerge': ['goerges'],
 'goergen': {'goergens': []},
 'goerh': {'goerhe': []},
 'goeri': {'goery': []},
 'goerick': {'goericke': []},
 'goericu': {'goericus': []},
 'goerida': {'goeridae': []},
 'goering': {'goeringer': []},
 'goeringstrass': {'goeringstrasse': []},
 'goeriu': {'goerius': []},
 'goerk': {'goerke': []},
 'goerl': {'goerling': []},
 'goerlitz': {'goerlitzer': []},
 'goerman': {'goermans': []},
 'goern': {'goerne': []},
 'goero': {'goeroe': ['goeroes']},
 'goeroe': ['goeroes'],
 'goerr': {'goerre': ['goerres']},
 'goerre': ['goerres'],
 'goert': {'goerts': []},
 'goerta': {'goertae': []},
 'goertemil': {'goertemiller': []},
 'goertzel': {'goertzels': []},
 'goes': {'goese': []},
 'goesel': {'goesele': []},
 'goesingens': {'goesingense': []},
 'goesiu': {'goesius': []},
 'goesl': {'goesling': []},
 'goess': {'goesse': []},
 'goessen': {'goessens': []},
 'goessl': {'goessling': []},
 'goest': {'goests': []},
 'goet': {'goete': ['goetes'], 'goeting': [], 'goets': [], 'goetting': []},
 'goeta': {'goetae': []},
 'goetb': {'goetbe': ['goetbes']},
 'goetbe': ['goetbes'],
 'goetcheu': {'goetcheus': []},
 'goetchin': {'goetchins': []},
 'goetchiu': {'goetchius': []},
 'goete': ['goetes'],
 'goeteborg': {'goeteborg': []},
 'goeter': {'goeters': []},
 'goetghebu': {'goetghebuer': []},
 'goeth': {'goethe': [], 'goeths': []},
 'goethal': {'goethals': []},
 'goethc': {'goethcs': []},
 "goethe'": {"goethe's": []},
 'goethealle': {'goetheallee': []},
 'goethean': {'goetheanism': [], 'goetheans': []},
 'goetheanist': {'goetheanistic': []},
 'goetheanum': {'goetheanums': []},
 'goethegass': {'goethegasse': []},
 'goethehau': {'goethehaus': []},
 'goethel': {'goethels': []},
 'goethelik': {'goethelike': []},
 'goethen': {'goethens': []},
 'goetherm': {'goethermal': []},
 'goethesch': {'goethesche': ['goethescher']},
 'goethesche': ['goethescher'],
 'goetheschil': {'goetheschiller': []},
 'goethesqu': {'goethesque': []},
 'goethestrab': {'goethestrabe': []},
 'goethestrafi': {'goethestrafie': []},
 'goethestrass': {'goethestrasse': []},
 'goetheunivers': {'goetheuniversity': []},
 'goethisch': {'goethische': []},
 'goethit': {'goethite': [], 'goethitic': []},
 'goethlt': {'goethlte': []},
 'goeti': {'goetie': [], 'goety': []},
 'goetj': {'goetjes': []},
 'goetk': {'goetke': []},
 'goetl': {'goetling': []},
 'goetli': {'goetlie': []},
 'goetn': {'goetne': []},
 'goetr': {'goetre': []},
 'goetri': {'goetry': []},
 'goetsch': {'goetsche': []},
 'goetschi': {'goetschy': []},
 'goetschiu': {'goetschius': []},
 'goett': {'goette': []},
 'goette': {'goettee': []},
 'goettemoel': {'goettemoeller': []},
 'goettg': {'goettge': []},
 'goetting': {'goettinger': []},
 'goettinga': {'goettingae': []},
 'goettingensi': {'goettingensis': []},
 'goettingisch': {'goettingische': []},
 'goettingu': {'goettingue': []},
 'goettl': {'goettle': [], 'goettling': []},
 'goettlich': {'goettliche': ['goettlicher']},
 'goettliche': ['goettlicher'],
 'goettsberg': {'goettsberger': []},
 'goettsch': {'goettsche': []},
 'goetwat': {'goetwater': []},
 'goetz': {'goetze': ['goetzes'], 'goetzs': []},
 'goetzberg': {'goetzberger': []},
 'goetze': {'goetzee': []},
 'goetzel': {'goetzeler': []},
 'goetzenberg': {'goetzenberger': []},
 'goetzfri': {'goetzfried': []},
 'goetzing': {'goetzinger': []},
 'goetziu': {'goetzius': []},
 'goetzk': {'goetzke': []},
 'goetzmann': {'goetzmanns': []},
 'goetzsch': {'goetzsche': []},
 'goetzvil': {'goetzville': []},
 'goeuri': {'goeury': []},
 'goewi': {'goewie': []},
 'goeyen': {'goeyens': []},
 'goeyvaert': {'goeyvaerts': []},
 'goez': {'goeze': ['goezes']},
 'goeze': ['goezes'],
 'goezman': {'goezmans': []},
 'goeznoviu': {'goeznovius': []},
 'gof': {'goffing': [], 'gofs': []},
 'gofa': {'gofas': []},
 'gofe': {'gofing': []},
 'gofer': ['gofering'],
 'gofern': {'gofernment': []},
 'goff': {'goffe': ['goffes'], 'goffs': []},
 'goffaggin': {'goffaggine': []},
 'goffament': {'goffamente': []},
 'goffariu': {'goffarius': []},
 'goffe': {'goffee': []},
 'goffer': ['goffered', 'goffering'],
 'gofferj': {'gofferje': []},
 'goffett': {'goffette': []},
 'goffi': {'goffie': [], 'goffis': [], 'goffy': []},
 'goffin': {'goffine': [], 'goffins': []},
 'goffl': {'goffle': []},
 'goffman': {'goffmans': []},
 'goffmanesqu': {'goffmanesque': []},
 'goffontain': {'goffontaine': []},
 'goffr': {'goffre': ['goffred']},
 'goffre': {'goffree': []},
 'goffredu': {'goffredus': []},
 'goffri': {'goffried': []},
 'goffridu': {'goffridus': []},
 'goffril': {'goffriller': []},
 'gofi': {'gofie': []},
 'gofil': {'gofiler': []},
 'gofl': {'gofle': [], 'gofling': []},
 'goflf': {'goflfe': []},
 'gofor': {'gofors': []},
 'goforth': {'goforths': []},
 'gofp': {'gofps': []},
 'gofpel': {'gofpell': [], 'gofpels': []},
 'gofr': {'gofre': []},
 'gofridu': {'gofridus': []},
 'gofril': {'gofriller': []},
 'goft': {'gofte': [], 'gofts': []},
 "goft'": {"goft'e": []},
 'gofurth': {'gofurther': []},
 'gog': {'gogs': []},
 'goga': {'gogas': []},
 'gogadz': {'gogadze': []},
 'gogaren': {'gogarene': []},
 'gogarri': {'gogarry': []},
 'gogarten': {'gogartens': []},
 'gogarti': {'gogarty': ['gogartys']},
 'gogarty': ['gogartys'],
 'gogat': {'gogate': []},
 'gogavinu': {'gogavinus': []},
 'gogd': {'gogds': []},
 'goge': {'goges': [], 'goging': []},
 'gogeb': {'gogebic': []},
 'gogeldri': {'gogeldrie': []},
 'gogerli': {'gogerly': []},
 'gogerti': {'gogerty': []},
 'goget': {'gogetting': []},
 'gogett': {'gogetter': ['gogetters']},
 'gogetter': ['gogetters'],
 'gogg': {'gogge': [], 'goggs': []},
 'gogga': {'goggas': []},
 'goggan': {'goggans': []},
 'goggeshal': {'goggeshall': []},
 'goggi': {'goggie': [], 'goggy': []},
 'goggin': {'goggins': []},
 'gogging': {'gogginger': []},
 'gogginsvil': {'gogginsville': []},
 'goggl': {'goggle': ['goggles', 'goggled'], 'goggling': []},
 'goggle': ['goggles', 'goggled'],
 'goggleey': {'goggleeye': ['goggleeyes', 'goggleeyed']},
 'goggleeye': ['goggleeyes', 'goggleeyed'],
 'gogglelik': {'gogglelike': []},
 'goggler': {'gogglers': []},
 'goggli': {'goggly': []},
 'goggomobil': {'goggomobile': []},
 'gogh': ['goghe'],
 'goghbong': {'goghbonger': []},
 'goghil': {'goghill': []},
 'gogi': {'gogie': ['gogies'], 'gogy': []},
 'gogic': {'gogical': ['gogically'], 'gogics': []},
 'gogical': ['gogically'],
 'gogie': ['gogies'],
 'gogii': {'gogiis': []},
 'gogin': {'gogins': []},
 'gogitidz': {'gogitidze': []},
 'gogl': {'gogle': ['gogles', 'gogled'], 'gogling': []},
 'gogle': ['gogles', 'gogled'],
 'goglet': {'goglets': []},
 'goglidz': {'goglidze': []},
 'goglu': {'goglus': []},
 'gogmagog': {'gogmagogs': []},
 'gogn': {'gogne': []},
 'gognalon': {'gognalons': []},
 'gogni': {'gogny': []},
 'gogo': {'gogos': []},
 'gogoberidz': {'gogoberidze': []},
 'gogoff': {'gogoffs': []},
 'gogoi': {'gogois': []},
 'gogol': ['gogoll', 'gogole'],
 'gogoladz': {'gogoladze': []},
 'gogolesqu': {'gogolesque': []},
 'gogolevski': {'gogolevsky': []},
 'gogolid': {'gogolides': []},
 'gogoni': {'gogoniant': []},
 'gogotski': {'gogotsky': []},
 'gogovern': {'gogovernment': []},
 'gograph': {'gographical': []},
 'gographi': {'gography': []},
 'gogswel': {'gogswell': []},
 'gogt': {'gogte': []},
 'gogu': {'gogue': ['gogues'], 'gogus': []},
 'goguadz': {'goguadze': []},
 'gogue': ['gogues'],
 'goguela': {'goguelas': []},
 'goguenard': {'goguenards': []},
 'gogueri': {'goguery': []},
 'goguet': {'goguets': []},
 'goguett': {'goguette': ['goguettes']},
 'goguette': ['goguettes'],
 'goguy': {'goguyer': []},
 'gogvadz': {'gogvadze': []},
 'gogw': {'gogwe': []},
 'goh': {'gohs': []},
 'goha': {'gohas': []},
 'gohain': {'gohains': []},
 'gohanna': {'gohannas': []},
 'gohari': {'gohary': []},
 'gohd': {'gohde': ['gohdes']},
 'gohde': ['gohdes'],
 'gohe': {'gohed': []},
 'goheen': {'goheens': []},
 'gohel': {'gohelle': [], 'gohels': []},
 'gohi': {'gohy': []},
 'gohier': {'gohiers': []},
 'gohil': {'gohils': []},
 'gohiti': {'gohitis': []},
 'gohkal': {'gohkale': []},
 'gohl': {'gohle': []},
 'gohlet': {'gohlets': []},
 'gohli': {'gohlis': []},
 'gohlin': {'gohlins': []},
 'gohlis': {'gohliser': []},
 'gohlk': {'gohlke': []},
 'gohn': {'gohns': []},
 'gohom': {'gohome': []},
 'gohori': {'gohory': []},
 'gohorri': {'gohorry': []},
 'gohr': {'gohre': ['gohres'], 'gohring': []},
 'gohrd': {'gohrde': []},
 'gohre': ['gohres'],
 'gohring': {'gohringer': []},
 'gohrk': {'gohrke': []},
 'goi': {'goiing': [], 'gois': []},
 'goia': {'goias': []},
 'goiabeira': {'goiabeiras': []},
 'goiam': {'goiame': []},
 'goid': {'goide': ['goides', 'goided'], 'goiding': [], 'goids': []},
 'goide': ['goides', 'goided'],
 'goidel': {'goidelic': [], 'goidels': []},
 'goidi': {'goidie': []},
 'goidwat': {'goidwater': []},
 'goif': {'goife': []},
 'goig': {'goige': [], 'goigs': []},
 'goigeou': {'goigeous': []},
 'goigia': {'goigias': []},
 'goigni': {'goignies': []},
 'goih': {'goihs': []},
 'goii': {'goiis': []},
 'goik': {'goike': []},
 'goil': {'goile': [], 'goils': []},
 'goilala': {'goilalas': []},
 'goilti': {'goilty': []},
 'goimbator': {'goimbatore': []},
 'goimpi': {'goimpy': []},
 'goin': {'goine': ['goined', 'goines'], 'goining': [], 'goins': []},
 "goin'": {"goin's": []},
 'goincident': {'goincidentally': []},
 'goine': ['goined', 'goines'],
 'goinfr': {'goinfre': ['goinfres']},
 'goinfre': ['goinfres'],
 'goinfreri': {'goinfrerie': []},
 'going': {'goinge': ['goinges'], 'goingness': []},
 'goinge': ['goinges'],
 'goinggoinggoinggoinggo': {'goinggoinggoinggoinggoing': []},
 'goinghom': {'goinghome': []},
 'goingli': {'goingly': []},
 'goingnowher': {'goingnowhere': []},
 'goingov': {'goingover': []},
 'goingpriv': {'goingprivate': []},
 'goingsnak': {'goingsnake': []},
 'goingsteadi': {'goingsteady': []},
 'goingtob': {'goingtobe': []},
 'goingtoth': {'goingtothe': []},
 'goini': {'goiny': []},
 'goinper': {'goinpers': []},
 'goins': {'goinses': []},
 'goint': {'goints': []},
 'goio': {'goios': []},
 'goiogoen': {'goiogoens': []},
 'goipel': {'goipels': []},
 'goir': {'goire': []},
 'goirl': {'goirle': []},
 'gois': {'goise': []},
 'goisfr': {'goisfred': []},
 'goisfredu': {'goisfredus': []},
 'goisfridu': {'goisfridus': []},
 'goisi': {'goisis': []},
 'goisk': {'goiske': []},
 'goiss': {'goisses': []},
 'goit': {'goite': ['goites'], 'goits': []},
 'goitacas': {'goitacases': []},
 'goitacaz': {'goitacazes': []},
 'goite': ['goites'],
 'goiter': ['goitered', 'goiterous'],
 'goiterlik': {'goiterlike': []},
 'goiterogen': {'goiterogenic': [], 'goiterogens': []},
 'goith': {'goithe': []},
 'goiti': {'goity': []},
 'goitr': {'goitre': ['goitred']},
 'goitre': ['goitred'],
 'goitrin': {'goitrins': []},
 'goitrogen': ['goitrogenic', 'goitrogenous', 'goitrogenicity'],
 'goitrogenesi': {'goitrogenesis': []},
 'goitrou': {'goitrous': []},
 'goj': {'gojs': []},
 'gojar': {'gojars': []},
 'gojd': {'gojds': []},
 'gojdic': {'gojdics': []},
 'goje': {'gojee': []},
 'gojjam': {'gojjame': []},
 'gojjami': {'gojjamis': []},
 'gojkov': {'gojkovic': []},
 'gojo': {'gojos': []},
 'gojowi': {'gojowy': []},
 'gok': {'goks': []},
 'gokahl': {'gokahle': []},
 'gokal': {'gokale': []},
 'gokalda': {'gokaldas': []},
 'gokart': {'gokarting': [], 'gokarts': []},
 'gokas': {'gokase': []},
 'gokbal': {'gokbale': []},
 'gokc': {'gokce': ['gokceli']},
 'gokce': ['gokceli'],
 'gokceku': {'gokcekus': []},
 'gokder': {'gokdere': []},
 'goke': {'gokee': []},
 'gokewel': {'gokewell': []},
 'gokha': {'gokhas': []},
 'gokhai': {'gokhaie': []},
 'gokhal': {'gokhale': ['gokhales']},
 'gokhale': ['gokhales'],
 'gokhat': {'gokhate': []},
 'gokhl': {'gokhle': []},
 'goki': {'gokieli': []},
 'gokk': {'gokkes': []},
 'goklan': {'goklans': []},
 'goklani': {'goklany': []},
 'goklen': {'goklens': []},
 'gokomer': {'gokomere': []},
 'gokongwei': {'gokongweis': []},
 'gokt': {'gokte': []},
 'gokta': {'goktas': []},
 'goktep': {'goktepe': []},
 'gokturk': {'gokturks': []},
 'gokulda': {'gokuldas': []},
 'gokulika': {'gokulikas': []},
 'gokuls': {'gokulsing': []},
 'gokw': {'gokwe': []},
 'gol': {'gols': []},
 "gol'j": {"gol'je": []},
 "gol't": {"gol'ts": []},
 'gola': {'golas': []},
 'golafr': {'golafre': []},
 'golagro': {'golagros': []},
 'golagru': {'golagrus': []},
 'golah': {'golahs': []},
 'golahni': {'golahny': []},
 'golair': {'golaire': []},
 'golak': {'golaks': []},
 'golan': {'golan': []},
 'goland': {'golander': []},
 'golandauz': {'golandauze': []},
 'golangula': {'golangulas': []},
 'golani': {'golanis': [], 'golany': []},
 'golanski': {'golansky': []},
 'golansvil': {'golansville': []},
 'golanti': {'golanty': []},
 'golap': {'golapalli': []},
 'golar': {'golars': []},
 'golartiu': {'golartius': []},
 'golash': {'golashes': []},
 'golat': {'golate': []},
 'golatian': {'golatians': []},
 'golay': {'golays': []},
 'golb': {'golbe': [], 'golbs': []},
 'golberg': {'golberger': []},
 'golberi': {'golbery': []},
 'golberri': {'golberry': []},
 'golbi': {'golby': []},
 'golbom': {'golbome': []},
 'golborn': {'golborne': []},
 'golbourn': {'golbourne': []},
 'golbu': {'golbus': []},
 'golburn': {'golburne': []},
 'golchal': {'golchale': []},
 'golcond': {'golconde': []},
 'golconda': {'golconda': []},
 'gold': ['golde', 'goldes', 'golded', 'goldful', 'golding', 'goldness'],
 "gold'n": {"gold'ne": []},
 'golda': {'goldas': []},
 'goldab': {'goldaber': []},
 'goldack': {'goldacker': []},
 'goldacr': {'goldacre': []},
 'goldad': {'goldade': ['goldader']},
 'goldade': ['goldader'],
 'goldadorn': {'goldadorned': []},
 'goldal': {'goldale': []},
 'goldalm': {'goldalming': []},
 'goldamm': {'goldammer': []},
 'goldang': {'goldanged': []},
 'goldanod': {'goldanodized': []},
 'goldanski': {'goldansky': []},
 'goldap': {'goldaper': []},
 'goldappl': {'goldapple': []},
 'goldarbeit': {'goldarbeiter': []},
 'goldarn': {'goldarned': []},
 'goldast': {'goldaster': []},
 'goldastu': {'goldastus': []},
 'goldbach': {'goldbacher': []},
 'goldback': {'goldbacked': [], 'goldbacks': []},
 'goldband': {'goldbanded': []},
 'goldbas': {'goldbased': []},
 'goldbear': {'goldbearing': []},
 'goldbeat': {'goldbeater': [], 'goldbeating': []},
 "goldbeater'": {"goldbeater's": []},
 'goldbeck': {'goldbecker': [], 'goldbecks': []},
 'goldbedeck': {'goldbedecked': []},
 'goldberg': ['goldberger', 'goldbergers'],
 'goldbergesqu': {'goldbergesque': []},
 'goldberglik': {'goldberglike': []},
 'goldberi': {'goldbery': []},
 'goldbero': {'goldberoer': []},
 'goldberri': {'goldberry': []},
 'goldbet': {'goldbeter': []},
 'goldbett': {'goldbetter': []},
 'goldbi': {'goldby': []},
 'goldblatt': {'goldblatts': []},
 'goldblattkreuz': {'goldblattkreuze': []},
 'goldblech': {'goldbleche': []},
 'goldblum': {'goldblume': []},
 'goldbord': {'goldbordered': []},
 'goldborn': {'goldborne': []},
 'goldbourn': {'goldbourne': []},
 'goldbow': {'goldbowed': []},
 'goldbraid': {'goldbraided': []},
 'goldbrick': ['goldbricker', 'goldbricked', 'goldbricking', 'goldbrickers'],
 'goldbridg': {'goldbridge': []},
 'goldbrocad': {'goldbrocade': ['goldbrocaded']},
 'goldbrocade': ['goldbrocaded'],
 'goldbronz': {'goldbronze': []},
 'goldbrunn': {'goldbrunner': []},
 'goldbuckl': {'goldbuckled': []},
 'goldbug': {'goldbugs': []},
 'goldburg': {'goldburger': []},
 'goldburi': {'goldbury': []},
 'goldbutton': {'goldbuttoned': []},
 'goldbuy': {'goldbuyer': [], 'goldbuying': []},
 'goldcap': {'goldcapped': []},
 'goldcarri': {'goldcarrying': []},
 'goldcas': {'goldcased': []},
 'goldchain': {'goldchained': []},
 'goldchas': {'goldchased': []},
 'goldchlorid': {'goldchloride': []},
 'goldclaus': {'goldclause': []},
 'goldcliff': {'goldcliffe': []},
 'goldcnweis': {'goldcnweiser': []},
 'goldcoat': {'goldcoated': []},
 'goldcoin': {'goldcoins': []},
 'goldcolor': {'goldcolored': []},
 'goldcolour': {'goldcoloured': []},
 'goldconjug': {'goldconjugated': []},
 'goldcontain': {'goldcontaining': []},
 'goldconvert': {'goldconvertible': []},
 'goldcopp': {'goldcopper': []},
 'goldcorn': {'goldcorne': []},
 'goldcov': {'goldcovered': []},
 'goldcraz': {'goldcrazed': []},
 'goldcrest': ['goldcrested'],
 'goldcrown': {'goldcrowned': []},
 'goldcup': {'goldcup': []},
 'golddecor': {'golddecorated': []},
 'golddig': {'golddigging': ['golddiggings']},
 'golddigg': {'golddigger': ['golddiggers']},
 'golddigger': ['golddiggers'],
 'golddigging': ['golddiggings'],
 'golddiscoveri': {'golddiscoveries': []},
 'golddom': {'golddomed': []},
 'golddop': {'golddoped': []},
 'golddredg': {'golddredging': []},
 'golddust': {'golddusted': []},
 'golde': {'goldee': []},
 'goldedg': {'goldedged': []},
 'goldel': {'goldele': []},
 'goldels': {'goldelse': []},
 'goldemboss': {'goldembossed': []},
 'goldembroid': {'goldembroidered': []},
 'golden': {'goldene': ['goldenes', 'goldened', 'goldener'],
            'goldening': [],
            'goldenness': [],
            'goldens': []},
 'goldenacr': {'goldenacre': []},
 'goldenag': {'goldenage': ['goldenagers']},
 'goldenage': ['goldenagers'],
 'goldenamel': {'goldenamelled': []},
 'goldenast': {'goldenaster': []},
 'goldenback': {'goldenbacked': []},
 'goldenbal': {'goldenballs': []},
 'goldenbeard': {'goldenbearded': []},
 'goldenbel': {'goldenbell': ['goldenbells']},
 'goldenbell': ['goldenbells'],
 'goldenberg': {'goldenberger': [], 'goldenbergs': []},
 'goldenblond': {'goldenblonde': []},
 'goldenbook': {'goldenbooks': []},
 'goldenbreast': {'goldenbreasted': []},
 'goldenbridg': {'goldenbridge': []},
 'goldenbronz': {'goldenbronze': []},
 'goldencalf': {'goldencalfs': []},
 'goldencheek': {'goldencheeked': []},
 'goldencolor': {'goldencolored': []},
 'goldencolour': {'goldencoloured': []},
 'goldencrest': {'goldencrested': []},
 'goldencrown': {'goldencrowned': []},
 'goldencrust': {'goldencrusted': []},
 'goldencurl': {'goldencurled': []},
 'goldendal': {'goldendale': []},
 'goldendom': {'goldendomed': []},
 'goldene': ['goldenes', 'goldened', 'goldener'],
 'goldenedg': {'goldenedged': []},
 'goldeney': {'goldeneye': ['goldeneyed']},
 'goldeneye': ['goldeneyed'],
 'goldenfel': {'goldenfels': []},
 'goldenfleec': {'goldenfleece': ['goldenfleeced']},
 'goldenfleece': ['goldenfleeced'],
 'goldenflow': {'goldenflower': ['goldenflowered']},
 'goldenflower': ['goldenflowered'],
 'goldenfoot': {'goldenfooted': []},
 'goldenfront': {'goldenfronted': []},
 'goldenfruit': {'goldenfruited': []},
 'goldeng': {'goldengate': []},
 'goldengrav': {'goldengraved': []},
 'goldengroov': {'goldengroove': []},
 'goldengrov': {'goldengrove': []},
 'goldenhair': {'goldenhaired': []},
 'goldenhand': {'goldenhanded': []},
 'goldenhead': {'goldenheaded': []},
 'goldenheart': {'goldenhearted': []},
 'goldenhil': {'goldenhill': []},
 'goldenhilt': {'goldenhilted': []},
 'goldenhorn': {'goldenhorned': []},
 'goldenhu': {'goldenhued': []},
 'goldeni': {'goldeny': []},
 'goldenlan': {'goldenlane': []},
 'goldenleaf': {'goldenleafed': []},
 'goldenleav': {'goldenleaved': []},
 'goldenli': {'goldenly': []},
 'goldenlock': {'goldenlocked': [], 'goldenlocks': []},
 'goldenman': {'goldenmaned': []},
 'goldenmantl': {'goldenmantled': []},
 'goldenmouth': {'goldenmouthed': []},
 'goldenol': {'goldenolive': []},
 'goldenorang': {'goldenorange': []},
 'goldenplov': {'goldenplover': []},
 'goldenr': {'goldenred': [], 'goldenring': []},
 'goldenrod': {'goldenrod': []},
 'goldenroof': {'goldenroofed': []},
 'goldenrul': {'goldenrule': []},
 'goldens': {'goldenseal': []},
 'goldensc': {'goldenscaled': []},
 'goldensect': {'goldensection': []},
 'goldenski': {'goldensky': []},
 'goldenskin': {'goldenskinned': []},
 'goldensquar': {'goldensquare': []},
 'goldenstring': {'goldenstringed': []},
 'goldenstrip': {'goldenstriped': []},
 'goldenth': {'goldenthal': []},
 'goldenthro': {'goldenthroated': []},
 'goldentint': {'goldentinted': []},
 'goldentip': {'goldentipped': []},
 'goldenton': {'goldentone': ['goldentoned']},
 'goldentone': ['goldentoned'],
 'goldentongu': {'goldentongued': []},
 'goldentre': {'goldentree': []},
 'goldentress': {'goldentressed': []},
 'goldenty': {'goldentyer': []},
 'goldenv': {'goldenveizer': []},
 'goldenveis': {'goldenveiser': []},
 'goldenvil': {'goldenville': []},
 'goldenvo': {'goldenvoiced': []},
 'goldenw': {'goldenweizer': [], 'goldenwing': ['goldenwings']},
 'goldenwass': {'goldenwasser': []},
 'goldenwcis': {'goldenwciser': []},
 'goldenwe': {'goldenweed': []},
 'goldenwed': {'goldenwedding': []},
 'goldenweis': {'goldenweiser': []},
 'goldenweiss': {'goldenweisser': []},
 'goldenwhit': {'goldenwhite': []},
 'goldenwies': {'goldenwieser': []},
 'goldenwing': {'goldenwinged': []},
 'golder': {'golderer': [], 'goldering': [], 'golders': []},
 'golderg': {'golderger': []},
 'goldern': {'golderned': []},
 'goldesmith': {'goldesmithes': []},
 'goldesmyth': {'goldesmythe': ['goldesmythes']},
 'goldesmythe': ['goldesmythes'],
 'goldey': {'goldeye': ['goldeyed', 'goldeyes']},
 'goldeye': ['goldeyed', 'goldeyes'],
 'goldfac': {'goldfaced': []},
 'goldfad': {'goldfader': []},
 'goldfarb': {'goldfarbs': []},
 'goldfeath': {'goldfeather': []},
 'goldfed': {'goldfeder': []},
 'goldfedd': {'goldfedder': []},
 'goldfeld': {'goldfelder': []},
 'goldfev': {'goldfever': []},
 'goldficld': {'goldficlds': []},
 'goldfield': ['goldfielders'],
 'goldfil': {'goldfilled': []},
 'goldfin': {'goldfine': ['goldfiners']},
 'goldfinch': {'goldfinch': []},
 'goldfind': {'goldfinder': ['goldfinders'],
              'goldfinding': [],
              'goldfinds': []},
 'goldfinder': ['goldfinders'],
 'goldfine': ['goldfiners'],
 'goldfing': {'goldfinger': ['goldfingers']},
 'goldfinger': ['goldfingers'],
 'goldfisch': {'goldfische': ['goldfisches', 'goldfischer']},
 'goldfische': ['goldfisches', 'goldfischer'],
 'goldfish': ['goldfisher', 'goldfishing'],
 'goldflak': {'goldflake': ['goldflakes']},
 'goldflake': ['goldflakes'],
 'goldflam': {'goldflame': []},
 'goldfleck': {'goldflecked': []},
 'goldfleld': {'goldflelds': []},
 'goldfli': {'goldflies': []},
 'goldfln': {'goldflne': []},
 'goldflow': {'goldflower': ['goldflowered']},
 'goldflower': ['goldflowered'],
 'goldflu': {'goldflus': []},
 'goldfm': {'goldfme': []},
 'goldfmith': {'goldfmiths': []},
 'goldfogl': {'goldfogle': []},
 'goldfram': {'goldframed': []},
 'goldfri': {'goldfried': []},
 'goldfring': {'goldfringed': []},
 'goldfteld': {'goldftelds': []},
 'goldfu': {'goldfus': []},
 'goldfund': {'goldfunde': []},
 'goldgab': {'goldgaber': []},
 'goldgelb': {'goldgelbe': []},
 'goldgerg': {'goldgerger': []},
 'goldgewicht': {'goldgewichte': []},
 'goldgleam': {'goldgleaming': []},
 'goldglitt': {'goldglittering': []},
 'goldgrab': {'goldgraber': []},
 'goldgrub': {'goldgrube': ['goldgruber']},
 'goldgrube': ['goldgruber'],
 'goldguard': {'goldguarding': []},
 'goldhab': {'goldhaber': ['goldhabers']},
 'goldhaber': ['goldhabers'],
 'goldhagen': {'goldhagens': []},
 'goldhagenkontrovers': {'goldhagenkontroverse': []},
 'goldhair': {'goldhaired': []},
 'goldham': {'goldhamer': []},
 'goldhamm': {'goldhammer': []},
 'goldhamst': {'goldhamster': ['goldhamsters']},
 'goldhamster': ['goldhamsters'],
 'goldhandl': {'goldhandled': []},
 'goldhang': {'goldhanger': []},
 'goldhead': {'goldheaded': []},
 'goldheld': {'goldhelds': []},
 'goldher': {'goldherring': []},
 'goldherg': {'goldherger': []},
 'goldhil': {'goldhill': []},
 'goldhilt': {'goldhilted': []},
 'goldhiz': {'goldhizer': []},
 'goldhoard': {'goldhoarding': []},
 'goldhof': {'goldhofer': []},
 'goldhold': {'goldholding': []},
 'goldhub': {'goldhuber': []},
 'goldhungri': {'goldhungry': []},
 'goldhunt': {'goldhunter': ['goldhunters'], 'goldhunting': []},
 'goldhunter': ['goldhunters'],
 'goldi': {'goldie': ['goldies'], 'goldis': [], 'goldy': ['goldys']},
 'goldicot': {'goldicote': []},
 'goldie': ['goldies'],
 'goldieland': {'goldielands': []},
 'goldielock': {'goldielocks': []},
 'goldier': {'goldiers': []},
 'goldigg': {'goldiggers': []},
 'goldilock': {'goldilocks': []},
 'goldin': {'goldine': ['goldiner'], 'goldins': []},
 'goldinduc': {'goldinduced': []},
 'goldine': ['goldiner'],
 'golding': {'goldinge': ['goldinger']},
 'goldinge': ['goldinger'],
 'goldington': {'goldingtons': []},
 'goldinski': {'goldinsky': []},
 'goldit': {'goldite': ['goldites']},
 'goldite': ['goldites'],
 'goldivori': {'goldivory': []},
 'goldjield': {'goldjields': []},
 'goldjing': {'goldjinger': []},
 'goldkett': {'goldkette': []},
 'goldkiist': {'goldkiiste': []},
 'goldknob': {'goldknobbed': []},
 'goldkuhl': {'goldkuhle': []},
 'goldkust': {'goldkuste': []},
 'goldl': {'goldle': []},
 'goldlabel': {'goldlabeled': [], 'goldlabelled': []},
 'goldlac': {'goldlace': ['goldlaced']},
 'goldlace': ['goldlaced'],
 'goldlacqu': {'goldlacquered': []},
 'goldland': {'goldlande': [], 'goldlands': []},
 'goldlaut': {'goldlauter': []},
 'goldleaf': {'goldleafed': [], 'goldleafing': []},
 'goldleav': {'goldleaved': [], 'goldleaves': []},
 'goldlett': {'goldlettered': []},
 'goldli': {'goldly': []},
 'goldlield': {'goldlields': []},
 'goldlik': {'goldlike': []},
 'goldlin': {'goldline': ['goldlined']},
 'goldline': ['goldlined'],
 'goldmach': {'goldmacher': []},
 'goldmak': {'goldmaker': ['goldmakers'], 'goldmaking': []},
 'goldmaker': ['goldmakers'],
 'goldman': {'goldman': []},
 'goldmaneisl': {'goldmaneisler': []},
 'goldmanfristo': {'goldmanfristoe': []},
 'goldmani': {'goldmanis': []},
 'goldmann': {'goldmanns': []},
 'goldmanrak': {'goldmanrakic': []},
 'goldmansach': {'goldmansachs': []},
 'goldmari': {'goldmarie': []},
 'goldmark': {'goldmark': []},
 'goldmed': {'goldmedal': []},
 'goldmedail': {'goldmedaille': []},
 'goldmemb': {'goldmember': []},
 'goldmercuri': {'goldmercury': []},
 'goldmey': {'goldmeyer': []},
 'goldmin': {'goldmine': ['goldminer', 'goldminers'], 'goldmining': []},
 'goldmine': ['goldminer', 'goldminers'],
 'goldmith': {'goldmiths': []},
 'goldmohur': {'goldmohurs': []},
 'goldmor': {'goldmore': []},
 'goldmount': {'goldmounted': []},
 'goldmunz': {'goldmunze': []},
 'goldn': {'goldne': ['goldnes']},
 'goldnam': {'goldnamer': []},
 'goldne': ['goldnes'],
 'goldneld': {'goldnelds': []},
 'goldner': {'goldners': []},
 'goldney': {'goldneys': []},
 'goldofski': {'goldofsky': []},
 'goldofta': {'goldoftas': []},
 'goldom': {'goldome': []},
 'goldomet': {'goldometer': []},
 'goldon': {'goldone': []},
 'goldoni': {'goldoni': []},
 'goldonian': {'goldoniane': []},
 'goldor': {'goldore': []},
 'goldorang': {'goldorange': []},
 'goldorna': {'goldornamented': []},
 'goldovski': {'goldovsky': []},
 'goldowski': {'goldowsky': []},
 'goldpaint': {'goldpainted': []},
 'goldpan': {'goldpanning': [], 'goldpans': []},
 'goldpann': {'goldpanners': []},
 'goldpap': {'goldpaper': []},
 'goldparticl': {'goldparticles': []},
 'goldpattern': {'goldpatterned': []},
 'goldpav': {'goldpaved': []},
 'goldpiec': {'goldpiece': ['goldpieces']},
 'goldpiece': ['goldpieces'],
 'goldplac': {'goldplacers': []},
 'goldplat': {'goldplate': ['goldplated', 'goldplates'], 'goldplating': []},
 'goldplate': ['goldplated', 'goldplates'],
 'goldprei': {'goldpreis': []},
 'goldpric': {'goldprice': []},
 'goldproduc': {'goldproducer': [], 'goldproducing': []},
 'goldproduct': {'goldproduction': []},
 'goldprodukt': {'goldproduktion': []},
 'goldprospect': {'goldprospecting': []},
 'goldprospector': {'goldprospectors': []},
 'goldpurchas': {'goldpurchase': []},
 'goldquel': {'goldquelle': []},
 'goldr': {'goldred': [], 'goldring': ['goldrings']},
 'goldreef': {'goldreefs': []},
 'goldrefin': {'goldrefining': []},
 'goldreserv': {'goldreserve': []},
 'goldrey': {'goldreyer': []},
 'goldri': {'goldried': [], 'goldry': []},
 'goldridg': {'goldridge': []},
 'goldril': {'goldrill': []},
 'goldrim': {'goldrimmed': []},
 'goldring': {'goldringed': [], 'goldringer': []},
 'goldroof': {'goldroofed': []},
 'goldrush': {'goldrushers': [], 'goldrushes': []},
 'goldsav': {'goldsaving': []},
 'goldsberri': {'goldsberry': []},
 'goldsbi': {'goldsby': []},
 'goldsborough': {'goldsboroughs': []},
 'goldsburi': {'goldsbury': []},
 'goldsch': {'goldsched': []},
 'goldschcid': {'goldschcider': []},
 'goldscheid': {'goldscheider': []},
 'goldscheld': {'goldschelder': []},
 'goldschi': {'goldschied': []},
 'goldschied': {'goldschieder': []},
 'goldschlag': {'goldschlager': []},
 'goldschleg': {'goldschleger': []},
 'goldschmed': {'goldschmeding': []},
 'goldschmi': {'goldschmied': ['goldschmieds']},
 'goldschmidt': {'goldschmidts': []},
 'goldschmidtstrass': {'goldschmidtstrasse': []},
 'goldschmied': {'goldschmiede': []},
 'goldschmiedehau': {'goldschmiedehaus': []},
 'goldschmiedgass': {'goldschmiedgasse': []},
 'goldschmuck': {'goldschmucks': []},
 'goldschneid': {'goldschneider': []},
 'goldscop': {'goldscope': []},
 'goldseek': {'goldseeker': ['goldseekers'], 'goldseeking': []},
 'goldseeker': ['goldseekers'],
 'goldseheid': {'goldseheider': []},
 'goldsek': {'goldseker': []},
 'goldsel': {'goldseller': []},
 'goldsequin': {'goldsequined': []},
 'goldsheath': {'goldsheathed': []},
 'goldshed': {'goldshede': []},
 'goldsheid': {'goldsheider': []},
 'goldshein': {'goldsheiner': []},
 'goldshin': {'goldshine': []},
 'goldship': {'goldships': []},
 'goldshlag': {'goldshlager': []},
 'goldshleg': {'goldshleger': []},
 'goldshol': {'goldsholl': []},
 'goldshor': {'goldshore': []},
 'goldsilv': {'goldsilver': []},
 'goldsinni': {'goldsinny': []},
 'goldsiz': {'goldsize': []},
 'goldski': {'goldsky': []},
 'goldskin': {'goldskinned': []},
 'goldsmelt': {'goldsmelting': []},
 'goldsmid': {'goldsmids': []},
 'goldsmidt': {'goldsmidts': []},
 'goldsmith': ['goldsmithe', 'goldsmithes', 'goldsmithing'],
 "goldsmith'": {"goldsmith's": []},
 'goldsmithbank': {'goldsmithbankers': []},
 'goldsmitheri': {'goldsmithery': []},
 'goldsmithi': {'goldsmithy': []},
 'goldsmithiu': {'goldsmithius': []},
 'goldsmithri': {'goldsmithrie': [], 'goldsmithry': []},
 'goldsmitti': {'goldsmitty': []},
 'goldsmtth': {'goldsmtths': []},
 'goldsmuggl': {'goldsmuggling': []},
 'goldsmyth': {'goldsmythe': ['goldsmythes'], 'goldsmyths': []},
 'goldsmythe': ['goldsmythes'],
 'goldsmythi': {'goldsmythis': []},
 'goldsol': {'goldsoll': []},
 'goldspangl': {'goldspangled': []},
 'goldspeckl': {'goldspeckled': []},
 'goldspectacl': {'goldspectacled': []},
 'goldspi': {'goldspie': []},
 'goldspink': {'goldspinks': []},
 'goldspinn': {'goldspinner': []},
 'goldspot': {'goldspotted': []},
 'goldspr': {'goldspring': []},
 'goldspray': {'goldsprayed': []},
 'goldsprinkl': {'goldsprinkled': []},
 'goldstamp': {'goldstamped': []},
 'goldstandard': {'goldstandards': []},
 'goldstar': {'goldstarred': []},
 'goldstein': {'goldsteins': []},
 'goldsteinscheer': {'goldsteinscheerer': []},
 'goldsten': {'goldstene': []},
 'goldstick': {'goldsticker': [], 'goldsticks': []},
 'goldstiick': {'goldstiicker': []},
 'goldstin': {'goldstine': []},
 'goldston': {'goldstone': []},
 'goldstop': {'goldstopped': []},
 'goldstreak': {'goldstreaked': []},
 'goldstrik': {'goldstrike': []},
 'goldstrip': {'goldstriped': []},
 'goldstruck': {'goldstrucker': []},
 'goldsttick': {'goldstticker': []},
 'goldstuck': {'goldstucke': ['goldstucker']},
 'goldstucke': ['goldstucker'],
 'goldstud': {'goldstudded': []},
 'goldstueck': {'goldstuecker': []},
 'goldsuch': {'goldsucher': []},
 'goldswortbi': {'goldswortby': []},
 'goldsworthi': {'goldsworthy': ['goldsworthys']},
 'goldsworthy': ['goldsworthys'],
 'goldtassel': {'goldtasseled': [], 'goldtasselled': []},
 'goldthioglucos': {'goldthioglucose': []},
 'goldthom': {'goldthome': []},
 'goldthorn': {'goldthorne': []},
 'goldthorp': {'goldthorpe': ['goldthorpes']},
 'goldthorpe': ['goldthorpes'],
 'goldthr': {'goldthred': []},
 'goldthread': ['goldthreaded'],
 'goldthrop': {'goldthrope': []},
 'goldthwait': {'goldthwaite': ['goldthwaites'], 'goldthwaits': []},
 'goldthwaite': ['goldthwaites'],
 'goldthwaith': {'goldthwaithe': []},
 'goldthwalt': {'goldthwalte': []},
 'goldtield': {'goldtields': []},
 'goldting': {'goldtinged': []},
 'goldtint': {'goldtinted': []},
 'goldtip': {'goldtipped': []},
 'goldton': {'goldtone': ['goldtoned']},
 'goldtone': ['goldtoned'],
 'goldtool': {'goldtooled': [], 'goldtooling': []},
 'goldtooth': {'goldtoothed': []},
 'goldtop': {'goldtopped': []},
 'goldtrad': {'goldtrading': []},
 'goldtre': {'goldtree': []},
 'goldtrim': {'goldtrimmed': []},
 'goldurn': {'goldurned': []},
 'goldus': {'goldusing': []},
 'goldvalu': {'goldvalue': []},
 'goldvein': {'goldveined': []},
 'goldvil': {'goldville': []},
 'goldvvat': {'goldvvater': []},
 'goldw': {'goldwing': ['goldwings']},
 'goldwaag': {'goldwaage': []},
 'goldwait': {'goldwaite': []},
 'goldwaith': {'goldwaithe': []},
 'goldwal': {'goldwaler': []},
 'goldwar': {'goldware': []},
 'goldwas': {'goldwaser': []},
 'goldwash': {'goldwashed': [],
              'goldwasher': ['goldwashers'],
              'goldwashing': ['goldwashings']},
 'goldwasher': ['goldwashers'],
 'goldwashing': ['goldwashings'],
 'goldwass': {'goldwasser': ['goldwassers']},
 'goldwasser': ['goldwassers'],
 'goldwat': {'goldwater': ['goldwaters']},
 'goldwater': {'goldwaterism': []},
 'goldwaterit': {'goldwaterite': ['goldwaterites']},
 'goldwaterite': ['goldwaterites'],
 'goldwatermil': {'goldwatermiller': []},
 'goldwaternichol': {'goldwaternichols': []},
 'goldwav': {'goldwave': []},
 'goldweb': {'goldweber': []},
 'goldweigh': {'goldweigher': []},
 'goldweight': {'goldweights': []},
 'goldweis': {'goldweiser': []},
 'goldwel': {'goldwell': ['goldwells']},
 'goldwell': ['goldwells'],
 'goldwhit': {'goldwhite': []},
 'goldwin': {'goldwine': [], 'goldwinning': []},
 'goldwing': {'goldwinged': []},
 'goldwir': {'goldwire': []},
 'goldwitz': {'goldwitzer': []},
 'goldwork': {'goldworked': [],
              'goldworker': [],
              'goldworking': ['goldworkings'],
              'goldworks': []},
 'goldworking': ['goldworkings'],
 'goldworthi': {'goldworthy': []},
 'goldwrap': {'goldwrapped': []},
 'goldwyn': ['goldwynism', 'goldwynisms'],
 'goldwynmay': {'goldwynmayer': []},
 'goldy': {'goldye': []},
 'goldyield': {'goldyielding': []},
 'goldylock': {'goldylocks': []},
 'goldyn': {'goldyne': []},
 'goldyng': {'goldynge': []},
 'goldzeigu': {'goldzeiguer': []},
 'goldzeih': {'goldzeiher': []},
 'goldzib': {'goldziber': []},
 'goldzich': {'goldzicher': []},
 'goldzieh': {'goldzieher': []},
 'goldzih': {'goldziher': []},
 'goldzim': {'goldzimer': []},
 'gole': {'golee': [], 'goles': [], 'goling': []},
 'golebi': {'goleby': []},
 'goleborg': {'goleborgs': []},
 'golebrook': {'golebrooke': []},
 'goleizovski': {'goleizovsky': []},
 'golem': {'golem': []},
 'golemanski': {'golemansky': []},
 'golemati': {'golematis': []},
 'golemb': {'golembe': []},
 'golembiewski': {'golembiewsky': []},
 'golembiovski': {'golembiovsky': []},
 'golemi': {'golemis': []},
 'golemlik': {'golemlike': []},
 'golemm': {'golemme': []},
 'golemsag': {'golemsage': []},
 'golend': {'golender': []},
 'golenpolski': {'golenpolsky': []},
 'golens': {'golenser': []},
 'golenz': {'golenzer': []},
 'goleri': {'golerie': []},
 'goleridg': {'goleridge': []},
 'goles': {'golese': []},
 'golesworthi': {'golesworthy': []},
 'golet': {'golets': []},
 'goleta': {'goletas': []},
 'golett': {'golette': []},
 'goletta': {'golettas': []},
 'golf': ['golfe', 'golfes', 'golfed', 'golfing', 'golffing'],
 'golfahol': {'golfaholic': []},
 'golfbag': {'golfbags': []},
 'golfbal': {'golfball': ['golfballs']},
 'golfball': ['golfballs'],
 'golfcart': {'golfcart': []},
 'golfclub': {'golfclubs': []},
 'golfcours': {'golfcourse': ['golfcourses']},
 'golfcourse': ['golfcourses'],
 'golfer': {'golfer': []},
 'golfet': {'golfete': []},
 'golfhil': {'golfhill': []},
 'golfi': {'golfy': []},
 'golfin': {'golfines': []},
 'golfino': {'golfinos': []},
 'golfinopoulo': {'golfinopoulos': []},
 'golfiti': {'golfitis': []},
 'golfkrieg': {'golfkrieges': []},
 'golfkris': {'golfkrise': []},
 'golflengt': {'golflengte': []},
 'golflik': {'golflike': []},
 'golflink': {'golflinks': []},
 'golfmobil': {'golfmobile': []},
 'golfo': {'golfos': []},
 'golfplay': {'golfplayer': ['golfplayers'], 'golfplaying': []},
 'golfplayer': ['golfplayers'],
 'golfrel': {'golfrelated': []},
 'golfsid': {'golfside': []},
 'golfstick': {'golfsticks': []},
 'golfstock': {'golfstockings': []},
 'golfstrom': {'golfstromes': [], 'golfstroms': []},
 'golfsw': {'golfswing': []},
 'golfu': {'golfus': []},
 'golg': {'golge': []},
 'golgappa': {'golgappas': []},
 'golgi': {'golgi': [], 'golgy': []},
 'golgiapparatu': {'golgiapparatus': []},
 'golgiassoci': {'golgiassociated': []},
 'golgideriv': {'golgiderived': []},
 'golgienn': {'golgienne': ['golgiennes']},
 'golgienne': ['golgiennes'],
 'golgiimpregn': {'golgiimpregnated': []},
 'golgilik': {'golgilike': []},
 'golgisch': {'golgische': []},
 'golgistain': {'golgistained': []},
 'golgo': {'golgos': []},
 'golgota': {'golgotas': []},
 'golgotha': {'golgotha': []},
 'golh': {'golhs': []},
 'golhk': {'golhke': []},
 'goli': {'golie': ['golies'], 'golis': [], 'goly': []},
 'golia': {'goliae': [], 'golias': []},
 'goliad': {'goliads': []},
 'goliah': {'goliahs': []},
 'golian': {'golians': []},
 'goliard': ['goliardic'],
 'goliardei': {'goliardeis': []},
 'goliardey': {'goliardeys': []},
 'goliardo': {'goliardos': []},
 'goliardu': {'goliardus': []},
 'golias': {'goliases': []},
 'goliath': {'goliath': []},
 'goliathlik': {'goliathlike': []},
 'goliathu': {'goliathus': []},
 'golib': {'goliber': []},
 'golic': {'golice': [], 'golicic': []},
 'golici': {'golicy': []},
 'golick': {'golicke': []},
 'golie': ['golies'],
 'golig': {'goliger': []},
 'goligh': {'goligher': ['golighers']},
 'golighdi': {'golighdy': []},
 'goligher': ['golighers'],
 'golighti': {'golighty': []},
 'golightli': {'golightly': ['golightlys']},
 'golightly': ['golightlys'],
 'goligni': {'goligny': []},
 'goligorski': {'goligorsky': []},
 'golik': {'golike': []},
 'golile': {'golilee': []},
 'golilla': {'golillas': []},
 'golin': {'golins': []},
 'goling': {'golinger': []},
 'golinski': {'golinsky': []},
 'golinv': {'golinval': []},
 'golit': {'golite': [], 'golitical': [], 'golitics': []},
 'golitsin': {'golitsins': []},
 'golitsyn': {'golitsyns': []},
 'golitzin': {'golitzine': [], 'golitzins': []},
 'goliu': {'golius': []},
 'goliv': {'golive': []},
 'golk': {'golke': []},
 'golkowski': {'golkowsky': []},
 'goll': {'golle': ['golles'], 'golling': ['gollings'], 'golls': []},
 'golla': {'gollas': []},
 'gollackn': {'gollackner': []},
 'gollagh': {'gollagher': []},
 'gollah': {'gollahalli': [], 'gollaher': []},
 'gollan': {'gollans': []},
 'gollanc': {'gollance': [], 'gollanci': [], 'gollancs': [], 'gollancy': []},
 'golland': {'gollands': []},
 'gollap': {'gollapalli': []},
 'gollapal': {'gollapalle': []},
 'gollar': {'gollars': []},
 'golld': {'gollde': []},
 'golle': {'gollee': []},
 'gollea': {'golleae': []},
 'gollect': {'gollection': []},
 'golledg': {'golledge': []},
 'golleg': {'gollege': ['golleges']},
 'gollege': ['golleges'],
 'gollegli': {'gollegly': []},
 'golleh': {'golleher': []},
 'gollend': {'gollender': []},
 'golleness': {'gollenesse': []},
 'goller': {'gollers': []},
 'golleri': {'gollery': []},
 'golleru': {'gollerus': []},
 'gollet': {'gollete': []},
 'gollhof': {'gollhofer': []},
 'golli': {'gollie': ['gollies'], 'gollis': [], 'golly': ['gollys']},
 'gollie': ['gollies'],
 'gollif': {'gollifer': []},
 'golligh': {'golligher': []},
 'gollih': {'golliher': []},
 'gollihar': {'gollihare': []},
 'gollin': {'gollins': []},
 'golling': {'gollinger': []},
 'golliu': {'gollius': []},
 'golliv': {'golliver': []},
 'golliwog': {'golliwog': []},
 'golliwogg': {'golliwogg': []},
 'gollnhof': {'gollnhofer': []},
 'gollob': {'gollober': []},
 'gollogh': {'gollogher': []},
 'gollogli': {'gollogly': []},
 'gollon': {'gollons': []},
 'gollop': {'golloped': [], 'golloping': [], 'gollops': []},
 'gollott': {'gollotte': []},
 'gollow': {'gollowing': []},
 'gollum': {'gollums': []},
 'gollwitz': {'gollwitzer': []},
 'golly': ['gollys'],
 'gollywobbl': {'gollywobbler': []},
 'gollywog': {'gollywogs': []},
 'golmi': {'golmie': []},
 'golmirzai': {'golmirzaie': []},
 'goln': {'golne': []},
 'golo': {'goloe': [], 'golos': []},
 'golob': {'golobic': []},
 'golobard': {'golobardes': []},
 'golocovski': {'golocovsky': []},
 'golod': {'golode': ['goloded']},
 'golode': ['goloded'],
 'golodet': {'golodets': []},
 'golodn': {'golodner': []},
 'golodni': {'golodny': []},
 'golodnitski': {'golodnitsky': []},
 'golof': {'golofer': []},
 'golofr': {'golofre': []},
 'golog': {'gological': [], 'gology': []},
 'gologn': {'gologne': []},
 'gologon': {'gologone': []},
 'gologorski': {'gologorsky': []},
 'gologra': {'gologras': []},
 'goloid': {'goloids': []},
 'golok': {'goloks': []},
 'golomb': {'golombe': []},
 'golondrina': {'golondrinas': []},
 'golondrino': {'golondrinos': []},
 'goloni': {'golonial': [], 'golonies': [], 'golony': []},
 'golonski': {'golonsky': []},
 'golonu': {'golonus': []},
 'golor': {'goloring': []},
 'golosa': {'golosas': []},
 'golosh': ['goloshed'],
 'golosho': {'goloshoes': []},
 'golosina': {'golosinas': []},
 'goloski': {'goloskie': []},
 'goloso': {'golosos': []},
 'golosovk': {'golosovker': []},
 'golosovski': {'golosovsky': []},
 'golossian': {'golossians': []},
 'golotsen': {'golotsene': []},
 'golour': {'goloureds': [], 'golours': []},
 'golov': {'golove': []},
 'golovanivski': {'golovanivsky': []},
 'golovati': {'golovaty': []},
 'golovchin': {'golovchiner': []},
 'golovchinski': {'golovchinsky': []},
 'golovenski': {'golovensky': []},
 'golovi': {'golovy': []},
 'golovin': {'golovine': [], 'golovins': []},
 'golovinski': {'golovinsky': []},
 'golovkin': {'golovkine': [], 'golovkins': []},
 'golovlev': {'golovlevs': []},
 'golovlevi': {'golovlevy': []},
 'golovlyov': {'golovlyovs': []},
 'golovokruzheni': {'golovokruzhenie': []},
 'golovski': {'golovsky': []},
 'golowle': {'golowlee': []},
 'golp': {'golpe': ['golpes'], 'golps': []},
 'golpe': {'golpee': []},
 'golpeada': {'golpeadas': []},
 'golpeado': {'golpeados': []},
 'golpeandos': {'golpeandose': []},
 'golpecito': {'golpecitos': []},
 'golph': {'golphe': []},
 'golpista': {'golpistas': []},
 'golra': {'golras': []},
 'golri': {'golry': []},
 'gols': {'golse': []},
 'golsbi': {'golsby': []},
 'golspi': {'golspie': []},
 'golston': {'golstone': []},
 'golsworthi': {'golsworthy': []},
 'golt': {'golte': ['goltes'], 'golting': [], 'golts': []},
 'goltdamm': {'goltdammer': ['goltdammers']},
 'goltdammer': ['goltdammers'],
 'golte': ['goltes'],
 'goltep': {'goltepe': []},
 'golthorp': {'golthorpe': []},
 'golthwait': {'golthwaite': []},
 'golti': {'golty': []},
 'golting': {'goltinger': []},
 'goltiu': {'goltius': []},
 'goltraidh': {'goltraidhe': []},
 'goltri': {'goltry': []},
 'goltsiu': {'goltsius': []},
 'goltso': {'goltsos': []},
 'goltz': {'goltze': ['goltzes']},
 'goltze': ['goltzes'],
 'goltzen': {'goltzene': []},
 'goltziu': {'goltzius': []},
 'golu': {'golus': []},
 'golub': {'golubic': [], 'golubs': []},
 'golubet': {'golubets': []},
 'golubinski': {'golubinsky': []},
 'golubitski': {'golubitsky': []},
 'golubnichi': {'golubnichy': []},
 'golubo': {'goluboe': []},
 'golubov': {'golubovic': []},
 'golubovski': {'golubovsky': []},
 'goluboy': {'goluboye': []},
 'golubtsi': {'golubtsy': []},
 'goluby': {'golubye': []},
 'goluchowski': {'goluchowsky': []},
 'goluck': {'golucke': []},
 'golucki': {'golucky': []},
 'goluek': {'golueke': []},
 'goluk': {'goluke': []},
 'golumb': {'golumbic': []},
 'golumbanu': {'golumbanus': []},
 'golumbu': {'golumbus': []},
 'golumn': {'golumns': []},
 'golumpu': {'golumpus': []},
 'golundauz': {'golundauze': []},
 'golundaz': {'golundaze': []},
 'golungensi': {'golungensis': []},
 'golunski': {'golunsky': []},
 'golupti': {'goluptious': []},
 'golut': {'golution': []},
 'golv': {'golf': []},
 'golver': {'golvers': []},
 'golvil': {'golville': []},
 'golwalk': {'golwalker': []},
 'golwalkar': {'golwalkarism': []},
 'golwel': {'golwell': []},
 'golwitz': {'golwitzer': []},
 'golwynn': {'golwynne': []},
 'goly': {'golye': []},
 'golya': {'golyas': []},
 'golyadkin': {'golyadkins': []},
 'golyakhovski': {'golyakhovsky': []},
 'golyer': {'golyers': []},
 'golynet': {'golynets': []},
 'golyno': {'golynos': []},
 'golyt': {'golytely': []},
 'golz': {'golze': []},
 'golzhaus': {'golzhauser': []},
 'golzheim': {'golzheimer': []},
 'golziu': {'golzius': []},
 'gom': {'goms': []},
 'goma': {'goma': []},
 'gomair': {'gomaire': []},
 'gomal': {'gomales': [], 'gomall': []},
 'goman': {'gomane': [], 'gomans': []},
 'gomanch': {'gomanches': []},
 'gomane': {'gomanee': []},
 'gomani': {'gomany': []},
 'gomar': {'gomare': ['gomares'], 'gomarism': []},
 'gomara': {'gomaras': []},
 'gomare': ['gomares'],
 'gomarian': {'gomarians': []},
 'gomarist': {'gomarists': []},
 'gomarit': {'gomarite': ['gomarites']},
 'gomarite': ['gomarites'],
 'gomariu': {'gomarius': []},
 'gomaru': {'gomarus': []},
 'gomashta': {'gomashtas': []},
 'gomashtah': {'gomashtahs': []},
 'gomast': {'gomaster': []},
 'gomasta': {'gomastas': []},
 'gomastah': {'gomastahs': []},
 'gomastha': {'gomasthas': []},
 'gomat': {'gomates': [], 'gomatic': []},
 'gomathi': {'gomathy': []},
 'gomato': {'gomatos': []},
 'gomb': {'gombe': ['gombes'], 'gombs': []},
 'gomba': {'gombas': []},
 'gombani': {'gombany': []},
 'gombaszoegensi': {'gombaszoegensis': []},
 'gombaud': {'gombaude': []},
 'gombay': {'gombays': []},
 'gombb': {'gombbs': []},
 'gombd': {'gombds': []},
 'gombe': ['gombes'],
 'gombeen': {'gombeenism': [], 'gombeens': []},
 'gombel': {'gombell': []},
 'gomber': {'gombers': []},
 'gombervil': {'gomberville': []},
 'gombett': {'gombette': []},
 'gombey': {'gombeys': []},
 'gombi': {'gomby': []},
 'gombin': {'gombiner': []},
 'gombl': {'gomble': []},
 'gombo': {'gomboes': [], 'gombos': []},
 'gombolola': {'gombololas': []},
 'gombor': {'gombore': []},
 'gombos': {'gombose': []},
 'gombossi': {'gombossy': []},
 'gombrich': {'gombrichs': []},
 'gombroon': {'gombroone': []},
 'gombroonian': {'gombroonians': []},
 'gomchen': {'gomchens': []},
 'gomd': {'gomde': []},
 'gome': {'gomed': [], 'gomee': [], 'gomes': [], 'goming': []},
 'gomecista': {'gomecistas': []},
 'gomeciu': {'gomecius': []},
 'gomedi': {'gomedie': [], 'gomedy': []},
 'gomegin': {'gomegines': []},
 'gomel': {'gomeles': [], 'gomell': []},
 'gomelski': {'gomelsky': []},
 'gomen': {'gomene': ['gomenes']},
 'gomene': ['gomenes'],
 'gomeniu': {'gomenius': []},
 'gomer': {'gomeral': ['gomerals'],
           'gomere': ['gomeres'],
           'gomeric': [],
           'gomers': []},
 'gomeral': ['gomerals'],
 'gomeran': {'gomerans': []},
 'gomere': ['gomeres'],
 'gomerfontain': {'gomerfontaine': []},
 'gomeri': {'gomerie': [], 'gomery': []},
 'gomerian': {'gomerians': []},
 'gomeril': {'gomerils': []},
 'gomering': {'gomeringer': []},
 'gomerist': {'gomerists': []},
 'gomerit': {'gomerites': []},
 'gomero': {'gomeros': []},
 'gomerpyl': {'gomerpyle': []},
 'gomers': {'gomersal': []},
 'gomersal': {'gomersall': []},
 'gomershal': {'gomershall': []},
 'gomerulonephr': {'gomerulonephritis': []},
 'gomervil': {'gomerville': []},
 'gomeryshir': {'gomeryshire': []},
 'gomes': {'gomeses': []},
 'gomescasser': {'gomescasseres': []},
 'gomesiu': {'gomesius': []},
 'gometh': {'gomething': []},
 'gometim': {'gometimes': []},
 'gometiu': {'gometius': []},
 'gometr': {'gometric': ['gometrical']},
 'gometri': {'gometry': []},
 'gometric': ['gometrical'],
 'gomez': {'gomezes': []},
 'gomezbaraja': {'gomezbarajas': []},
 'gomezquifion': {'gomezquifiones': []},
 'gomezquinon': {'gomezquinones': []},
 'gomfort': {'gomfortable': []},
 'gomg': {'gomgs': []},
 'gomh': {'gomhe': []},
 'gomi': {'gomis': [], 'gomy': []},
 'gomid': {'gomide': ['gomides']},
 'gomida': {'gomidas': []},
 'gomide': ['gomides'],
 'gomil': {'gomile': [], 'gomille': []},
 'gomin': {'gomine': ['gominer', 'gomines']},
 'gomine': ['gominer', 'gomines'],
 'goming': {'gominger': []},
 'gomiqu': {'gomique': []},
 'gomirj': {'gomirje': []},
 'gomit': {'gomitate': [], 'gomite': []},
 'gomk': {'gomke': []},
 'gomkal': {'gomkale': []},
 'goml': {'gomls': []},
 'gomm': {'gomme': ['gommes'], 'gomms': []},
 'gommag': {'gommage': []},
 'gommair': {'gommaire': []},
 'gomman': {'gommans': []},
 'gommand': {'gommander': []},
 'gommaru': {'gommarus': []},
 'gomme': {'gommee': ['gommees']},
 'gommee': ['gommees'],
 'gommegin': {'gommegines': []},
 'gommegni': {'gommegnies': []},
 'gommenc': {'gommence': []},
 'gommenging': {'gommenginger': []},
 'gomment': {'gomments': []},
 'gommer': {'gommers': []},
 'gommera': {'gommeras': []},
 'gommerc': {'gommerce': []},
 'gommerci': {'gommercial': []},
 'gommeri': {'gommery': []},
 'gommersal': {'gommersall': []},
 'gommeus': {'gommeuse': ['gommeuses']},
 'gommeuse': ['gommeuses'],
 'gommier': {'gommiers': []},
 'gommiss': {'gommission': []},
 'gommission': {'gommissioner': ['gommissioners']},
 'gommissioner': ['gommissioners'],
 'gommitte': {'gommittee': ['gommittees']},
 'gommittee': ['gommittees'],
 'gommodor': {'gommodore': []},
 'gommodu': {'gommodus': []},
 'gommon': {'gommons': []},
 'gommun': {'gommunication': ['gommunications'],
            'gommunism': [],
            'gommunity': []},
 'gommunication': ['gommunications'],
 'gommunist': {'gommunists': []},
 'gomnenu': {'gomnenus': []},
 'gomo': {'gomos': []},
 'gomoariu': {'gomoarius': []},
 'gomol': {'gomoll': []},
 'gomond': {'gomonde': []},
 'gomor': {'gomore': [], 'gomors': []},
 'gomori': {'gomory': []},
 'gomoriposit': {'gomoripositive': []},
 'gomorr': {'gomorre': []},
 'gomorrah': {'gomorrah': []},
 'gomorrb': {'gomorrbe': []},
 'gomorrh': {'gomorrhe': []},
 'gomorrhianu': {'gomorrhianus': []},
 'gomortegacea': {'gomortegaceae': []},
 'gomosta': {'gomostas': []},
 'gompa': {'gompas': []},
 'gompagni': {'gompagnie': []},
 'gompani': {'gompanies': [], 'gompany': []},
 'gompar': {'gomparative': [], 'gompare': ['gompared']},
 'gompare': ['gompared'],
 'gompcr': {'gompcrs': []},
 'gompel': {'gompels': []},
 'gomper': {'gompere': [], 'gomperism': [], 'gompers': []},
 'gompers': ['gompersism'],
 'gompersit': {'gompersite': ['gompersites']},
 'gompersite': ['gompersites'],
 'gompert': {'gomperts': []},
 'gomphid': {'gomphids': []},
 'gomphida': {'gomphidae': []},
 'gomphidiacea': {'gomphidiaceae': []},
 'gomphidiu': {'gomphidius': []},
 'gomphin': {'gomphine': ['gomphines']},
 'gomphina': {'gomphinae': []},
 'gomphine': ['gomphines'],
 'gomphiocephalu': {'gomphiocephalus': []},
 'gompho': {'gomphos': []},
 'gomphocarpu': {'gomphocarpus': []},
 'gomphocera': {'gomphoceras': []},
 'gomphocerin': {'gomphocerine': []},
 'gomphocerina': {'gomphocerinae': []},
 'gomphocerippu': {'gomphocerippus': []},
 'gomphoceru': {'gomphocerus': []},
 'gomphocyther': {'gomphocythere': []},
 'gomphodont': {'gomphodonts': []},
 'gomphognathu': {'gomphognathus': []},
 'gomphoid': {'gomphoides': []},
 'gomphonei': {'gomphoneis': []},
 'gomphonemacea': {'gomphonemaceae': []},
 'gomphos': {'gomphoses': []},
 'gomphosi': {'gomphosis': []},
 'gomphostrobu': {'gomphostrobus': []},
 'gomphosu': {'gomphosus': []},
 'gomphother': {'gomphothere': []},
 'gomphotheriida': {'gomphotheriidae': []},
 'gomphrena': {'gomphrena': []},
 'gomphu': {'gomphus': []},
 'gompi': {'gompies': []},
 'gompiegn': {'gompiegne': []},
 'gomplet': {'gomplete': []},
 'gomposit': {'gomposition': []},
 'gomposita': {'gompositae': []},
 'gompt': {'gompte': ['gomptes']},
 'gompte': ['gomptes'],
 'gomput': {'gomputer': []},
 'gomra': {'gomrae': []},
 'gomring': {'gomringer': []},
 'gomshal': {'gomshall': []},
 'gomt': {'gomte': []},
 'gomte': {'gomtee': []},
 'gomtess': {'gomtesse': []},
 'gomu': {'gomus': []},
 'gomulka': {'gomulkaism': [], 'gomulkas': []},
 'gomutu': {'gomutus': []},
 'gon': {'gonned': [], 'gonning': [], 'gons': []},
 'gona': {'gonas': []},
 'gonad': ['gonade',
           'gonadic',
           'gonadal',
           'gonades',
           'gonadism',
           'gonadals',
           'gonadally'],
 'gonada': {'gonadas': []},
 'gonadarch': {'gonadarche': []},
 'gonadatrop': {'gonadatropic': []},
 'gonadatrophin': {'gonadatrophins': []},
 'gonadatropin': {'gonadatropins': []},
 'gonadectom': {'gonadectomized': []},
 'gonadectomi': {'gonadectomies': [], 'gonadectomy': []},
 'gonadectomis': {'gonadectomised': []},
 'gonadi': {'gonadial': []},
 'gonadiqu': {'gonadique': ['gonadiques']},
 'gonadique': ['gonadiques'],
 'gonadoblastoma': {'gonadoblastomas': []},
 'gonadocentr': {'gonadocentric': []},
 'gonadocorticoid': {'gonadocorticoids': []},
 'gonadogenesi': {'gonadogenesis': []},
 'gonadoma': {'gonadomas': []},
 'gonadosomat': {'gonadosomatic': []},
 'gonadostimul': {'gonadostimulation': []},
 'gonadotrop': {'gonadotrope': ['gonadotropes', 'gonadotroper'],
                'gonadotropic': ['gonadotropics'],
                'gonadotropism': [],
                'gonadotrops': []},
 'gonadotrope': ['gonadotropes', 'gonadotroper'],
 'gonadotroph': {'gonadotrophes': [], 'gonadotrophic': [], 'gonadotrophs': []},
 'gonadotrophin': ['gonadotrophine', 'gonadotrophines'],
 'gonadotrophinreleas': {'gonadotrophinreleasing': []},
 'gonadotropic': ['gonadotropics'],
 'gonadotropin': ['gonadotropine', 'gonadotropines'],
 'gonadotropindepend': {'gonadotropindependent': []},
 'gonadotropinindepend': {'gonadotropinindependent': []},
 'gonadotropininduc': {'gonadotropininduced': []},
 'gonadotropinproduc': {'gonadotropinproducing': []},
 'gonadotropinreleas': {'gonadotropinreleasing': []},
 'gonadotropinsecret': {'gonadotropinsecreting': []},
 'gonadotropinstimul': {'gonadotropinstimulated': []},
 'gonadstimul': {'gonadstimulating': []},
 'gonadtropin': {'gonadtropins': []},
 'gonaduct': {'gonaducts': []},
 'gonaiv': {'gonaive': ['gonaives']},
 'gonaive': ['gonaives'],
 'gonal': {'gonality': [], 'gonally': [], 'gonals': []},
 'gonalon': {'gonalons': []},
 'gonalv': {'gonalves': []},
 'gonan': {'gonane': ['gonanes']},
 'gonane': ['gonanes'],
 'gonapophys': {'gonapophyses': []},
 'gonapophysi': {'gonapophysis': []},
 'gonaqua': {'gonaquas': []},
 'gonar': {'gonaral': [], 'gonars': []},
 'gonard': {'gonards': []},
 'gonarezh': {'gonarezhou': []},
 'gonarthr': {'gonarthritis': []},
 'gonarthros': {'gonarthrose': []},
 'gonarthrosi': {'gonarthrosis': []},
 'gonat': {'gonates': []},
 'gonata': {'gonatas': []},
 'gonatida': {'gonatidae': []},
 'gonato': {'gonatos': []},
 'gonatobotri': {'gonatobotrys': []},
 'gonatoceru': {'gonatocerus': []},
 'gonatod': {'gonatodes': []},
 'gonatopsi': {'gonatopsis': []},
 'gonatopu': {'gonatopus': []},
 'gonatu': {'gonatus': []},
 'gonatv': {'gonatves': []},
 'gonaus': {'gonauser': []},
 'gonaut': {'gonauts': []},
 'gonav': {'gonave': ['gonaves']},
 'gonave': ['gonaves'],
 'gonazal': {'gonazales': []},
 'gonazl': {'gonazles': []},
 'gonb': {'gonbe': []},
 'gonc': {'gonce': [], 'goncs': []},
 'goncal': {'goncales': []},
 'goncalv': {'goncalves': []},
 'goncalvc': {'goncalvcs': []},
 'gonceiv': {'gonceives': []},
 'goncelv': {'goncelves': []},
 'goncept': {'goncepts': []},
 'goncern': {'goncerning': []},
 'goncharov': {'goncharovs': []},
 'goncharski': {'goncharsky': []},
 'gonciergeri': {'gonciergerie': []},
 'goncjalv': {'goncjalves': []},
 'gonclav': {'gonclaves': []},
 'goncour': {'goncours': []},
 'goncourt': {'goncourt': []},
 'goncral': {'goncrally': []},
 'gonczi': {'gonczy': []},
 'gond': ['gonde', 'gondes'],
 'gonda': {'gondas': []},
 'gondal': {'gondals': []},
 'gondala': {'gondalas': []},
 'gondalian': {'gondalians': []},
 'gondalin': {'gondaline': []},
 'gondamin': {'gondamine': []},
 'gondamor': {'gondamore': []},
 'gondaphar': {'gondaphares': []},
 'gondaphoru': {'gondaphorus': []},
 'gondaren': {'gondarene': []},
 'gondarin': {'gondarine': []},
 'gonde': {'gondee': []},
 'gondel': {'gondell': []},
 'gondelauri': {'gondelaurier': []},
 'gondelfahr': {'gondelfahrer': []},
 'gondelli': {'gondellied': []},
 'gondelor': {'gondelore': []},
 'gonder': {'gonderic': [], 'gonders': []},
 'gondevil': {'gondeville': []},
 'gondhali': {'gondhalis': []},
 'gondi': ['gondie'],
 'gondica': {'gondicas': []},
 'gondid': {'gondids': []},
 'gondisalvu': {'gondisalvus': []},
 'gondit': {'gondite': ['gondites'],
            'gonditic': [],
            'gondition': ['gonditions']},
 'gondite': ['gondites'],
 'gondition': ['gonditions'],
 'gondl': {'gondles': []},
 'gondo': {'gondos': []},
 'gondoforu': {'gondoforus': []},
 'gondol': {'gondole': ['gondoles', 'gondoled', 'gondoleers'], 'gondoling': []},
 'gondola': {'gondola': []},
 'gondolalik': {'gondolalike': []},
 'gondole': ['gondoles', 'gondoled', 'gondoleers'],
 'gondoli': {'gondolieds': [], 'gondolier': ['gondoliering']},
 'gondolier': {'gondoliere': []},
 'gondolin': {'gondoline': []},
 'gondolkoda': {'gondolkodas': []},
 'gondolkodd': {'gondolkodds': []},
 'gondom': {'gondomer': []},
 'gondomar': {'gondomars': []},
 'gondophar': {'gondophares': []},
 'gondopharn': {'gondopharnes': []},
 'gondophem': {'gondophemes': []},
 'gondophern': {'gondophernes': []},
 'gondophor': {'gondophores': []},
 'gondophoru': {'gondophorus': []},
 'gondorian': {'gondorians': []},
 'gondr': {'gondre': []},
 'gondra': {'gondras': []},
 'gondre': {'gondree': []},
 'gondrevil': {'gondreville': ['gondrevilles']},
 'gondreville': ['gondrevilles'],
 'gondri': {'gondrie': [], 'gondris': [], 'gondry': []},
 'gondulphu': {'gondulphus': []},
 'gondw': {'gondwe': []},
 'gondwan': {'gondwanic': []},
 'gondwana': {'gondwanas': []},
 'gondwanensi': {'gondwanensis': []},
 'gondwanid': {'gondwanide': ['gondwanides']},
 'gondwanide': ['gondwanides'],
 'gone': {'goned': [], 'gonee': [], 'goneness': [], 'gones': [], 'goning': []},
 'gonealv': {'gonealves': []},
 'gonebi': {'goneby': []},
 'goned': {'gonedes': []},
 'gonegon': {'gonegone': []},
 'gonei': {'goneis': []},
 'gonek': {'goneke': []},
 'gonel': {'gonell': ['gonelle']},
 'gonell': ['gonelle'],
 'goneman': {'gonemans': []},
 'gonenn': {'gonenne': []},
 'goneplacida': {'goneplacidae': []},
 'goner': ['goneral',
           'gonerals',
           'gonerous',
           'gonerally',
           'gonerated',
           'goneration'],
 'goneral': {'gonerale': []},
 'gonerbi': {'gonerby': []},
 'goneri': {'gonery': []},
 'goneril': {'gonerill': [], 'gonerils': []},
 'gonerip': {'gonerips': []},
 'gonern': {'gonernment': []},
 'goneros': {'gonerosity': []},
 'gones': {'gonese': []},
 'gonesiu': {'gonesius': []},
 'goness': {'gonesse': []},
 'gonest': {'gonested': []},
 'gonet': {'gonetic': [], 'gonets': []},
 'gonetri': {'gonetrie': []},
 'gonevil': {'goneville': []},
 'goney': {'goneys': []},
 'gonfali': {'gonfalier': []},
 'gonfalioner': {'gonfalionere': []},
 'gonfalon': {'gonfalone': [], 'gonfalons': []},
 'gonfaloni': {'gonfalonier': ['gonfaloniers']},
 'gonfalonicr': {'gonfalonicre': []},
 'gonfalonier': {'gonfalonierate': [], 'gonfaloniere': []},
 'gonfalv': {'gonfalves': []},
 'gonfanon': {'gonfanons': []},
 'gonfaron': {'gonfarone': []},
 'gonfeder': {'gonfederate': []},
 'gonfer': {'gonference': []},
 'gonfi': {'gonfie': []},
 'gonfiar': {'gonfiare': []},
 'gonfiat': {'gonfiate': []},
 'gonfid': {'gonfidence': []},
 'gonfior': {'gonfiore': []},
 'gonfl': {'gonfle': ['gonfles']},
 'gonflabl': {'gonflable': ['gonflables']},
 'gonflable': ['gonflables'],
 'gonflag': {'gonflage': []},
 'gonflan': {'gonflans': []},
 'gonfle': {'gonflee': ['gonflees']},
 'gonflee': ['gonflees'],
 'gonflement': {'gonflements': []},
 'gonfod': {'gonfode': []},
 'gonfrevil': {'gonfreville': []},
 'gonfus': {'gonfusion': []},
 'gong': ['gonge', 'gonges', 'gonged', 'gonging'],
 'gonga': {'gongas': []},
 'gongadz': {'gongadze': []},
 'gongal': {'gongales': []},
 'gongalv': {'gongalves': []},
 'gongawar': {'gongaware': []},
 'gongb': {'gongbing': []},
 'gongbeat': {'gongbeaters': [], 'gongbeating': []},
 'gongch': {'gongche': []},
 'gongchangl': {'gongchangling': []},
 'gongd': {'gongde': []},
 'gongh': {'gonghe': []},
 'gongi': {'gongy': ['gongying']},
 'gonglik': {'gonglike': []},
 'gonglu': {'gonglue': []},
 'gongm': {'gongming': []},
 'gongnongb': {'gongnongbing': []},
 'gongo': {'gongos': []},
 'gongor': {'gongoric': [], 'gongorism': []},
 'gongora': {'gongora': []},
 'gongoresqu': {'gongoresque': []},
 'gongorin': {'gongorine': []},
 'gongorina': {'gongorinas': []},
 'gongorino': {'gongorinos': []},
 'gongorism': {'gongorisme': []},
 'gongorist': ['gongoristic'],
 'gongorista': {'gongoristas': []},
 'gongp': {'gongping': []},
 'gongq': {'gongqing': []},
 'gongr': {'gongre': ['gongres']},
 'gongre': ['gongres'],
 'gongregationalist': {'gongregationalists': []},
 'gongrev': {'gongreve': []},
 'gongsh': {'gongshe': []},
 'gongshangy': {'gongshangye': []},
 'gongsmith': {'gongsmiths': []},
 'gongspiel': {'gongspiele': []},
 'gongt': {'gongting': []},
 'gongtor': {'gongtormented': []},
 'gongu': {'gongue': []},
 'gongwangl': {'gongwangling': []},
 'gongwis': {'gongwise': []},
 'gongy': {'gongye': []},
 'gongyingsh': {'gongyingshe': []},
 'gongyl': {'gongyles': []},
 'gongylo': {'gongylos': []},
 'gongylod': {'gongylodes': []},
 'gongyloid': {'gongyloides': []},
 'gongylonemiasi': {'gongylonemiasis': []},
 'gongylophi': {'gongylophis': []},
 'gongylu': {'gongylus': []},
 'gongyu': {'gongyue': []},
 'gongzhul': {'gongzhuling': []},
 'gongzuod': {'gongzuode': []},
 'gongzuozh': {'gongzuozhe': []},
 'goni': {'gonie': ['gonies'], 'gonis': [], 'gony': ['gonys']},
 'gonia': {'gonias': []},
 'goniadida': {'goniadidae': []},
 'goniagnostu': {'goniagnostus': []},
 'gonial': {'goniale': ['goniales']},
 'goniale': ['goniales'],
 'gonialit': {'gonialites': []},
 'gonian': {'gonians': []},
 'goniast': {'goniaster': []},
 'goniasterida': {'goniasteridae': []},
 'goniatil': {'goniatiles': []},
 'goniatit': {'goniatite': ['goniatites'], 'goniatitic': []},
 'goniatitc': {'goniatitcs': []},
 'goniatite': ['goniatites'],
 'goniatitid': {'goniatitids': []},
 'goniatitida': {'goniatitidae': []},
 'gonichthi': {'gonichthys': []},
 'gonid': {'gonids': []},
 'gonidi': {'gonidial': [], 'gonidies': []},
 'gonidiaforman': {'gonidiaformans': []},
 'gonidiophor': {'gonidiophore': ['gonidiophores']},
 'gonidiophore': ['gonidiophores'],
 'gonie': ['gonies'],
 'gonif': {'gonif': []},
 'goniff': {'goniff': []},
 'gonigl': {'gonigle': []},
 'goniistiu': {'goniistius': []},
 'gonijalv': {'gonijalves': []},
 'gonikopp': {'gonikoppal': []},
 'gonim': {'gonime': []},
 'gonimet': {'gonimeter': []},
 'gonimo': {'gonimos': []},
 'gonimoblast': {'gonimoblasts': []},
 'gonimolob': {'gonimolobes': []},
 'goningsbi': {'goningsby': []},
 'goniobasi': {'goniobasis': []},
 'goniocephalu': {'goniocephalus': []},
 'goniocera': {'gonioceras': []},
 'goniocidari': {'goniocidaris': []},
 'goniocot': {'goniocotes': []},
 'goniod': {'goniodes': []},
 'goniodiscu': {'goniodiscus': []},
 'goniodont': {'goniodonts': []},
 'goniodori': {'goniodoris': []},
 'goniodoridida': {'goniodorididae': []},
 'goniodysgenesi': {'goniodysgenesis': []},
 'gonioglyptu': {'gonioglyptus': []},
 'goniogram': {'goniograms': []},
 'goniograptu': {'goniograptus': []},
 'goniolen': {'goniolens': []},
 'goniolens': {'goniolenses': []},
 'goniolobocera': {'gonioloboceras': []},
 'goniomet': {'goniometer': []},
 'goniometr': {'goniometre': [],
               'goniometric': ['goniometrical', 'goniometrically']},
 'goniometri': {'goniometry': []},
 'goniometric': ['goniometrical', 'goniometrically'],
 'goniomona': {'goniomonas': []},
 'gonion': {'gonion': []},
 'gonionemu': {'gonionemus': []},
 'gonionotu': {'gonionotus': []},
 'gonionski': {'gonionsky': []},
 'goniop': {'goniops': []},
 'goniopectinida': {'goniopectinidae': []},
 'goniopholi': {'goniopholis': []},
 'goniopholida': {'goniopholidae': []},
 'goniophotocoagul': {'goniophotocoagulation': []},
 'goniophotographi': {'goniophotography': []},
 'goniophotomet': {'goniophotometer': ['goniophotometers']},
 'goniophotometer': ['goniophotometers'],
 'goniophotometr': {'goniophotometric': []},
 'goniophotometri': {'goniophotometry': []},
 'gonioplasti': {'gonioplasty': []},
 'goniopr': {'gonioprism': ['gonioprisms']},
 'gonioprism': ['gonioprisms'],
 'goniopsi': {'goniopsis': []},
 'goniopteri': {'goniopteris': []},
 'goniopunctur': {'goniopuncture': []},
 'goniopygu': {'goniopygus': []},
 'gonioreflectomet': {'gonioreflectometer': []},
 'gonioscop': {'gonioscope': ['gonioscopes'],
               'gonioscopic': ['gonioscopically']},
 'gonioscope': ['gonioscopes'],
 'gonioscopi': {'gonioscopie': [], 'gonioscopy': []},
 'gonioscopic': ['gonioscopically'],
 'goniosurgeri': {'goniosurgery': []},
 'goniosynechia': {'goniosynechiae': []},
 'goniosynechialysi': {'goniosynechialysis': []},
 'gonioteuthi': {'gonioteuthis': []},
 'goniothalamu': {'goniothalamus': []},
 'goniotomi': {'goniotomies': [], 'goniotomy': []},
 'goniotrichal': {'goniotrichales': []},
 'goniozu': {'goniozus': []},
 'gonip': {'gonipers': []},
 'gonippu': {'gonippus': []},
 'gonipteru': {'gonipterus': []},
 'gonism': {'gonisms': []},
 'gonist': {'gonister': [], 'gonistes': [], 'gonistic': [], 'gonists': []},
 'gonit': {'gonital': [], 'gonite': []},
 'goniti': {'gonitis': []},
 'goniu': {'gonius': []},
 'gonium': {'goniums': []},
 'goniuru': {'goniurus': []},
 'goniw': {'goniwe': []},
 'gonj': {'gonje': []},
 'gonja': {'gonjas': []},
 'gonjalv': {'gonjalves': []},
 'gonk': {'gonks': []},
 'gonkl': {'gonkling': []},
 'gonl': {'gonls': []},
 'gonld': {'gonlding': []},
 'gonn': {'gonne': [], 'gonns': []},
 'gonna': {'gonnae': [], 'gonnas': []},
 'gonnab': {'gonnabe': []},
 'gonnardit': {'gonnardite': []},
 'gonnegt': {'gonnegtion': ['gonnegtions']},
 'gonnegtion': ['gonnegtions'],
 'gonnel': {'gonnell': ['gonnelle']},
 'gonnell': ['gonnelle'],
 'gonnelli': {'gonnelly': []},
 'gonner': {'gonnere': [], 'gonnering': [], 'gonners': []},
 'gonneri': {'gonnery': []},
 'gonness': {'gonnesse': []},
 'gonnevil': {'gonneville': []},
 'gonni': {'gonnie': ['gonnies'], 'gonny': ['gonnys']},
 'gonnie': ['gonnies'],
 'gonno': {'gonnos': []},
 'gonnohyo': {'gonnohyoe': []},
 'gonnorrhoea': {'gonnorrhoeae': []},
 'gonnosk': {'gonnoske': []},
 'gonnosuk': {'gonnosuke': []},
 'gonnow': {'gonnows': []},
 'gonnt': {'gonnte': []},
 'gonnu': {'gonnus': []},
 'gonny': ['gonnys'],
 'gono': {'gonos': []},
 'gonocarpu': {'gonocarpus': []},
 'gonocc': {'gonoccal': []},
 'gonoccoc': {'gonoccocal': []},
 'gonoccocc': {'gonoccoccal': []},
 'gonoccoccu': {'gonoccoccus': []},
 'gonoccocu': {'gonoccocus': []},
 'gonocephalu': {'gonocephalus': []},
 'gonoceru': {'gonocerus': []},
 'gonochor': {'gonochores': [], 'gonochoric': [], 'gonochorism': []},
 'gonochoriqu': {'gonochoriques': []},
 'gonochorist': {'gonochoristic': [], 'gonochorists': []},
 'gonococc': {'gonococcal': [], 'gonococcic': []},
 'gonococcid': {'gonococcidal': []},
 'gonococciqu': {'gonococciques': []},
 'gonococcn': {'gonococcns': []},
 'gonococcu': {'gonococcus': []},
 'gonococeu': {'gonococeus': []},
 'gonocoecu': {'gonocoecus': []},
 'gonocoel': {'gonocoels': []},
 'gonocyt': {'gonocyte': ['gonocytes']},
 'gonocyte': ['gonocytes'],
 'gonod': {'gonodal': [], 'gonods': []},
 'gonodactylida': {'gonodactylidae': []},
 'gonodactylu': {'gonodactylus': []},
 'gonodonti': {'gonodontis': []},
 'gonodotropin': {'gonodotropins': []},
 'gonoduct': {'gonoducts': []},
 'gonoeoccu': {'gonoeoccus': []},
 'gonoh': {'gonohe': []},
 'gonolek': {'gonoleks': []},
 'gonolli': {'gonolly': []},
 'gonolobu': {'gonolobus': []},
 'gonom': {'gonomic': ['gonomics']},
 'gonomer': {'gonomeric': []},
 'gonomeri': {'gonomery': []},
 'gonometri': {'gonometry': []},
 'gonomic': ['gonomics'],
 'gonon': {'gonone': []},
 'gononemert': {'gononemertes': []},
 'gononhoea': {'gononhoeae': []},
 'gonopalpon': {'gonopalpons': []},
 'gonopericardi': {'gonopericardial': []},
 'gonoph': {'gonophing': [], 'gonophs': []},
 'gonophor': {'gonophore': ['gonophores']},
 'gonophore': ['gonophores'],
 'gonophyl': {'gonophyll': []},
 'gonopod': {'gonopodal': [], 'gonopodes': [], 'gonopods': []},
 'gonopodi': {'gonopodial': []},
 'gonopophys': {'gonopophyses': []},
 'gonopor': {'gonopore': ['gonopores']},
 'gonopore': ['gonopores'],
 'gonor': {'gonoral': ['gonorally'],
           'gonoration': [],
           'gonore': [],
           'gonorous': []},
 'gonoral': ['gonorally'],
 'gonorhoea': {'gonorhoeae': []},
 'gonorhynchida': {'gonorhynchidae': []},
 'gonorhynchiform': {'gonorhynchiformes': []},
 'gonorhynchu': {'gonorhynchus': []},
 'gonoril': {'gonorill': []},
 'gonorowski': {'gonorowsky': []},
 'gonorrboea': {'gonorrboeae': []},
 'gonorrh': {'gonorrheal': [], 'gonorrheic': ['gonorrheics']},
 'gonorrha': {'gonorrhaal': [], 'gonorrhaeal': []},
 'gonorrhaea': {'gonorrhaeas': []},
 'gonorrhc': {'gonorrhceal': [], 'gonorrhceic': []},
 'gonorrhcc': {'gonorrhccal': []},
 'gonorrhe': {'gonorrhee': ['gonorrheeal']},
 'gonorrhea': ['gonorrheae'],
 'gonorrhec': {'gonorrhecal': []},
 'gonorrhee': ['gonorrheeal'],
 'gonorrheic': ['gonorrheics'],
 'gonorrho': {'gonorrhoe': ['gonorrhoeic', 'gonorrhoeal'], 'gonorrhoic': []},
 'gonorrhoa': {'gonorrhoaal': [], 'gonorrhoae': []},
 'gonorrhoc': {'gonorrhocal': []},
 'gonorrhoe': ['gonorrhoeic', 'gonorrhoeal'],
 'gonorrhoea': ['gonorrhoeae'],
 'gonorrhoisch': {'gonorrhoische': []},
 'gonorrhoo': {'gonorrhooal': []},
 'gonorrhos': {'gonorrhosal': []},
 'gonorrhr': {'gonorrhreal': []},
 'gonorynchida': {'gonorynchidae': []},
 'gonorynchiform': {'gonorynchiformes': []},
 'gonosom': {'gonosomal': [], 'gonosome': ['gonosomes'], 'gonosomic': []},
 'gonosomat': {'gonosomatic': []},
 'gonosome': ['gonosomes'],
 'gonostomatid': {'gonostomatids': []},
 'gonostomatida': {'gonostomatidae': []},
 'gonostomida': {'gonostomidae': []},
 'gonostyl': {'gonostyle': ['gonostyles']},
 'gonostyle': ['gonostyles'],
 'gonostylu': {'gonostylus': []},
 'gonot': {'gonots': []},
 'gonota': {'gonotas': []},
 'gonotheca': {'gonothecae': []},
 'gonotom': {'gonotomes': []},
 'gonotrem': {'gonotreme': []},
 'gonotrop': {'gonotropic': []},
 'gonotroph': {'gonotrophic': []},
 'gonotrophiqu': {'gonotrophique': []},
 'gonou': {'gonous': []},
 'gonov': {'gonover': []},
 'gonowher': {'gonowhere': []},
 'gonoyav': {'gonoyave': []},
 'gonozoid': {'gonozoids': []},
 'gonozooid': {'gonozooids': []},
 'gonozym': {'gonozyme': []},
 'gonpa': {'gonpas': []},
 'gonpalv': {'gonpalves': []},
 'gonper': {'gonpers': []},
 'gonqalv': {'gonqalves': []},
 'gonquin': {'gonquins': []},
 'gonr': {'gonring': []},
 'gons': {'gonse': []},
 'gonsal': {'gonsales': []},
 'gonsalkoral': {'gonsalkorale': []},
 'gonsalu': {'gonsalus': []},
 'gonsalv': {'gonsalve': ['gonsalves']},
 'gonsalvc': {'gonsalvcs': []},
 'gonsalve': ['gonsalves'],
 'gonsalves': {'gonsalveses': []},
 'gonsalviu': {'gonsalvius': []},
 'gonsalvu': {'gonsalvus': []},
 'gonsequ': {'gonsequence': ['gonsequences'], 'gonsequently': []},
 'gonsequence': ['gonsequences'],
 'gonsequendi': {'gonsequendy': []},
 'gonserv': {'gonservative': []},
 'gonsett': {'gonsette': []},
 'gonsid': {'gonsider': ['gonsidering']},
 'gonsider': ['gonsidering'],
 'gonsk': {'gonske': []},
 'gonski': {'gonsky': []},
 'gonslav': {'gonslaves': []},
 'gonstan': {'gonstans': []},
 'gonstanc': {'gonstance': []},
 'gonstantin': {'gonstantine': []},
 'gonstantinopl': {'gonstantinople': []},
 'gonstantiu': {'gonstantius': []},
 'gonstitut': {'gonstitution': []},
 'gonstruct': {'gonstruction': []},
 'gonsuk': {'gonsuke': []},
 'gont': {'gonte': ['gontes'], 'gonts': []},
 'gonta': {'gontas': []},
 'gontard': {'gontards': []},
 'gontaut': {'gontauts': []},
 'gontcharni': {'gontcharny': []},
 'gonte': ['gontes'],
 'gontebany': {'gontebanye': []},
 'gontemporain': {'gontemporaine': []},
 'gontemporari': {'gontemporary': []},
 'gontent': {'gontents': []},
 'gonteri': {'gontery': []},
 'gonthari': {'gontharis': []},
 'gonti': {'gontis': [], 'gonty': []},
 'gontil': {'gontiles': []},
 'gontin': {'gontinent': []},
 'gontinent': {'gontinental': []},
 'gontinu': {'gontinued': []},
 'gontkovski': {'gontkovsky': []},
 'gontl': {'gontle': []},
 'gontli': {'gontly': []},
 'gontmakh': {'gontmakher': []},
 'gontrari': {'gontrary': []},
 'gontrera': {'gontreras': []},
 'gontri': {'gontry': []},
 'gontrod': {'gontrode': []},
 'gonts': {'gontse': []},
 'gontsi': {'gontsy': []},
 'gonu': {'gonus': []},
 'gonubi': {'gonubie': []},
 'gonucleotid': {'gonucleotide': ['gonucleotides']},
 'gonucleotide': ['gonucleotides'],
 'gonuin': {'gonuine': []},
 'gonvent': {'gonvention': []},
 'gonver': {'gonvers': []},
 'gonvern': {'gonvernement': [], 'gonvernment': []},
 'gonvers': {'gonversely': []},
 'gonvil': {'gonvile': [], 'gonvill': ['gonville']},
 'gonvill': ['gonville'],
 'gonvillar': {'gonvillars': []},
 'gonwel': {'gonwell': []},
 'gony': {'gonye': ['gonyeli']},
 'gonyaulacacea': {'gonyaulacaceae': []},
 'gonyaulacal': {'gonyaulacales': []},
 'gonybear': {'gonybeare': []},
 'gonyd': {'gonydeal': []},
 'gonye': ['gonyeli'],
 'gonyer': {'gonyers': []},
 'gonylept': {'gonyleptes': []},
 'gonyleptida': {'gonyleptidae': []},
 'gonyocephalu': {'gonyocephalus': []},
 'gonystylacea': {'gonystylaceae': []},
 'gonystylu': {'gonystylus': []},
 'gonz': {'gonze': []},
 'gonzag': {'gonzage': []},
 'gonzaga': {'gonzagae': [], 'gonzagas': []},
 'gonzagagass': {'gonzagagasse': []},
 'gonzagh': {'gonzaghe': []},
 'gonzagn': {'gonzagne': []},
 'gonzago': {'gonzagos': []},
 'gonzagu': {'gonzague': ['gonzagues']},
 'gonzagua': {'gonzaguas': []},
 'gonzague': ['gonzagues'],
 'gonzai': {'gonzaies': []},
 'gonzal': {'gonzale': ['gonzales'], 'gonzalles': []},
 'gonzala': {'gonzalas': []},
 'gonzalc': {'gonzalcs': []},
 'gonzale': ['gonzales'],
 'gonzales': {'gonzaleses': []},
 'gonzalesberri': {'gonzalesberry': []},
 'gonzalez': {'gonzalezes': []},
 'gonzaleztorr': {'gonzaleztorres': []},
 'gonzalezwippl': {'gonzalezwippler': []},
 'gonzali': {'gonzalis': []},
 'gonzalista': {'gonzalistas': []},
 'gonzalito': {'gonzalitos': []},
 'gonzalo': {'gonzaloes': [], 'gonzalos': []},
 'gonzalod': {'gonzalode': []},
 'gonzalu': {'gonzalus': []},
 'gonzalv': {'gonzalve': ['gonzalves']},
 'gonzalve': ['gonzalves'],
 'gonzaqu': {'gonzaque': []},
 'gonzaulla': {'gonzaullas': []},
 'gonzdl': {'gonzdles': []},
 'gonzel': {'gonzeles': [], 'gonzelle': []},
 'gonzess': {'gonzesse': ['gonzesses']},
 'gonzesse': ['gonzesses'],
 'gonzi': {'gonzy': []},
 'gonzil': {'gonziles': []},
 'gonzo': {'gonzos': []},
 'gonzol': {'gonzoles': [], 'gonzolles': []},
 'gonzola': {'gonzolas': []},
 'gonzsl': {'gonzsles': []},
 'goo': ['gooed', 'gooing'],
 "goo'd": {"goo'ds": []},
 'gooa': {'gooas': []},
 'goob': {'goobs': []},
 'goober': ['goobered'],
 'goobi': {'goobie': ['goobies'], 'gooby': []},
 'goobie': ['goobies'],
 'goobl': {'gooble': []},
 'gooby': {'goobye': []},
 'gooch': {'gooche': ['gooches'], 'goochs': []},
 'gooche': {'goochee': []},
 'goochi': {'goochie': [], 'goochy': []},
 'goocl': {'goocls': []},
 'good': ['goode',
          'goodes',
          'gooded',
          'gooding',
          'goodeli',
          'goodely',
          'goodness',
          'goodings',
          'goodding'],
 'good-by': {'good-bye': []},
 'gooda': {'goodas': []},
 'goodacr': {'goodacre': ['goodacres']},
 'goodacre': ['goodacres'],
 'goodair': {'goodaire': []},
 'goodak': {'goodaker': []},
 'goodal': {'goodale': ['goodales'], 'goodall': ['goodalli']},
 'goodale': ['goodales'],
 'goodalf': {'goodalfs': []},
 'goodall': ['goodalli'],
 'goodalljan': {'goodalljane': []},
 'goodalp': {'goodalps': []},
 'goodalrick': {'goodalricke': []},
 'goodalt': {'goodalts': []},
 'goodar': {'goodare': []},
 'goodavag': {'goodavage': []},
 'goodbar': {'goodbars': []},
 'goodbari': {'goodbary': []},
 'goodbe': {'goodbee': []},
 'goodbeher': {'goodbehere': []},
 'goodberri': {'goodberry': []},
 'goodbett': {'goodbetter': []},
 'goodbi': {'goodby': ['goodbyed']},
 'goodbodi': {'goodbodies': [], 'goodbody': ['goodbodys']},
 'goodbody': ['goodbodys'],
 'goodbook': {'goodbooks': []},
 'goodbr': {'goodbred': []},
 'goodbrak': {'goodbrake': []},
 'goodbreed': {'goodbreeding': []},
 'goodbridg': {'goodbridge': []},
 'goodbroth': {'goodbrother': []},
 'goodbuddi': {'goodbuddy': []},
 'goodburi': {'goodbury': []},
 'goodburn': {'goodburne': []},
 'goodbv': {'goodbve': []},
 'goodby': {'goodbye': []},
 'goodcaus': {'goodcause': []},
 'goodcel': {'goodcell': []},
 'goodchild': {'goodchilde': [], 'goodchilds': []},
 'goodcol': {'goodcole': []},
 'goodcondit': {'goodcondition': ['goodconditioned']},
 'goodcondition': ['goodconditioned'],
 'goodcountri': {'goodcountry': []},
 'goodcv': {'goodcve': []},
 'goodd': {'goodde': ['gooddes'], 'goodds': []},
 'gooddal': {'gooddale': [], 'gooddall': []},
 'gooddaught': {'gooddaughter': []},
 'goodde': {'gooddeed': ['gooddeeds']},
 'gooddeed': ['gooddeeds'],
 'gooddel': {'gooddell': []},
 'gooddess': {'gooddesses': []},
 'gooddi': {'gooddie': [], 'gooddy': []},
 'gooddin': {'gooddine': []},
 'gooddo': {'gooddoing': []},
 'gooddoer': {'gooddoers': []},
 'goode': {'goodee': []},
 'goodeagl': {'goodeagle': []},
 'goodearl': {'goodearle': []},
 'goodeat': {'goodeating': []},
 'goodeid': {'goodeids': []},
 'goodeida': {'goodeidae': []},
 'goodel': {'goodell': ['goodells', 'goodelle']},
 'goodell': ['goodells', 'goodelle'],
 'goodelp': {'goodelps': []},
 'goodemot': {'goodemote': []},
 'gooden': {'goodenes': [], 'goodens': []},
 'goodenberg': {'goodenberger': []},
 'goodeness': {'goodenesse': []},
 'goodeniacea': {'goodeniaceae': []},
 'goodeniaces': {'goodeniacese': []},
 'goodenial': {'goodeniales': []},
 'goodenough': {'goodenoughs': []},
 'goodenoughharri': {'goodenoughharris': []},
 'goodenow': {'goodenowe': []},
 'gooder': {'goodere': ['gooderes'], 'gooderism': [], 'gooders': []},
 'goodere': ['gooderes'],
 'gooderham': {'gooderhams': []},
 'gooderi': {'goodery': []},
 'gooderick': {'goodericke': []},
 'gooderidg': {'gooderidge': []},
 'gooderig': {'gooderige': []},
 'gooderston': {'gooderstone': []},
 'goodesi': {'goodesy': []},
 'goodess': {'goodesses': []},
 'goodev': {'goodeve': ['goodeves']},
 'goodeve': ['goodeves'],
 'goodeven': {'goodevening': []},
 'goodey': {'goodeye': []},
 'goodfad': {'goodfader': []},
 'goodfath': {'goodfather': []},
 'goodfeel': {'goodfeeling': []},
 'goodfella': {'goodfellas': []},
 'goodfellow': {'goodfellowe': ['goodfellowes'], 'goodfellows': []},
 'goodfellowe': ['goodfellowes'],
 'goodfit': {'goodfitting': []},
 'goodflavor': {'goodflavored': []},
 'goodflavour': {'goodflavoured': []},
 'goodfor': {'goodfors': []},
 'goodfornoth': {'goodfornothing': ['goodfornothings']},
 'goodfornothing': ['goodfornothings'],
 'goodfortun': {'goodfortune': []},
 'goodfri': {'goodfried': []},
 'goodfriend': {'goodfriends': []},
 'goodg': {'goodge': []},
 'goodgam': {'goodgame': []},
 'goodgo': {'goodgoing': []},
 'goodgovern': {'goodgovernance': [], 'goodgovernment': []},
 'goodgrad': {'goodgrade': []},
 'goodgrain': {'goodgrains': []},
 'goodgroom': {'goodgroome': []},
 'goodguy': {'goodguys': []},
 'goodhal': {'goodhall': ['goodhalli']},
 'goodhall': ['goodhalli'],
 'goodhart': {'goodharts': []},
 'goodheart': {'goodhearted': [], 'goodhearts': []},
 'goodhearted': {'goodheartedness': []},
 'goodheartedli': {'goodheartedly': []},
 'goodhew': {'goodhews': []},
 'goodhil': {'goodhill': []},
 'goodhn': {'goodhne': []},
 'goodholm': {'goodholme': []},
 'goodhop': {'goodhope': []},
 'goodhous': {'goodhouse': []},
 'goodhousekeep': {'goodhousekeeping': []},
 'goodhu': {'goodhue': ['goodhues']},
 'goodhue': ['goodhues'],
 'goodhumor': {'goodhumored': []},
 'goodhumoredli': {'goodhumoredly': []},
 'goodhumour': {'goodhumoured': []},
 'goodhumouredli': {'goodhumouredly': []},
 'goodhy': {'goodhye': []},
 'goodi': {'goodie': [], 'goodiness': [], 'goodis': [], 'goody': []},
 'goodil': {'goodill': []},
 'goodin': {'goodine': [], 'goodins': []},
 'gooding': {'goodinge': []},
 'goodingwilliam': {'goodingwilliams': []},
 'goodintent': {'goodintentioned': [], 'goodintentions': []},
 'goodish': {'goodishness': []},
 'goodison': {'goodisons': []},
 'goodjob': {'goodjobs': []},
 'goodjok': {'goodjoke': []},
 'goodjudg': {'goodjudge': [], 'goodjudgment': []},
 'goodkofski': {'goodkofsky': []},
 'goodkv': {'goodkve': []},
 'goodl': {'goodle': [], 'goodling': []},
 'goodlad': {'goodlads': []},
 'goodlak': {'goodlake': []},
 'goodland': {'goodlander': [], 'goodlands': []},
 'goodlatt': {'goodlatte': []},
 'goodle': {'goodlee': []},
 'goodletsvil': {'goodletsville': []},
 'goodlett': {'goodlette': []},
 'goodlettsvil': {'goodlettsville': []},
 'goodli': {'goodlie': [], 'goodliness': [], 'goodly': []},
 'goodliesom': {'goodliesome': []},
 'goodliest': {'goodlieste': []},
 'goodlif': {'goodlife': []},
 'goodliff': {'goodliffe': []},
 'goodlihed': {'goodlihede': []},
 'goodlik': {'goodlike': [], 'goodliking': []},
 'goodlin': {'goodline': ['goodlines']},
 'goodline': ['goodlines'],
 'goodliness': {'goodlinesse': []},
 'goodlisom': {'goodlisome': []},
 'goodliv': {'goodliving': []},
 'goodlo': {'goodloe': ['goodloes']},
 'goodloe': ['goodloes'],
 'goodlook': {'goodlooker': ['goodlookers'],
              'goodlooking': [],
              'goodlooks': []},
 'goodlooker': ['goodlookers'],
 'goodlov': {'goodlove': []},
 'goodlow': {'goodlowe': []},
 'goodluck': {'goodlucke': []},
 'goodly': {'goodlye': []},
 'goodlys': {'goodlysized': []},
 'goodmak': {'goodmaking': []},
 'goodman': {'goodman': []},
 "goodman'": {"goodman's": []},
 'goodmanesqu': {'goodmanesque': []},
 'goodmani': {'goodmany': []},
 'goodmankrusk': {'goodmankruskal': []},
 'goodmann': {'goodmannered': [], 'goodmanners': []},
 'goodmansfield': {'goodmansfields': []},
 'goodmay': {'goodmayes': []},
 'goodmean': {'goodmeaning': []},
 'goodmeasur': {'goodmeasure': []},
 'goodmind': {'goodminded': []},
 'goodmorn': {'goodmorning': ['goodmornings']},
 'goodmorning': ['goodmornings'],
 'goodmorrow': {'goodmorrows': []},
 'goodmoth': {'goodmother': []},
 'goodn': {'goodne': ['goodnes']},
 'goodnam': {'goodname': []},
 'goodnatur': {'goodnature': ['goodnatured']},
 'goodnature': ['goodnatured'],
 'goodnatured': {'goodnaturedness': []},
 'goodnaturedli': {'goodnaturedly': []},
 'goodnc': {'goodncs': []},
 'goodncf': {'goodncfs': []},
 'goodncss': {'goodncsse': []},
 'goodne': {'goodnees': []},
 'goodnea': {'goodneas': []},
 'goodnef': {'goodnefe': [], 'goodnefs': []},
 'goodneff': {'goodneffe': []},
 'goodnefl': {'goodnefle': []},
 'goodnei': {'goodneis': []},
 'goodneighborli': {'goodneighborliness': [], 'goodneighborly': []},
 'goodneighbourli': {'goodneighbourliness': [], 'goodneighbourly': []},
 'goodnej': {'goodnejs': []},
 'goodnel': {'goodnels': []},
 'goodnes': {'goodnese': []},
 'goodness': {'goodnesse': []},
 'goodnessgracioussak': {'goodnessgracioussakes': []},
 'goodnessknow': {'goodnessknows': []},
 'goodneston': {'goodnestone': []},
 'goodnet': {'goodnets': []},
 'goodnew': {'goodnews': []},
 'goodnight': {'goodnights': []},
 'goodnightlov': {'goodnightloving': []},
 'goodnik': {'goodniks': []},
 'goodnit': {'goodnite': []},
 'goodno': {'goodnoe': []},
 'goodnow': {'goodnows': []},
 'goodoffic': {'goodoffices': []},
 'goodol': {'goodole': [], 'goodoll': []},
 'goodon': {'goodone': ['goodones']},
 'goodone': ['goodones'],
 'goodord': {'goodorder': []},
 'goodowen': {'goodowens': []},
 'goodpast': {'goodpaster': []},
 'goodpastur': {'goodpasture': ['goodpastures']},
 'goodpasture': ['goodpastures'],
 'goodpay': {'goodpaying': []},
 'goodpeopl': {'goodpeople': []},
 'goodperform': {'goodperformance': []},
 'goodplac': {'goodplace': []},
 'goodpleasur': {'goodpleasure': []},
 'goodpractic': {'goodpractice': []},
 'goodproduc': {'goodproducing': []},
 'goodprognosi': {'goodprognosis': []},
 'goodprovid': {'goodprovider': []},
 'goodput': {'goodputs': []},
 'goodqual': {'goodquality': []},
 'goodr': {'goodred': ['goodreds']},
 'goodradigbe': {'goodradigbee': []},
 'goodramg': {'goodramgate': []},
 'goodreason': {'goodreasons': []},
 'goodred': ['goodreds'],
 'goodrel': {'goodrell': []},
 'goodresult': {'goodresults': []},
 'goodri': {'goodrie': []},
 'goodrich': {'goodriche': ['goodriches'], 'goodrichs': []},
 'goodriche': ['goodriches'],
 'goodrichfr': {'goodrichfreer': []},
 'goodrick': {'goodricke': ['goodrickes'], 'goodricks': []},
 'goodrickclark': {'goodrickclarke': []},
 'goodricke': ['goodrickes'],
 'goodridg': {'goodridge': ['goodridges']},
 'goodridge': ['goodridges'],
 'goodrig': {'goodrige': []},
 'goodrit': {'goodrite': []},
 'goodrldg': {'goodrldge': []},
 'goodro': {'goodroe': []},
 'goodroad': {'goodroads': []},
 'goodrow': {'goodrowe': []},
 'goodrows': {'goodrowse': []},
 'goodryk': {'goodryke': []},
 'goodsal': {'goodsall': []},
 'goodsandservic': {'goodsandservices': []},
 'goodsar': {'goodsare': []},
 'goodsbi': {'goodsby': []},
 'goodscarri': {'goodscarrying': []},
 'goodschal': {'goodschall': []},
 'goodsel': {'goodsell': ['goodsells', 'goodselling']},
 'goodsell': ['goodsells', 'goodselling'],
 'goodselv': {'goodselves': []},
 'goodsens': {'goodsense': []},
 'goodservic': {'goodservice': []},
 'goodshandl': {'goodshandling': []},
 'goodshap': {'goodshaped': []},
 'goodsid': {'goodside': []},
 'goodsil': {'goodsill': []},
 'goodsintens': {'goodsintensive': []},
 'goodsir': {'goodsire': [], 'goodsirs': []},
 'goodsit': {'goodsite': []},
 'goodsiz': {'goodsize': ['goodsized']},
 'goodsize': ['goodsized'],
 'goodski': {'goodsky': []},
 'goodsmel': {'goodsmelling': []},
 'goodso': {'goodsoe': []},
 'goodson': {'goodsons': []},
 'goodsori': {'goodsoriented': []},
 'goodsound': {'goodsounding': []},
 'goodspc': {'goodspced': []},
 'goodspe': {'goodspeed': ['goodspeeds']},
 'goodspeed': ['goodspeeds'],
 'goodspirit': {'goodspirited': [], 'goodspirits': []},
 'goodspr': {'goodsprings': []},
 'goodsproduc': {'goodsproducing': []},
 'goodsproduct': {'goodsproduction': []},
 'goodsservic': {'goodsservice': ['goodsservices']},
 'goodsservice': ['goodsservices'],
 'goodssh': {'goodsshed': ['goodssheds']},
 'goodsshed': ['goodssheds'],
 'goodsstat': {'goodsstation': []},
 'goodstand': {'goodstanding': []},
 'goodston': {'goodstone': []},
 'goodstrain': {'goodstrains': []},
 'goodstrik': {'goodstriker': []},
 'goodswaggon': {'goodswaggons': []},
 'goodswagon': {'goodswagons': []},
 'goodsyard': {'goodsyards': []},
 'goodtast': {'goodtaste': [], 'goodtasting': []},
 'goodtemp': {'goodtemper': ['goodtempered']},
 'goodtemper': ['goodtempered'],
 'goodtemperedli': {'goodtemperedly': []},
 'goodth': {'goodthe': [], 'goodthing': ['goodthings']},
 'goodthigh': {'goodthighs': []},
 'goodthing': ['goodthings'],
 'goodthink': {'goodthinked': [],
               'goodthinker': [],
               'goodthinkful': [],
               'goodthinking': []},
 'goodthinkwis': {'goodthinkwise': []},
 'goodtid': {'goodtidings': []},
 'goodtim': {'goodtime': ['goodtimes', 'goodtimers'], 'goodtiming': []},
 'goodtime': ['goodtimes', 'goodtimers'],
 'goodtitl': {'goodtitle': []},
 'goodtre': {'goodtree': ['goodtrees']},
 'goodtree': ['goodtrees'],
 'goodul': {'goodull': []},
 'goodvalu': {'goodvalue': []},
 'goodversu': {'goodversus': []},
 'goodvib': {'goodvibes': []},
 'goodvil': {'goodvile': [], 'goodville': []},
 'goodw': {'goodwing': []},
 'goodwal': {'goodwall': []},
 'goodwat': {'goodwater': []},
 'goodweath': {'goodweather': []},
 'goodwel': {'goodwell': []},
 'goodwif': {'goodwife': []},
 'goodwil': {'goodwill': ['goodwille',
                          'goodwilled',
                          'goodwillers',
                          'goodwilling']},
 'goodwill': ['goodwille', 'goodwilled', 'goodwillers', 'goodwilling'],
 'goodwilli': {'goodwillie': []},
 'goodwin': {'goodwine': [], 'goodwins': []},
 'goodwingil': {'goodwingill': []},
 'goodwint': {'goodwinter': []},
 'goodwis': {'goodwise': []},
 'goodwish': {'goodwishes': []},
 'goodwit': {'goodwits': []},
 'goodwiv': {'goodwives': []},
 'goodwood': {'goodwoods': []},
 'goodwork': {'goodworking': [], 'goodworks': []},
 'goodwyf': {'goodwyfe': []},
 'goodwyl': {'goodwyll': []},
 'goodwyn': {'goodwyne': [], 'goodwyns': []},
 'goody': {'goodye': [], 'goodyness': []},
 'goodyar': {'goodyare': []},
 'goodyear': ['goodyeare'],
 'goodyearbook': {'goodyearbooks': []},
 'goodyeartir': {'goodyeartire': []},
 'goodyer': {'goodyere': [], 'goodyers': []},
 'goodygoodi': {'goodygoodies': [], 'goodygoody': []},
 'gooe': {'gooes': []},
 'gooey': {'gooeyness': [], 'gooeys': []},
 'goof': ['goofe', 'goofed', 'goofing'],
 'goofbal': {'goofball': []},
 'goofeberri': {'goofeberries': []},
 'goofer': {'goofers': []},
 'gooferi': {'goofery': []},
 'goofi': {'goofie': [], 'goofiness': [], 'goofy': []},
 'goofili': {'goofily': []},
 'goofoff': {'goofoffs': []},
 'goofti': {'goofty': []},
 'goofu': {'goofus': []},
 'goofup': {'goofups': []},
 'goofylook': {'goofylooking': []},
 'goog': {'googe': ['googes'], 'googings': [], 'googs': []},
 'googe': ['googes'],
 'googi': {'googie': ['googies'], 'googy': []},
 'googie': ['googies'],
 'googin': {'googins': []},
 'googl': {'google': ['googled'], 'googling': []},
 'google': ['googled'],
 'googlemap': {'googlemaps': []},
 'googler': {'googlers': []},
 'googli': {'googlie': [], 'googly': []},
 'googlyey': {'googlyeyed': []},
 'googob': {'googobs': []},
 'googol': {'googol': []},
 'googoo': {'googooing': [], 'googoos': []},
 'googoogl': {'googoogling': []},
 'goograph': {'goographical': []},
 'goographi': {'goography': []},
 'googt': {'googte': []},
 'gooh': {'goohs': []},
 'gooi': {'gooies': [], 'goois': []},
 'gooil': {'gooils': []},
 'gooili': {'gooily': []},
 'gooj': {'goojs': []},
 'goojar': {'goojars': []},
 'goojer': {'goojers': []},
 'goojur': {'goojurs': []},
 'gook': ['gooke', 'gooked', 'gooking'],
 'gooki': {'gookie': [], 'gooky': []},
 'gookin': {'gookins': []},
 'gookmaik': {'gookmaiks': []},
 'gookmak': {'gookmaks': []},
 'gookmark': {'gookmarks': []},
 'gookmatk': {'gookmatks': []},
 'gool': {'goole': ['gooles'], 'gools': []},
 'goolah': {'goolahs': []},
 'goold': {'goolde': [], 'goolding': [], 'goolds': []},
 'gooldadam': {'gooldadams': []},
 'gooldi': {'gooldy': []},
 'goole': ['gooles'],
 'gooli': {'goolie': ['goolies'], 'gooly': []},
 'goolidg': {'goolidge': []},
 'goolie': ['goolies'],
 'goolleh': {'goollehs': []},
 'goolog': {'goologic': ['goological'], 'goology': []},
 'goologic': ['goological'],
 'goolsbe': {'goolsbee': []},
 'goolsbi': {'goolsby': []},
 'goom': {'goomes': [], 'gooms': []},
 'goomad': {'goomadeer': []},
 'goomal': {'goomalling': []},
 'goomaraswami': {'goomaraswamy': []},
 'goomb': {'goombe': []},
 'goomba': {'goombas': []},
 'goombah': {'goombahs': []},
 'goombridg': {'goombridge': []},
 'goombunge': {'goombungee': []},
 'goomby': {'goombye': []},
 'goome': {'goomee': []},
 'goomte': {'goomtee': []},
 'goomti': {'goomty': []},
 'goon': ['goone', 'gooned', 'goones', 'gooning'],
 'goona': {'goonas': []},
 'goonaratn': {'goonaratne': []},
 'goonaseker': {'goonasekere': []},
 'goonatilak': {'goonatilake': []},
 'goonatillak': {'goonatillake': []},
 'goonatillek': {'goonatilleke': []},
 'goonawarden': {'goonawardene': []},
 'goond': {'goonds': []},
 'goonda': {'goondas': []},
 'goondah': {'goondahs': []},
 'goone': {'goonee': []},
 'gooner': {'gooners': []},
 'gooneratn': {'gooneratne': []},
 'gooneri': {'goonery': []},
 'gooneseker': {'goonesekere': []},
 'goonesingh': {'goonesinghe': []},
 'goonetilek': {'goonetileke': []},
 'goonetillak': {'goonetillake': []},
 'goonetillek': {'goonetilleke': []},
 'goonewarden': {'goonewardene': []},
 'gooney': {'gooney': []},
 'gooneyvil': {'gooneyville': []},
 'goongarri': {'goongarrie': []},
 'goonhilli': {'goonhilly': []},
 'gooni': {'goonie': [], 'goony': []},
 'goonlik': {'goonlike': []},
 'goonsquad': {'goonsquads': []},
 'gooo': {'gooos': []},
 'goood': {'gooodness': [], 'gooods': []},
 'goool': {'gooole': []},
 'goop': ['gooped', 'gooping'],
 'gooper': {'gooperation': [], 'gooperative': [], 'goopers': []},
 'goopher': {'goophered': []},
 'goopi': {'goopy': []},
 'goor': {'goore': ['goores'], 'goors': []},
 'gooral': {'goorall': []},
 'goorchurra': {'goorchurras': []},
 'goord': {'goords': []},
 'goorda': {'goordas': []},
 'goordaspor': {'goordaspore': []},
 'goore': {'gooree': []},
 'goorg': {'goorge': []},
 'goorgi': {'goorgis': []},
 'goori': {'goorie': [], 'gooris': [], 'goory': []},
 'goorka': {'goorkas': []},
 'goorkah': {'goorkahs': []},
 'goorkha': {'goorkhas': []},
 'goorl': {'goorle': [], 'goorls': []},
 'goormast': {'goormastic': []},
 'gooroo': {'gooroos': []},
 'goorooda': {'gooroodas': []},
 'goorski': {'goorsky': []},
 'goos': {'goose': ['goosed', 'goosely', 'gooseness'], 'goosing': ['goosings']},
 'goosand': {'goosander': []},
 'goosberri': {'goosberries': [], 'goosberry': []},
 'goosbi': {'goosby': []},
 'goose': ['goosed', 'goosely', 'gooseness'],
 'gooseand': {'gooseander': []},
 'gooseberi': {'gooseberies': [], 'goosebery': []},
 'gooseberri': {'gooseberried': [], 'gooseberry': ['gooseberrying']},
 'gooseberry': ['gooseberrying'],
 'gooseberrybush': {'gooseberrybushes': []},
 'gooseberrylik': {'gooseberrylike': []},
 'gooseberrywin': {'gooseberrywine': []},
 'goosebon': {'goosebone': []},
 'goosebridg': {'goosebridge': []},
 'goosebump': ['goosebumped', 'goosebumping'],
 'goosebumpi': {'goosebumpy': []},
 'goosecap': {'goosecaps': []},
 'goosecapp': {'goosecappe': []},
 'goosechas': {'goosechase': []},
 'goosedub': {'goosedubs': []},
 'gooseegg': {'gooseeggs': []},
 'goosefeath': {'goosefeather': ['goosefeathers']},
 'goosefeather': ['goosefeathers'],
 'goosefish': {'goosefish': []},
 'gooseflesh': {'goosefleshed': [], 'goosefleshing': []},
 'goosefleshi': {'goosefleshy': []},
 'goosefoot': {'goosefoot': []},
 'gooseg': {'goosegate': []},
 'goosegirl': {'goosegirls': []},
 'goosegog': {'goosegogs': []},
 'goosegorg': {'goosegorge': []},
 'goosegreas': {'goosegrease': []},
 'gooseherd': {'gooseherds': []},
 'goosehil': {'goosehill': []},
 'goosehous': {'goosehouse': []},
 'goosehunt': {'goosehunting': []},
 'goosel': {'gooseling': []},
 'gooselik': {'gooselike': []},
 'gooseliv': {'gooseliver': []},
 'goosen': {'goosens': []},
 'gooseneck': ['goosenecked', 'goosenecking'],
 'goosepen': {'goosepens': []},
 'goosepi': {'goosepie': []},
 'goosepimpl': {'goosepimple': ['goosepimples', 'goosepimpled'],
                'goosepimpling': []},
 'goosepimple': ['goosepimples', 'goosepimpled'],
 'goosepimpli': {'goosepimply': []},
 'goosequil': {'goosequill': ['goosequills']},
 'goosequill': ['goosequills'],
 'gooser': {'goosers': []},
 'gooseri': {'goosery': []},
 'gooserump': {'gooserumped': []},
 'goosestep': {'goosestepped': [], 'goosestepping': [], 'goosesteps': []},
 'goosestepp': {'goosesteppers': []},
 'goosetherumfoodl': {'goosetherumfoodle': []},
 'goosetongu': {'goosetongue': []},
 'goosetre': {'goosetree': []},
 'goosevil': {'gooseville': []},
 'goosew': {'goosewing': ['goosewings']},
 'goosewe': {'gooseweed': []},
 'goosewing': {'goosewinged': [], 'goosewinging': []},
 'goosey': {'gooseys': []},
 'goosh': {'gooshed': [], 'gooshing': []},
 'gooshay': {'gooshays': []},
 'gooshi': {'gooshy': []},
 'goosi': {'goosie': ['goosies'], 'goosiness': [], 'goosy': []},
 'goosie': ['goosies'],
 'goosing': ['goosings'],
 'goosken': {'gooskens': []},
 'gooss': {'goosse': []},
 'goosscn': {'goosscns': []},
 'goossen': {'goossens': []},
 'goossenaert': {'goossenaerts': []},
 'goost': {'gooste': ['goostely']},
 'gooste': ['goostely'],
 'goostli': {'goostly': []},
 'goostre': {'goostree': []},
 'goostri': {'goostry': []},
 'goot': {'goote': ['gootes'], 'gootness': [], 'goots': []},
 'goote': {'gootee': []},
 'gooth': {'goothe': []},
 'gootheridg': {'gootheridge': []},
 'gooti': {'gootie': ['gooties'], 'gooty': []},
 'gootie': ['gooties'],
 'gootj': {'gootjes': []},
 'gootl': {'gootls': []},
 'gootwin': {'gootwine': []},
 'goou': {'goous': []},
 'goov': {'goof': [], 'goove': [], 'goovs': []},
 'goovaert': {'goovaerts': []},
 'goovern': {'goovernment': []},
 'gooverooski': {'gooverooskies': []},
 'goowil': {'goowill': []},
 'gooz': {'gooze': []},
 'gooze': {'goozee': []},
 'goozl': {'goozle': []},
 'gop': ['gopping'],
 'gopa': {'gopas': []},
 'gopadbana': {'gopadbanas': []},
 'gopadz': {'gopadze': []},
 'gopal': {'gopaler': [], 'gopall': ['gopallal'], 'gopals': []},
 'gopala': {'gopalas': []},
 'gopalada': {'gopaladas': []},
 'gopalakrishnakon': {'gopalakrishnakone': []},
 'gopalankutti': {'gopalankutty': []},
 'gopalasami': {'gopalasamy': []},
 'gopalaswami': {'gopalaswamy': []},
 'gopalatin': {'gopalatine': []},
 'gopalda': {'gopaldas': []},
 'gopalgung': {'gopalgunge': []},
 'gopalje': {'gopaljee': []},
 'gopall': ['gopallal'],
 'gopalpor': {'gopalpore': []},
 'gopalsami': {'gopalsamy': []},
 'gopalswami': {'gopalswamy': []},
 'gopan': {'gopane': []},
 'gopaulpor': {'gopaulpore': []},
 'gopcev': {'gopcevic': []},
 'gopcontrol': {'gopcontrolled': []},
 'gopd': {'gopdness': [], 'gopds': []},
 'gope': {'gopee': ['gopees'], 'gopes': [], 'goping': []},
 'gopee': ['gopees'],
 'gopeegung': {'gopeegunge': []},
 'goper': {'gopers': []},
 'gopernicu': {'gopernicus': []},
 'gopet': {'gopete': []},
 'gopf': {'gopfs': []},
 'gophacid': {'gophacide': []},
 'gopher': ['gophered', 'gophering'],
 'gopherhol': {'gopherhole': ['gopherholes']},
 'gopherhole': ['gopherholes'],
 'gopherlik': {'gopherlike': []},
 'gopherspac': {'gopherspace': []},
 'gopheru': {'gopherus': []},
 'gophir': {'gophirs': []},
 'gophniti': {'gophnitis': []},
 'gophoni': {'gophony': []},
 'gopi': {'gopie': ['gopies'], 'gopis': [], 'gopy': []},
 'gopia': {'gopias': []},
 'gopida': {'gopidas': []},
 'gopie': ['gopies'],
 'gopika': {'gopikas': []},
 'gopil': {'gopilal': []},
 'gopini': {'gopinis': []},
 'gopit': {'gopite': []},
 'gopkin': {'gopkins': []},
 'gopl': {'gopls': []},
 'gopoli': {'gopoly': []},
 'gopolist': {'gopolistic': []},
 'gopp': {'goppe': []},
 'goppelsrod': {'goppelsroder': []},
 'goppelsroed': {'goppelsroeder': []},
 'gopper': {'goppers': []},
 'gopping': {'goppinger': []},
 'gopsal': {'gopsall': []},
 'gopsil': {'gopsill': []},
 'gopson': {'gopsons': []},
 'gopt': {'gopts': []},
 'goption': {'goptions': []},
 'gopul': {'gopulation': []},
 'gopura': {'gopuras': []},
 'gopuram': {'gopurams': []},
 'goq': {'goqs': []},
 'goqd': {'goqds': []},
 'gor': {'gorring': [], 'gors': []},
 "gor'ki": {"gor'ky": []},
 'gora': {'gorae': [], 'goras': []},
 'gorabund': {'gorabunder': []},
 'gorachouqua': {'gorachouquas': []},
 'goraci': {'goracy': []},
 'gorack': {'goracke': []},
 'goradz': {'goradze': []},
 'goraf': {'gorafe': []},
 'gorag': {'gorage': []},
 'gorah': {'gorahs': []},
 'gorai': {'gorais': []},
 'goraid': {'goraide': []},
 'gorait': {'goraits': []},
 'gorak': {'goraks': []},
 'gorakha': {'gorakhas': []},
 'gorakhnathi': {'gorakhnathis': []},
 'gorakhpanthi': {'gorakhpanthis': []},
 'gorakhpor': {'gorakhpore': []},
 'goral': ['gorall', 'gorale', 'gorales'],
 'goraldin': {'goraldine': []},
 'gorali': {'goraly': []},
 'goralski': {'goralsky': []},
 'goram': {'gorame': [], 'goramity': []},
 'goramberi': {'gorambery': []},
 'goramburi': {'gorambury': []},
 'gorami': {'goramy': []},
 'goran': {'gorane': ['goranes'], 'gorans': []},
 'goranc': {'goranci': []},
 'gorane': ['goranes'],
 'goranit': {'goranites': []},
 'goranov': {'goranovic': []},
 'goranu': {'goranus': []},
 'gorap': {'gorapers': []},
 'gorat': {'gorated': [], 'gorating': []},
 'gorava': {'goravas': []},
 'gorazd': {'gorazde': []},
 'gorazdz': {'gorazdze': []},
 'gorb': {'gorbe': [], 'gorbing': []},
 'gorbach': {'gorbache': []},
 'gorbachev': ['gorbachevism'],
 'gorbachevit': {'gorbachevite': ['gorbachevites']},
 'gorbachevite': ['gorbachevites'],
 'gorbachevski': {'gorbachevsky': []},
 'gorbal': {'gorballs': [], 'gorbals': []},
 'gorbati': {'gorbaty': []},
 'gorbatovski': {'gorbatovsky': []},
 'gorbatschow': {'gorbatschows': []},
 'gorbel': {'gorbell': ['gorbells'], 'gorbels': []},
 'gorbell': ['gorbells'],
 'gorbelli': {'gorbellied': [], 'gorbellies': [], 'gorbelly': []},
 'gorbi': {'gorbie': ['gorbies'], 'gorbis': [], 'gorby': []},
 'gorbic': {'gorbics': []},
 'gorbie': ['gorbies'],
 'gorblimi': {'gorblimy': []},
 'gorbodu': {'gorbodue': []},
 'gorbou': {'gorbous': []},
 'gorbovski': {'gorbovsky': []},
 'gorbski': {'gorbsky': []},
 'gorbunov': {'gorbunovs': []},
 'gorbusi': {'gorbusier': []},
 'gorc': {'gorce': ['gorces'], 'gorcs': []},
 'gorca': {'gorcas': []},
 'gorce': ['gorces'],
 'gorceri': {'gorcery': []},
 'gorch': {'gorches': [], 'gorchs': []},
 'gorchakov': {'gorchakovs': []},
 'gorchakovski': {'gorchakovsky': []},
 'gorchel': {'gorchels': []},
 'gorchest': {'gorchestion': []},
 'gorci': {'gorcy': []},
 'gorcia': {'gorcias': []},
 'gorck': {'gorcke': []},
 'gord': {'gorde': ['gorded', 'gordes'], 'gording': [], 'gords': []},
 'gorda': {'gordas': []},
 'gordadz': {'gordadze': []},
 'gordal': {'gordale': []},
 'gordan': {'gordans': []},
 'gordani': {'gordanier': []},
 'gordanu': {'gordanus': []},
 'gorde': {'gordee': []},
 'gordel': {'gordeler': [], 'gordell': []},
 'gordeladz': {'gordeladze': []},
 'gordeli': {'gordelier': []},
 'gorden': {'gordene': [], 'gordens': []},
 'gordenk': {'gordenker': []},
 'gordenn': {'gordenne': []},
 'gorder': {'gorders': []},
 'gordeski': {'gordesky': []},
 'gordetski': {'gordetsky': []},
 'gordewar': {'gordeware': []},
 'gordg': {'gordge': []},
 'gordham': {'gordhamer': []},
 'gordhanda': {'gordhandas': []},
 'gordi': {'gordie': [], 'gordis': [], 'gordy': ['gordys']},
 'gordia': {'gordias': []},
 'gordiac': {'gordiaces': []},
 'gordiacea': {'gordiaceae': []},
 'gordial': {'gordiale': []},
 'gordiali': {'gordialis': []},
 'gordian': {'gordians': []},
 'gordiani': {'gordiany': []},
 'gordianu': {'gordianus': []},
 'gordianv': {'gordianvs': []},
 'gordien': {'gordiens': []},
 'gordiet': {'gordiets': []},
 'gordievski': {'gordievsky': []},
 'gordiid': {'gordiids': []},
 'gordiida': {'gordiidae': []},
 'gordil': {'gordils': []},
 'gordim': {'gordimer': []},
 'gordin': {'gordine': ['gordiner', 'gordineer'], 'gordins': []},
 'gordine': ['gordiner', 'gordineer'],
 'gordini': {'gordinier': [], 'gordinis': []},
 'gordio': {'gordios': []},
 'gordiodrilu': {'gordiodrilus': []},
 'gordioid': {'gordioides': []},
 'gordionu': {'gordionus': []},
 'gordisch': {'gordische': []},
 'gordita': {'gorditas': []},
 'gordito': {'gorditos': []},
 'gordiu': {'gordius': []},
 'gordlevski': {'gordlevsky': []},
 'gordo': {'gordos': []},
 'gordon': {'gordone': ['gordones'], 'gordons': []},
 "gordon'": {"gordon's": []},
 'gordona': {'gordonae': []},
 'gordonbrown': {'gordonbrowne': []},
 'gordonconwel': {'gordonconwell': []},
 'gordoncum': {'gordoncumming': []},
 'gordone': ['gordones'],
 'gordonia': {'gordonias': []},
 'gordonian': {'gordonians': []},
 'gordonianu': {'gordonianus': []},
 'gordonit': {'gordonites': []},
 'gordoniu': {'gordonius': []},
 'gordonn': {'gordonne': []},
 'gordonre': {'gordonreed': []},
 'gordonsal': {'gordonsalant': []},
 'gordonsdal': {'gordonsdale': []},
 'gordonston': {'gordonstone': []},
 'gordonsvil': {'gordonsville': []},
 'gordonsvll': {'gordonsvllle': []},
 'gordonu': {'gordonus': []},
 'gordonval': {'gordonvale': []},
 'gordonvil': {'gordonville': []},
 'gordonwalk': {'gordonwalker': []},
 'gordoun': {'gordoune': [], 'gordouns': []},
 'gordousvil': {'gordousville': []},
 'gordr': {'gordred': []},
 'gordt': {'gordts': []},
 'gordu': {'gordus': []},
 'gordy': ['gordys'],
 'gordyaean': {'gordyaeans': []},
 'gordyen': {'gordyene': []},
 'gordyenian': {'gordyenians': []},
 'gore': ['goree', 'gored', 'goreed', 'gorees', 'goreli', 'gorely', 'goreing'],
 "gore'": {"gore'e": [], "gore's": []},
 'gorean': {'goreanism': [], 'goreans': []},
 'gorebooth': {'gorebooths': []},
 'gorebridg': {'gorebridge': []},
 'gorebrown': {'gorebrowne': []},
 'goreczki': {'goreczky': []},
 'goreczni': {'goreczny': []},
 'goredal': {'goredale': []},
 'goreensi': {'goreensis': []},
 'gorefest': {'gorefests': []},
 'goreg': {'goregous': []},
 'gorehound': {'gorehounds': []},
 'gorel': {'gorelal': [], 'gorele': [], 'gorelic': [], 'gorell': ['gorelle']},
 'gorell': ['gorelle'],
 'gorelo': {'goreloe': []},
 'gorem': {'goreme': [], 'goremment': []},
 'goremat': {'gorematic': []},
 'goremclemor': {'goremclemore': []},
 'goremykin': {'goremykine': [], 'goremykins': []},
 'goren': {'gorens': []},
 'gorenc': {'gorence': []},
 'gorend': {'gorender': []},
 'gorenflo': {'gorenflos': []},
 'gorenj': {'gorenje': []},
 'gorenographi': {'gorenography': []},
 'gorera': {'gorerament': []},
 'gorern': {'gorerned': [], 'gorerning': [], 'gorernment': ['gorernments']},
 'gorernment': ['gorernments'],
 'gorernor': {'gorernors': []},
 'goresbridg': {'goresbridge': []},
 'goresi': {'goresy': []},
 'goreski': {'goresky': []},
 'goreslin': {'goresline': []},
 'gorestain': {'gorestained': []},
 'goresthorp': {'goresthorpe': []},
 'goret': {'gorete': [], 'gorets': []},
 'goretski': {'goretsky': []},
 'gorett': {'gorette': []},
 'goretzlehn': {'goretzlehner': []},
 'gorev': {'gorevic': []},
 'gorevan': {'gorevans': []},
 'gorevid': {'gorevidal': []},
 'gorevil': {'goreville': []},
 'gorezon': {'gorezone': []},
 'gorf': {'gorfe': [], 'gorfs': []},
 'gorfa': {'gorfas': []},
 'gorfin': {'gorfine': []},
 'gorfinkl': {'gorfinkle': []},
 'gorfkl': {'gorfkle': []},
 'gorg': {'gorge': ['gorged'], 'gorging': ['gorgings'], 'gorgs': []},
 'gorga': {'gorgas': []},
 'gorgad': {'gorgades': []},
 'gorgani': {'gorgany': []},
 'gorganov': {'gorganovic': []},
 'gorgas': {'gorgas': []},
 'gorgaso': {'gorgasos': []},
 'gorgasu': {'gorgasus': []},
 'gorgcou': {'gorgcous': []},
 'gorgcous': {'gorgcousness': []},
 'gorge': {'gorgee': ['gorgees']},
 'gorgee': ['gorgees'],
 'gorgel': {'gorgels': []},
 'gorgelik': {'gorgelike': []},
 'gorgemann': {'gorgemanns': []},
 'gorgen': {'gorgens': []},
 'gorgendier': {'gorgendiere': []},
 'gorgeni': {'gorgeny': []},
 'gorgeon': {'gorgeons': []},
 'gorgeons': {'gorgeonsness': []},
 'gorgeos': {'gorgeosity': []},
 'gorgeou': {'gorgeous': []},
 'gorgeoufli': {'gorgeoufly': []},
 'gorgeous': {'gorgeously': [], 'gorgeousness': ['gorgeousnesses']},
 'gorgeouscolour': {'gorgeouscoloured': []},
 'gorgeousli': {'gorgeouslie': []},
 'gorgeouslook': {'gorgeouslooking': []},
 'gorgeouslyattir': {'gorgeouslyattired': []},
 'gorgeouslycolour': {'gorgeouslycoloured': []},
 'gorgeouslydress': {'gorgeouslydressed': []},
 'gorgeousness': ['gorgeousnesses'],
 'gorger': {'gorger': []},
 'gorgerett': {'gorgerette': []},
 'gorgerin': {'gorgerin': []},
 'gorget': ['gorgeted'],
 'gorgett': {'gorgette': ['gorgettes'], 'gorgetts': []},
 'gorgette': ['gorgettes'],
 'gorgi': {'gorgie': ['gorgies'], 'gorgis': [], 'gorgy': []},
 'gorgia': {'gorgiae': [], 'gorgias': []},
 'gorgian': {'gorgianic': [], 'gorgians': []},
 'gorgias': {'gorgiases': []},
 'gorgibu': {'gorgibus': []},
 'gorgida': {'gorgidas': []},
 'gorgie': ['gorgies'],
 'gorgiladz': {'gorgiladze': []},
 'gorgilu': {'gorgilus': []},
 'gorgin': {'gorgins': []},
 'gorging': ['gorgings'],
 'gorgio': {'gorgios': []},
 'gorgion': {'gorgione': []},
 'gorgiou': {'gorgious': []},
 'gorgious': {'gorgiouse': [], 'gorgiously': []},
 'gorgippu': {'gorgippus': []},
 'gorgiu': {'gorgius': []},
 'gorgja': {'gorgjas': []},
 'gorgla': {'gorglas': []},
 'gorgo': {'gorgos': []},
 'gorgoderida': {'gorgoderidae': []},
 'gorgoepekoo': {'gorgoepekoos': []},
 'gorgoepikoo': {'gorgoepikoos': []},
 'gorgoglion': {'gorgoglione': []},
 'gorgojo': {'gorgojos': []},
 'gorgola': {'gorgolas': []},
 'gorgon': ['gorgone',
            'gorgonic',
            'gorgones',
            'gorgonize',
            'gorgonized',
            'gorgonizing'],
 "gorgon'": {"gorgon's": []},
 'gorgona': {'gorgonas': []},
 'gorgonacea': {'gorgonaceae': []},
 'gorgonacean': {'gorgonaceans': []},
 'gorgonarian': {'gorgonarians': []},
 'gorgonellida': {'gorgonellidae': []},
 'gorgonesqu': {'gorgonesque': []},
 'gorgoneu': {'gorgoneus': []},
 'gorgoni': {'gorgonis': []},
 'gorgonia': {'gorgoniae': [], 'gorgonias': []},
 'gorgonian': {'gorgonian': []},
 'gorgonic': {'gorgonice': []},
 'gorgonid': {'gorgonids': []},
 'gorgonida': {'gorgonidae': []},
 'gorgonidc': {'gorgonidce': []},
 'gorgoniida': {'gorgoniidae': []},
 'gorgonis': {'gorgonise': ['gorgonised']},
 'gorgonise': ['gorgonised'],
 'gorgonit': {'gorgonites': []},
 'gorgoniu': {'gorgonius': []},
 'gorgonlik': {'gorgonlike': []},
 'gorgonn': {'gorgonne': []},
 'gorgonocephalida': {'gorgonocephalidae': []},
 'gorgonocephalu': {'gorgonocephalus': []},
 'gorgonop': {'gorgonops': []},
 'gorgonopsian': {'gorgonopsians': []},
 'gorgonopsid': {'gorgonopsids': []},
 'gorgonu': {'gorgonus': []},
 'gorgonzola': {'gorgonzola': []},
 'gorgop': {'gorgops': []},
 'gorgopa': {'gorgopas': []},
 'gorgophon': {'gorgophone': []},
 'gorgopi': {'gorgopis': []},
 'gorgopithecu': {'gorgopithecus': []},
 'gorgopotamo': {'gorgopotamos': []},
 'gorgorio': {'gorgorios': []},
 'gorgorito': {'gorgoritos': []},
 'gorgosauru': {'gorgosaurus': []},
 'gorgosthen': {'gorgosthenes': []},
 'gorgot': {'gorgotes': []},
 'gorgou': {'gorgous': []},
 'gorgouli': {'gorgoulis': []},
 'gorgta': {'gorgtas': []},
 'gorgu': {'gorgue': ['gorgues'], 'gorgus': []},
 'gorgue': ['gorgues'],
 'gorgylu': {'gorgylus': []},
 'gorgyou': {'gorgyous': []},
 'gorgyous': {'gorgyously': []},
 'gorh': {'gorhe': []},
 'gorhal': {'gorhals': []},
 'gorham': {'gorhams': []},
 'gorhamburi': {'gorhambury': []},
 'gorhigo': {'gorhigos': []},
 'gori': {'gorie': ['gories', 'goriely'],
          'goriness': [],
          'goris': [],
          'gory': ['gorys']},
 'goria': {'gorias': []},
 'goriache': {'goriachee': []},
 'goriani': {'goriany': []},
 'gorianski': {'goriansky': []},
 'goric': {'gorical': ['gorically'], 'gorice': [], 'gorics': []},
 'gorical': ['gorically'],
 'gorick': {'goricke': []},
 'gorictre': {'gorictree': []},
 'goridi': {'goridis': []},
 'gorie': ['gories', 'goriely'],
 'gorigo': {'gorigos': []},
 'gorii': {'goriis': []},
 'goril': {'gorill': ['gorille', 'gorilles', 'goriller']},
 'gorila': {'gorilas': []},
 'gorili': {'gorily': []},
 'gorill': ['gorille', 'gorilles', 'goriller'],
 'gorilla': ['gorillae'],
 'gorillalik': {'gorillalike': []},
 'gorillina': {'gorillinae': []},
 'gorin': {'gorine': [], 'gorins': []},
 'gorinevski': {'gorinevsky': []},
 'goring': {'goringe': ['goringer']},
 'goringe': ['goringer'],
 'goringhaikona': {'goringhaikonas': []},
 'goringhaiqua': {'goringhaiquas': []},
 'goringmorri': {'goringmorris': []},
 'goringstrass': {'goringstrasse': []},
 'goriniu': {'gorinius': []},
 'gorinn': {'gorinne': []},
 'gorinski': {'gorinsky': []},
 'gorinthian': {'gorinthians': []},
 'goriolanu': {'goriolanus': []},
 'gorioli': {'goriolis': []},
 'gorionid': {'gorionides': []},
 'goriot': {'goriots': []},
 'goriou': {'gorious': []},
 'goris': {'gorisation': [], 'gorised': []},
 'gorishni': {'gorishny': []},
 'goriss': {'gorisse': []},
 'gorithm': {'gorithmic': [], 'gorithms': []},
 'goritsa': {'goritsas': []},
 'goritski': {'goritsky': []},
 'goriu': {'gorius': []},
 'goriz': {'gorization': ['gorizations'],
           'gorize': ['gorized'],
           'gorizing': []},
 'gorization': ['gorizations'],
 'gorize': ['gorized'],
 'gorizont': {'gorizonte': []},
 'gorizonti': {'gorizonty': []},
 'gorj': {'gorje': []},
 'gorjanc': {'gorjanci': []},
 'gorjanov': {'gorjanovic': []},
 'gorjanovickramberg': {'gorjanovickramberger': []},
 'gorjeo': {'gorjeos': []},
 'gorji': {'gorjy': []},
 'gorju': {'gorjus': []},
 'gork': {'gorke': ['gorked'], 'gorking': [], 'gorks': []},
 'gorka': {'gorkas': []},
 'gorke': ['gorked'],
 'gorkh': {'gorkhe': []},
 'gorkha': {'gorkhas': []},
 'gorkhales': {'gorkhalese': []},
 'gorkhali': {'gorkhalis': []},
 'gorki': {'gorki': [], 'gorky': []},
 'gorkom': {'gorkoms': []},
 'gorkomi': {'gorkomy': []},
 'gorkovski': {'gorkovsky': []},
 'gorkyesqu': {'gorkyesque': []},
 'gorl': {'gorle': ['gorles'], 'gorling': [], 'gorls': []},
 'gorla': {'gorlas': []},
 'gorlaeu': {'gorlaeus': []},
 'gorlai': {'gorlais': []},
 'gorle': {'gorlee': []},
 'gorleston': {'gorlestone': []},
 'gorli': {'gorly': []},
 'gorlia': {'gorlias': []},
 'gorlic': {'gorlice': []},
 'gorlicki': {'gorlickie': []},
 'gorligast': {'gorligaste': []},
 'gorlin': {'gorline': [], 'gorlins': []},
 'gorling': {'gorlinger': []},
 'gorlinski': {'gorlinsky': []},
 'gorlitski': {'gorlitsky': []},
 'gorlitz': {'gorlitzer': []},
 'gorlo': {'gorlos': []},
 'gorloi': {'gorlois': []},
 'gorlovski': {'gorlovsky': []},
 'gorm': {'gorme': ['gormes', 'gormed', 'gormely'], 'gorming': [], 'gorms': []},
 'gorma': {'gormas': []},
 'gormagon': {'gormagons': []},
 'gormal': {'gormally': []},
 'gorman': {'gormans': []},
 'gormand': {'gormandism': [],
             'gormandize': ['gormandizer',
                            'gormandized',
                            'gormandizes',
                            'gormandizers'],
             'gormandizing': ['gormandizings'],
             'gormands': []},
 'gormandis': {'gormandise': ['gormandiser', 'gormandised', 'gormandisers'],
               'gormandising': []},
 'gormandise': ['gormandiser', 'gormandised', 'gormandisers'],
 'gormandize': ['gormandizer', 'gormandized', 'gormandizes', 'gormandizers'],
 'gormandizing': ['gormandizings'],
 'gormani': {'gormany': []},
 'gormann': {'gormanns': []},
 'gormanston': {'gormanstone': [], 'gormanstons': []},
 'gormanstown': {'gormanstowne': []},
 'gormbi': {'gormby': []},
 'gorme': ['gormes', 'gormed', 'gormely'],
 'gorment': {'gorments': []},
 'gormer': {'gormers': []},
 'gormerli': {'gormerly': []},
 'gormir': {'gormire': []},
 'gormlci': {'gormlcy': []},
 'gormless': {'gormlessness': []},
 'gormlessli': {'gormlessly': []},
 'gormley': {'gormleys': []},
 'gormli': {'gormlie': [], 'gormly': []},
 'gormogon': {'gormogons': []},
 'gormond': {'gormondizing': []},
 'gormonot': {'gormonoter': []},
 'gormu': {'gormus': []},
 'gormulli': {'gormully': []},
 'gormundu': {'gormundus': []},
 'gorn': {'gorne': ['gornes', 'gornelis'], 'gorning': [], 'gorns': []},
 'gornal': {'gornall': []},
 'gornani': {'gornany': []},
 'gorne': ['gornes', 'gornelis'],
 'gornea': {'gorneae': [], 'gorneas': []},
 'gorneil': {'gorneille': []},
 'gornel': {'gornell': []},
 'gorneliu': {'gornelius': []},
 'gornem': {'gornemant': []},
 'gorneman': {'gornemans': []},
 'gorner': {'gorners': []},
 'gornergletsch': {'gornergletscher': []},
 'gornewal': {'gornewall': []},
 'gornhil': {'gornhill': []},
 'gorni': {'gornie': [], 'gorny': []},
 'gornictwi': {'gornictwie': []},
 'gorniczi': {'gorniczy': []},
 'gornitski': {'gornitsky': []},
 'gornj': {'gornje': []},
 'gorno': {'gornoe': [], 'gornos': []},
 'gornoy': {'gornoye': []},
 'gornper': {'gornpers': []},
 'gornu': {'gornus': []},
 'gornval': {'gornvallis': []},
 'gornwal': {'gornwall': ['gornwallis']},
 'gornwall': ['gornwallis'],
 'gornwel': {'gornwell': []},
 'gorny': {'gornye': []},
 'goro': {'goroe': [], 'goros': []},
 'goroa': {'goroas': []},
 'gorob': {'gorobe': []},
 'gorobet': {'gorobets': []},
 'gorod': {'gorode': [], 'gorods': []},
 'gorodenski': {'gorodensky': []},
 'gorodeski': {'gorodesky': []},
 'gorodet': {'gorodets': []},
 'gorodetski': {'gorodetsky': []},
 'gorodetz': {'gorodetzer': []},
 'gorodetzki': {'gorodetzky': []},
 'gorodetzski': {'gorodetzsky': []},
 'gorodezki': {'gorodezky': []},
 'gorodi': {'gorody': []},
 'gorodinski': {'gorodinsky': []},
 'gorodisc': {'gorodisce': []},
 'gorodisch': {'gorodische': ['gorodischer']},
 'gorodische': ['gorodischer'],
 'gorodishch': {'gorodishche': []},
 'gorodiski': {'gorodisky': []},
 'gorodn': {'gorodner': []},
 'gorodnichi': {'gorodnichy': []},
 'gorodnitski': {'gorodnitsky': []},
 'gorodovski': {'gorodovsky': []},
 'gorodovy': {'gorodovye': []},
 'gorodski': {'gorodskie': []},
 'gorodskiy': {'gorodskiye': []},
 'gorodsko': {'gorodskoe': []},
 'gorodskoy': {'gorodskoye': []},
 'gorog': {'goroge': []},
 'goroia': {'goroias': []},
 'gorok': {'goroke': []},
 'gorokan': {'gorokans': []},
 'gorokhovet': {'gorokhovets': []},
 'gorokhovski': {'gorokhovsky': []},
 'gorol': {'goroll': []},
 'goron': {'gorone': []},
 'goronci': {'goroncy': []},
 'goronszi': {'goronszy': []},
 'gorontales': {'gorontalese': []},
 'goronwi': {'goronwy': []},
 'goronzi': {'goronzy': []},
 'goroo': {'goroos': []},
 'goropiu': {'goropius': []},
 'gorosp': {'gorospe': []},
 'gorosuk': {'gorosuke': []},
 'gorotir': {'gorotire': []},
 'gorou': {'gorous': []},
 'goroufli': {'goroufly': []},
 'goround': {'gorounds': []},
 'gorous': {'gorously': []},
 'gorov': {'gorove': []},
 'gorovet': {'gorovets': []},
 'gorovit': {'gorovits': []},
 'goroviu': {'gorovius': []},
 'gorovski': {'gorovsky': []},
 'gorozp': {'gorozpe': []},
 'gorp': {'gorpe': ['gorped'], 'gorping': [], 'gorps': []},
 'gorpad': {'gorpade': []},
 'gorpe': ['gorped'],
 'gorph': {'gorphe': []},
 'gorpiaeu': {'gorpiaeus': []},
 'gorpiaio': {'gorpiaios': []},
 'gorpieu': {'gorpieus': []},
 'gorpiseu': {'gorpiseus': []},
 'gorpl': {'gorple': []},
 'gorpor': {'gorporation': []},
 'gorpu': {'gorpus': []},
 'gorqia': {'gorqias': []},
 'gorr': {'gorre': ['gorres']},
 'gorra': {'gorras': []},
 'gorraeu': {'gorraeus': []},
 'gorranu': {'gorranus': []},
 'gorrc': {'gorrcs': []},
 'gorre': {'gorree': []},
 'gorrel': {'gorrell': []},
 'gorren': {'gorrens': []},
 'gorrequ': {'gorrequer': []},
 'gorrespond': {'gorrespondance': []},
 'gorri': {'gorrie': ['gorries'], 'gorris': [], 'gorry': []},
 'gorridg': {'gorridge': []},
 'gorrie': ['gorries'],
 'gorrient': {'gorrientes': []},
 'gorril': {'gorrill': []},
 'gorrilla': {'gorrillas': []},
 'gorrinberri': {'gorrinberry': []},
 'gorring': {'gorringe': ['gorringes', 'gorringer']},
 'gorringe': ['gorringes', 'gorringer'],
 'gorrion': {'gorriones': []},
 'gorro': {'gorros': []},
 'gorron': {'gorrones': []},
 'gorruckpor': {'gorruckpore': []},
 'gors': {'gorse': ['gorsed']},
 'gorsa': {'gorsas': []},
 'gorsachiu': {'gorsachius': []},
 'gorsag': {'gorsage': []},
 'gorsch': {'gorsche': []},
 'gorschlut': {'gorschluter': []},
 'gorse': ['gorsed'],
 'gorsebush': {'gorsebushes': []},
 'gorsecov': {'gorsecovered': []},
 'gorsedd': {'gorsedds': []},
 'gorsehil': {'gorsehill': []},
 'gorseland': {'gorselands': []},
 'gorselin': {'gorseline': []},
 'gorsh': {'gorshe': []},
 'gorshkov': {'gorshkovs': []},
 'gorsi': {'gorsy': []},
 'gorsican': {'gorsicans': []},
 'gorsk': {'gorske': []},
 'gorski': {'gorskie': [], 'gorskis': [], 'gorsky': []},
 'gorsla': {'gorslas': []},
 'gorslin': {'gorsline': []},
 'gorsoon': {'gorsoons': []},
 'gorss': {'gorsse': []},
 'gorst': {'gorsts': []},
 'gorsti': {'gorsty': []},
 'gorsuch': {'gorsuches': []},
 'gorsulowski': {'gorsulowsky': []},
 'gorsz': {'gorsze': []},
 'gorszewic': {'gorszewice': []},
 'gort': {'gorte': ['gortes'], 'gorting': [], 'gorts': []},
 'gortai': {'gortais': []},
 'gortair': {'gortaire': []},
 'gortatowski': {'gortatowsky': []},
 'gortchakoff': {'gortchakoffs': []},
 'gortchakoft': {'gortchakofts': []},
 'gorte': ['gortes'],
 'gortead': {'gorteade': []},
 'gortelmey': {'gortelmeyer': []},
 'gortemak': {'gortemaker': []},
 'gorth': {'gorthe': []},
 'gorthaeu': {'gorthaeus': []},
 'gorthi': {'gorthie': [], 'gorthy': []},
 'gorti': {'gortis': [], 'gorty': ['gortys']},
 'gortmak': {'gortmaker': []},
 'gortmor': {'gortmore': []},
 'gorton': {'gortonism': [], 'gortons': []},
 'gortonian': {'gortonians': []},
 'gortonist': {'gortonists': []},
 'gortonit': {'gortonites': []},
 'gortonog': {'gortonoges': []},
 'gortop': {'gortope': []},
 'gortro': {'gortroe': []},
 'gortsbi': {'gortsby': []},
 'gortschach': {'gortschacher': []},
 'gortschakoff': {'gortschakoffs': []},
 'gortschakoft': {'gortschakofts': []},
 'gortsi': {'gortsy': []},
 'gorty': ['gortys'],
 'gortyn': {'gortyne': []},
 'gortynian': {'gortynians': []},
 'gortynio': {'gortynios': []},
 'gortyniu': {'gortynius': []},
 'gortziu': {'gortzius': []},
 'goru': {'gorus': []},
 'goruckpor': {'goruckpore': []},
 'gorukhpor': {'gorukhpore': []},
 'gorukpor': {'gorukpore': []},
 'gorulmu': {'gorulmus': []},
 'gorund': {'gorunds': []},
 'gorup': {'gorupic': [], 'gorups': []},
 'gorus': {'goruse': []},
 'gorusl': {'gorusler': []},
 'gorv': {'gorve': []},
 'gorval': {'gorvallis': []},
 'gorven': {'gorvenal': [], 'gorvenment': []},
 'gorvern': {'gorvernment': []},
 'gorvi': {'gorvie': [], 'gorvy': []},
 'gorvin': {'gorvine': []},
 'gorvinu': {'gorvinus': []},
 'gorvit': {'gorvits': []},
 'gorvu': {'gorvus': []},
 'gorw': {'gorwing': []},
 'gorwel': {'gorwell': []},
 'gorwer': {'gorwers': []},
 'gorwil': {'gorwill': []},
 'gory': {'gorye': []},
 'goryia': {'goryias': []},
 'gorylu': {'gorylus': []},
 'goryphu': {'goryphus': []},
 'goryt': {'gorytes': []},
 'goryto': {'gorytos': []},
 'gorytu': {'gorytus': []},
 'gorz': {'gorze': []},
 'gorzalczani': {'gorzalczany': []},
 'gorzani': {'gorzanis': []},
 'gorzelani': {'gorzelany': []},
 'gorzent': {'gorzente': []},
 'gorzhevski': {'gorzhevsky': []},
 'gorziensi': {'gorziensis': []},
 'gorzki': {'gorzkie': []},
 'gorzni': {'gorzny': []},
 'gorzon': {'gorzone': []},
 'gorzyc': {'gorzyce': []},
 'gosa': {'gosae': []},
 'gosaccharid': {'gosaccharides': []},
 'gosadan': {'gosadans': []},
 'gosae': {'gosaees': []},
 'gosaeen': {'gosaeens': []},
 'gosaen': {'gosaens': []},
 'gosai': {'gosais': []},
 'gosain': {'gosains': []},
 'gosala': {'gosalas': []},
 'gosalv': {'gosalves': []},
 'gosank': {'gosanke': []},
 'gosanz': {'gosanze': []},
 'gosaugebild': {'gosaugebilde': []},
 'gosause': {'gosausee': []},
 'gosavi': {'gosavis': []},
 'gosbe': {'gosbee': []},
 'gosbeck': {'gosbecks': []},
 'gosbel': {'gosbell': []},
 'gosbi': {'gosby': []},
 'gosburi': {'gosbury': []},
 'goscelin': {'gosceline': []},
 'goscelinu': {'goscelinus': []},
 'gosch': {'gosche': []},
 'goschen': {'goschens': []},
 'goschensch': {'goschensche': []},
 'goschi': {'goschy': []},
 'goschicht': {'goschichte': []},
 'goschk': {'goschke': []},
 'goschochk': {'goschochking': []},
 'goschock': {'goschocking': []},
 'goscinni': {'goscinny': []},
 'goscomb': {'goscombe': []},
 'goscop': {'goscope': []},
 'goscopi': {'goscopy': []},
 'goscot': {'goscote': []},
 'gosdin': {'gosdins': []},
 'gose': {'go': ['gosed', 'gosee', 'gosing', 'gosees', 'gosely']},
 'gosein': {'goseins': []},
 'gosekk': {'gosekke': []},
 'gosel': {'gosele': [], 'goseling': []},
 'gosen': {'gosens': []},
 'gosend': {'gosende': []},
 'goseniu': {'gosenius': []},
 'gosepl': {'gosepls': []},
 'goseried': {'goseriede': []},
 'gosern': {'gosernment': []},
 'gosett': {'gosette': []},
 'gosfel': {'gosfels': []},
 'gosford': {'gosfords': []},
 'gosfridu': {'gosfridus': []},
 'gosgrav': {'gosgrave': []},
 'gosgrov': {'gosgrove': []},
 'gosh': {'goshe': ['goshed', 'goshes'], 'goshing': []},
 'goshain': {'goshains': []},
 'goshal': {'goshall': []},
 'goshala': {'goshalas': []},
 'goshamighti': {'goshamighty': []},
 'goshauk': {'goshauke': []},
 'goshaw': {'goshawful': []},
 'goshawk': ['goshawke', 'goshawkes'],
 'goshdarn': {'goshdarned': []},
 'goshe': ['goshed', 'goshes'],
 'gosheg': {'gosheger': []},
 'goshen': {'goshens': []},
 'goshenit': {'goshenite': ['goshenites']},
 'goshenite': ['goshenites'],
 'goshenvil': {'goshenville': []},
 'goshi': {'goshy': []},
 'goship': {'goships': []},
 'goshiut': {'goshiute': []},
 'goshock': {'goshocking': []},
 'goshoot': {'goshoots': []},
 'goshsak': {'goshsakes': []},
 'goshtasbi': {'goshtasby': []},
 'goshthi': {'goshthis': []},
 'goshti': {'goshtis': []},
 'goshut': {'goshute': ['goshutes']},
 'goshute': ['goshutes'],
 'gosi': {'gosie': [], 'gosy': []},
 'gosier': {'gosiers': []},
 'gosig': {'gosiger': []},
 'gosin': {'gosine': []},
 'gosiorovski': {'gosiorovsky': []},
 'gosip': {'gosips': []},
 'gosit': {'gosition': [], 'gositive': []},
 'gositi': {'gosity': []},
 'gosiut': {'gosiute': ['gosiutes']},
 'gosiute': ['gosiutes'],
 'gosk': {'goske': []},
 'goskel': {'goskell': []},
 'goski': {'gosky': []},
 'gosl': {'gosling': [], 'gosls': []},
 'goslar': {'goslarer': [], 'goslars': []},
 'goslarit': {'goslarite': []},
 'goslawic': {'goslawice': []},
 'gosle': {'goslee': []},
 'gosliciu': {'goslicius': []},
 'goslin': {'gosline': ['gosliner'], 'goslins': []},
 'gosline': ['gosliner'],
 'gosling': {'goslinge': []},
 'goslow': {'goslows': []},
 'gosm': {'gosme': []},
 'gosma': {'gosmas': []},
 'gosmolog': {'gosmological': []},
 'gosmor': {'gosmore': []},
 'gosn': {'gosne': ['gosneli']},
 'gosnal': {'gosnall': []},
 'gosne': ['gosneli'],
 'gosnel': {'gosnell': ['gosnells']},
 'gosnell': ['gosnells'],
 'gosnol': {'gosnole': [], 'gosnoll': [], 'gosnols': []},
 'gosnold': {'gosnolds': []},
 'gosohorski': {'gosohorsky': []},
 'gosormi': {'gosormies': []},
 'gosov': {'gosovic': []},
 'gosp': {'gospe': ['gospeli', 'gospelis'], 'gosps': []},
 'gospatr': {'gospatric': []},
 'gospe': ['gospeli', 'gospelis'],
 'gospei': {'gospeis': []},
 'gospel': ['gospele',
            'gospell',
            'gospeled',
            'gospeler',
            'gospells',
            'gospelle',
            'gospelles',
            'gospeller',
            'gospelize',
            'gospelism',
            'gospelled',
            'gospeling',
            'gospelling',
            'gospelized',
            'gospelizing',
            'gospellings',
            'gospellizing',
            'gospelization'],
 'gospelair': {'gospelaires': []},
 'gospelbook': {'gospelbooks': []},
 'gospelcoven': {'gospelcovenant': []},
 'gospeldispens': {'gospeldispensation': []},
 'gospelhistori': {'gospelhistory': []},
 'gospelinfluenc': {'gospelinfluenced': []},
 'gospelist': {'gospelists': []},
 'gospelit': {'gospelites': []},
 'gospelli': {'gospelly': []},
 'gospelmessag': {'gospelmessage': []},
 'gospelminist': {'gospelministers': []},
 'gospelministri': {'gospelministry': []},
 'gospelnarr': {'gospelnarratives': []},
 'gospelpreach': {'gospelpreachers': [], 'gospelpreaching': []},
 'gospelrevel': {'gospelrevelation': []},
 'gospelschem': {'gospelscheme': []},
 'gospelsid': {'gospelside': []},
 'gospelsing': {'gospelsinging': []},
 'gospelsphilolog': {'gospelsphilology': []},
 'gospelstori': {'gospelstory': []},
 'gospeltruth': {'gospeltruths': []},
 'gospelwrit': {'gospelwriters': []},
 'gosperti': {'gospertie': []},
 'gospetri': {'gospetrie': []},
 'gospil': {'gospill': []},
 'gospl': {'gosple': ['gosples']},
 'gosplan': {'gosplane': [], 'gosplans': []},
 'gosplann': {'gosplanners': []},
 'gosple': ['gosples'],
 'gospod': {'gospode': []},
 'gospodar': {'gospodaric': [], 'gospodars': []},
 'gospodarc': {'gospodarce': []},
 'gospodarcz': {'gospodarcze': []},
 'gospodarczi': {'gospodarczy': []},
 'gospodark': {'gospodarke': []},
 'gospodarsk': {'gospodarske': []},
 'gospodarstwi': {'gospodarstwie': []},
 'gospodarz': {'gospodarze': []},
 'gospodi': {'gospody': []},
 'gospodin': {'gospodine': []},
 'gospodn': {'gospodne': []},
 'gospodnet': {'gospodnetic': []},
 'gospol': {'gospols': []},
 'goss': {'go': ['gosse', 'gossing', 'gosselies']},
 'gossa': {'gossas': []},
 'gossack': {'gossacks': []},
 'gossag': {'gossage': ['gossages']},
 'gossage': ['gossages'],
 'gossain': {'gossains': []},
 'gossak': {'gossake': ['gossakes']},
 'gossake': ['gossakes'],
 'gossam': {'gossamer': ['gossamered']},
 'gossame': {'gossamee': []},
 'gossamer': {'gossamere': ['gossameres']},
 'gossamere': ['gossameres'],
 'gossamerfin': {'gossamerfine': []},
 'gossameri': {'gossamery': []},
 'gossamerlik': {'gossamerlike': []},
 'gossamerwing': {'gossamerwinged': []},
 'gossampin': {'gossampine': []},
 'gossampinu': {'gossampinus': []},
 'gossan': {'gossanous': [], 'gossans': []},
 'gossani': {'gossany': []},
 'gossard': {'gossards': []},
 'gosse': {'gossee': []},
 'gossedg': {'gossedge': []},
 'gossein': {'gosseins': []},
 'gossel': {'gossele': [], 'gosseling': [], 'gossell': [], 'gossels': []},
 'gosselin': {'gosseline': [], 'gosselins': []},
 'gossen': {'gossens': []},
 'gossenberg': {'gossenberger': []},
 'gossep': {'gossepes': [], 'gosseps': []},
 'gosseri': {'gosseries': []},
 'gosset': {'gossets': []},
 'gossett': {'gossette': [], 'gossetts': []},
 'gossey': {'gosseye': []},
 'gosshawk': {'gosshawks': []},
 'gossi': {'gossie': [], 'gossy': []},
 'gossib': {'gossibs': []},
 'gossibl': {'gossible': []},
 'gossim': {'gossimer': []},
 'gossing': {'gossinger': []},
 'gossip': ['gossipe',
            'gossiped',
            'gossiper',
            'gossipes',
            'gossiping',
            'gossipped',
            'gossipping',
            'gossippings'],
 'gossipac': {'gossipaceous': []},
 'gossipcolumn': {'gossipcolumns': []},
 'gossipcolumnist': {'gossipcolumnists': []},
 'gossipe': {'gossipee': ['gossipees']},
 'gossipee': ['gossipees'],
 'gossipi': {'gossipiness': [], 'gossipy': []},
 'gossipingli': {'gossipingly': []},
 'gossipist': {'gossipists': []},
 'gossiplov': {'gossiploving': []},
 'gossipmong': {'gossipmonger': ['gossipmongering']},
 'gossipmonger': ['gossipmongering'],
 'gossipp': {'gossipper': ['gossippers'], 'gossippes': []},
 'gossipper': ['gossippers'],
 'gossippi': {'gossippy': []},
 'gossipr': {'gossipred': []},
 'gossipri': {'gossipries': [], 'gossipry': []},
 'gossipwrit': {'gossipwriter': ['gossipwriters']},
 'gossipwriter': ['gossipwriters'],
 'gossl': {'gossling': []},
 'gossle': {'gosslee': []},
 'gossmey': {'gossmeyer': []},
 'gossnel': {'gossnell': []},
 'gossol': {'gossols': []},
 'gossom': {'gossomer': []},
 'gosson': {'gossons': []},
 'gossoon': {'gossoons': []},
 'gossop': {'gossope': ['gossopes'], 'gossops': []},
 'gossope': ['gossopes'],
 'gossp': {'gossping': []},
 'gosstr': {'gosstre': []},
 'gossweil': {'gossweiler': []},
 'gosswil': {'gosswiller': []},
 'gossyp': {'gossyps': []},
 'gossypiea': {'gossypieae': []},
 'gossypinu': {'gossypinus': []},
 'gossypioid': {'gossypioides': []},
 'gossypium': {'gossypium': []},
 'gossyplur': {'gossyplure': []},
 'gossypp': {'gossyppes': []},
 'gost': {'goste': ['gostes', 'gostely', 'gosteli'],
          'gosting': [],
          'gosts': []},
 'gosta': {'gostas': []},
 'gostariamo': {'gostariamos': []},
 'gostauta': {'gostautas': []},
 'gostav': {'gostave': []},
 'gostavu': {'gostavus': []},
 'goste': ['gostes', 'gostely', 'gosteli'],
 'gostelow': {'gostelowe': []},
 'gostenhof': {'gostenhofer': []},
 'goster': {'gostering': []},
 'gostermekt': {'gostermekte': []},
 'gostermey': {'gostermeye': []},
 'gostermi': {'gostermis': []},
 'gosth': {'gosthe': []},
 'gosther': {'gosthering': []},
 'gosthi': {'gosthis': []},
 'gosti': {'gostis': [], 'gosty': []},
 'gostilj': {'gostilje': []},
 'gostini': {'gostiny': []},
 'gostinni': {'gostinny': []},
 'gostl': {'gostling': ['gostlings']},
 'gostli': {'gostlie': [], 'gostly': []},
 'gostling': ['gostlings'],
 'gostly': {'gostlye': []},
 'gosto': {'gostos': []},
 'gostrey': {'gostreys': []},
 'gostwick': {'gostwicke': [], 'gostwicks': []},
 'gostwik': {'gostwike': []},
 'gostwyk': {'gostwyke': []},
 'gosub': {'gosubs': []},
 'gosudar': {'gosudars': []},
 'gosudarevi': {'gosudarevy': []},
 'gosudarstv': {'gosudarstve': []},
 'gosudarstvenni': {'gosudarstvenny': []},
 'gosudarstvenno': {'gosudarstvennoe': []},
 'gosudarstvennoi': {'gosudarstvennoie': []},
 'gosudarstvennoj': {'gosudarstvennoje': []},
 'gosudarstvennoy': {'gosudarstvennoye': []},
 'gosudarstvenny': {'gosudarstvennye': []},
 'gosudarstveno': {'gosudarstvenoe': []},
 'gosuinu': {'gosuinus': []},
 'gosuit': {'gosuite': []},
 'gosuk': {'gosuke': []},
 'gosul': {'gosule': []},
 'gosur': {'gosure': []},
 'gosvami': {'gosvamis': []},
 'gosvamin': {'gosvamins': []},
 'gosvaml': {'gosvamls': []},
 'gosvamt': {'gosvamts': []},
 'goswame': {'goswamee': []},
 'goswami': {'goswamis': [], 'goswamy': []},
 'goswamin': {'goswamins': []},
 'goswel': {'goswell': ['goswells']},
 'goswell': ['goswells'],
 'goswinu': {'goswinus': []},
 'gosynhil': {'gosynhill': []},
 'gosynhyl': {'gosynhyll': []},
 'goszakazi': {'goszakazy': []},
 'gosztoni': {'gosztony': []},
 'got': {'gots': [], 'gotted': [], 'gotting': ['gottings']},
 "got'": {"got'e": []},
 'gota': {'gotas': []},
 'gotaa': {'gotaas': []},
 'gotaland': {'gotalands': []},
 'gotam': {'gotame': []},
 'gotama': {'gotamas': []},
 'gotamaka': {'gotamakas': []},
 'gotardu': {'gotardus': []},
 'gotarz': {'gotarzes': []},
 'gotauta': {'gotautas': []},
 'gotb': {'gotbs': []},
 'gotbuck': {'gotbucks': []},
 'gotcborg': {'gotcborgs': []},
 'gotceita': {'gotceitas': []},
 'gotch': {'gotches': []},
 'gotcha': {'gotchas': []},
 'gotche': {'gotchee': []},
 'gotchel': {'gotchell': []},
 'gotchi': {'gotchy': []},
 'gote': {'goted': [], 'gotee': [], 'gotes': [], 'goting': []},
 'goteborg': ['goteborger'],
 'goteborgstrakten': {'goteborgstraktens': []},
 'goteheard': {'goteheards': []},
 'gotein': {'goteiner': []},
 'gotel': {'gotell': []},
 'gotele': {'gotelee': []},
 'gotelind': {'gotelinde': []},
 'gotem': {'gotemment': []},
 'goten': {'gotene': [], 'gotens': []},
 'goter': {'goters': []},
 'gotera': {'goterament': [], 'goteras': []},
 'goteri': {'goterie': []},
 'gotern': {'goterned': [], 'goternment': []},
 'goteron': {'goterones': []},
 'goterr': {'goterres': []},
 'gotesborg': {'gotesborgs': []},
 'goteski': {'gotesky': []},
 'gotf': {'gotfe': [], 'gotfs': []},
 'gotfocu': {'gotfocus': []},
 'gotfr': {'gotfred': []},
 'gotfredu': {'gotfredus': []},
 'gotfri': {'gotfried': []},
 'gotfrid': {'gotfrids': []},
 'gotfridu': {'gotfridus': []},
 'goth': ['gothe', 'gothes', 'gothing'],
 'gotha': {'gothae': [], 'gothas': []},
 'gothaer': {'gothaers': []},
 'gothaisch': {'gothaische': ['gothaisches', 'gothaischer']},
 'gothaische': ['gothaisches', 'gothaischer'],
 'gothal': {'gothale': [], 'gothals': []},
 'gotham': {'gothams': []},
 'gothamit': {'gothamite': ['gothamites']},
 'gothamite': ['gothamites'],
 'gothan': {'gothaner': [], 'gothans': []},
 'gothanu': {'gothanus': []},
 'gothard': {'gothards': []},
 'gotharu': {'gotharus': []},
 'gotheborg': {'gotheborgs': []},
 'gothefor': {'gothefors': []},
 'gothen': {'gothens': []},
 'gothenburg': {'gothenburger': ['gothenburgers']},
 'gothenburgensi': {'gothenburgensis': []},
 'gothenburger': ['gothenburgers'],
 'gother': {'gothere': ['gothered'], 'gothering': [], 'gothers': []},
 'gothere': ['gothered'],
 'gotheridg': {'gotheridge': []},
 'gothersgad': {'gothersgade': []},
 'gothfri': {'gothfried': []},
 'gothi': {'gothie': [], 'gothis': [], 'gothy': []},
 'gothia': {'gothiae': []},
 'gothian': {'gothians': []},
 'gothic': ['gothice',
            'gothical',
            'gothicize',
            'gothicity',
            'gothicism',
            'gothically',
            'gothicized',
            'gothicisms',
            'gothicness',
            'gothicizes',
            'gothicizers',
            'gothicizing',
            'gothicization'],
 'gothica': {'gothicae': [], 'gothicas': []},
 'gothicarch': {'gothicarched': []},
 'gothici': {'gothicis': []},
 'gothicinspir': {'gothicinspired': []},
 'gothicis': {'gothicisation': [],
              'gothicise': ['gothicised'],
              'gothicising': []},
 'gothicise': ['gothicised'],
 'gothicist': {'gothicists': []},
 'gothicki': {'gothicky': []},
 'gothiclik': {'gothiclike': []},
 'gothiclook': {'gothiclooking': []},
 'gothicrenaiss': {'gothicrenaissance': []},
 'gothicreviv': {'gothicrevival': []},
 'gothicstyl': {'gothicstyle': ['gothicstyled']},
 'gothicstyle': ['gothicstyled'],
 'gothicu': {'gothicus': []},
 'gothiglaci': {'gothiglacial': []},
 'gothinian': {'gothinians': []},
 'gothiqu': {'gothique': ['gothiques']},
 'gothique': ['gothiques'],
 'gothisch': {'gothische': ['gothisches']},
 'gothische': ['gothisches'],
 'gothist': {'gothistic': []},
 'gothit': {'gothite': []},
 'gothland': {'gothlander': ['gothlanders'], 'gothlandic': [], 'gothlands': []},
 'gothlander': ['gothlanders'],
 'gothlandicu': {'gothlandicus': []},
 'gothlandien': {'gothlandiens': []},
 'gothlik': {'gothlike': []},
 'gotho': {'gothos': []},
 'gothoburgensi': {'gothoburgensis': []},
 'gothofr': {'gothofred': []},
 'gothofredu': {'gothofredus': []},
 'gothofridu': {'gothofridus': []},
 'gothograptu': {'gothograptus': []},
 'gothon': {'gothones': [], 'gothonic': []},
 'gothorumqu': {'gothorumque': []},
 'gothr': {'gothred': []},
 'gothri': {'gothrie': []},
 'gothu': {'gothus': []},
 'gothwait': {'gothwaite': []},
 'goti': {'gotie': ['goties'], 'gotis': [], 'goty': []},
 'gotiabl': {'gotiable': []},
 'gotiat': {'gotiate': ['gotiates', 'gotiated'],
            'gotiating': [],
            'gotiation': ['gotiations'],
            'gotiator': ['gotiators']},
 'gotiate': ['gotiates', 'gotiated'],
 'gotiation': ['gotiations'],
 'gotiator': ['gotiators'],
 'gotica': {'goticas': []},
 'gotich': {'gotiche': []},
 'goticismu': {'goticismus': []},
 'gotick': {'goticke': []},
 'gotico': {'goticos': []},
 'goticu': {'goticus': []},
 'gotie': ['goties'],
 'gotiglaci': {'gotiglacial': []},
 'gotild': {'gotilde': []},
 'gotipua': {'gotipuas': []},
 'gotiqu': {'gotique': ['gotiques']},
 'gotique': ['gotiques'],
 'gotisch': {'gotische': ['gotisches', 'gotischer']},
 'gotische': ['gotisches', 'gotischer'],
 'gotisk': {'gotiske': []},
 'gotit': {'gotiter': [], 'gotits': []},
 'gotita': {'gotitas': []},
 'gotiu': {'gotius': []},
 'gotj': {'gotje': []},
 'gotjamano': {'gotjamanos': []},
 'gotk': {'gotke': []},
 'gotkhind': {'gotkhinde': []},
 'gotkovski': {'gotkovsky': []},
 'gotl': {'gotles': [], 'gotling': [], 'gotls': []},
 'gotland': {'gotlander': ['gotlanders'], 'gotlandic': [], 'gotlands': []},
 'gotlander': ['gotlanders'],
 'gotlandicu': {'gotlandicus': []},
 'gotli': {'gotlis': []},
 'gotlich': {'gotliche': ['gotlicher']},
 'gotliche': ['gotlicher'],
 'gotlieb': {'gotliebe': [], 'gotliebs': []},
 'gotliff': {'gotliffe': []},
 'gotlind': {'gotlinde': []},
 'gotling': {'gotlinger': []},
 'gotlob': {'gotlober': []},
 'gotmarri': {'gotmarried': []},
 'gotn': {'gotns': []},
 'goto': {'gotos': []},
 'gotob': {'gotobed': ['gotobeds']},
 'gotobed': ['gotobeds'],
 'gotoburgensi': {'gotoburgensis': []},
 'gotofredu': {'gotofredus': []},
 'gotoijeg': {'gotoijege': []},
 'gotom': {'gotomeer': []},
 'gotomeet': {'gotomeeting': []},
 'gotomi': {'gotomy': []},
 'goton': {'gotones': []},
 'gotonetpag': {'gotonetpage': []},
 'gotopag': {'gotopage': []},
 'gototh': {'gotothe': []},
 'gotovi': {'gotovy': []},
 'gotow': {'gotowe': []},
 'gotpel': {'gotpels': []},
 'gotr': {'gotre': []},
 'gotra': {'gotras': []},
 'gotraja': {'gotrajas': []},
 'gotram': {'gotrams': []},
 'gotri': {'gotry': []},
 'gotrock': {'gotrocks': []},
 'gots': {'gotse': []},
 'gotsadz': {'gotsadze': []},
 'gotsch': {'gotsche': []},
 'gotschal': {'gotschall': []},
 'gotschi': {'gotschy': []},
 'gotselinu': {'gotselinus': []},
 'gotshal': {'gotshall': []},
 'gotsi': {'gotsis': []},
 'gotsinski': {'gotsinsky': []},
 'gotsiridz': {'gotsiridze': []},
 'gotsk': {'gotske': []},
 'gotski': {'gotsky': []},
 'gotswold': {'gotswolds': []},
 'gott': {'gotte': ['gottes'], 'gotts': []},
 'gotta': {'gottas': []},
 'gottag': {'gottage': []},
 'gottahav': {'gottahave': []},
 'gottain': {'gottainer': []},
 'gottal': {'gottals': []},
 'gottardi': {'gottardis': []},
 'gottbetrunken': {'gottbetrunkener': []},
 'gottc': {'gottcs': []},
 'gottdein': {'gottdeiner': []},
 'gottdenk': {'gottdenker': []},
 'gottdien': {'gottdiener': []},
 'gotte': {'gottee': []},
 'gottehr': {'gottehrer': []},
 'gottein': {'gotteiner': []},
 'gottel': {'gottell': []},
 'gottemoel': {'gottemoeller': []},
 'gottemol': {'gottemoller': []},
 'gottenbo': {'gottenbos': []},
 'gotter': {'gotterer': [], 'gotters': []},
 'gotterbild': {'gotterbilder': []},
 'gotterdammerung': {'gotterdammerung': []},
 'gotterglaub': {'gotterglaube': []},
 'gotterglauben': {'gotterglaubens': []},
 'gotterhalt': {'gotterhalte': []},
 'gotterkenntni': {'gotterkenntnis': []},
 'gotterkrei': {'gotterkreis': []},
 'gotterkult': {'gotterkulte': []},
 'gotterlehr': {'gotterlehre': []},
 'gotterlied': {'gotterlieder': []},
 'gottermei': {'gottermeier': []},
 'gottermutt': {'gottermutter': []},
 'gottersag': {'gottersage': []},
 'gottersohn': {'gottersohne': []},
 'gottersprach': {'gottersprache': []},
 'gotterstil': {'gotterstille': []},
 'gottersymbol': {'gottersymbole': []},
 'gottertrank': {'gottertranks': []},
 'gottertrau': {'gottertrauer': []},
 'gottesack': {'gottesacker': []},
 'gottesbegriff': {'gottesbegriffes': [], 'gottesbegriffs': []},
 'gottesberg': {'gottesberge': ['gottesberger']},
 'gottesberge': ['gottesberger'],
 'gottesbewei': {'gottesbeweis': []},
 'gottesbeweis': {'gottesbeweise': ['gottesbeweises']},
 'gottesbeweise': ['gottesbeweises'],
 'gottesbild': {'gottesbilder': [], 'gottesbildes': []},
 'gotteschalcu': {'gotteschalcus': []},
 'gottesdien': {'gottesdiener': []},
 'gottesdienst': {'gottesdienste': ['gottesdienstes'], 'gottesdiensts': []},
 'gottesdienste': ['gottesdienstes'],
 'gottesdienstlich': {'gottesdienstliche': ['gottesdienstlicher']},
 'gottesdienstliche': ['gottesdienstlicher'],
 'gottesdiensttag': {'gottesdiensttages': []},
 'gotteserkenntni': {'gotteserkenntnis': []},
 'gotteserlebni': {'gotteserlebnis': []},
 'gottesfern': {'gottesferne': []},
 'gottesfiirchtig': {'gottesfiirchtige': []},
 'gottesfinsterni': {'gottesfinsternis': []},
 'gottesfrag': {'gottesfrage': []},
 'gottesfreund': {'gottesfreunde': ['gottesfreundes']},
 'gottesfreunde': ['gottesfreundes'],
 'gottesfried': {'gottesfriede': []},
 'gottesfrieden': {'gottesfriedens': []},
 'gottesfurchtig': {'gottesfurchtige': []},
 'gottesgab': {'gottesgabe': []},
 'gottesgedank': {'gottesgedanke': []},
 'gottesgedanken': {'gottesgedankens': []},
 'gottesgemeind': {'gottesgemeinde': []},
 'gottesglaub': {'gottesglaube': []},
 'gottesglauben': {'gottesglaubens': []},
 'gotteshau': {'gotteshaus': []},
 'gotteshaus': {'gotteshause': ['gotteshauses', 'gotteshauser']},
 'gotteshause': ['gotteshauses', 'gotteshauser'],
 'gotteshausleut': {'gotteshausleute': []},
 'gotteshilf': {'gotteshilfe': []},
 'gotteshymnu': {'gotteshymnus': []},
 'gotteside': {'gottesidee': []},
 'gotteskind': {'gotteskinder': []},
 'gottesknecht': {'gottesknechtes': [], 'gottesknechts': []},
 'gotteslehr': {'gotteslehre': []},
 'gottesleugn': {'gottesleugner': []},
 'gotteslieb': {'gottesliebe': []},
 'gottesmann': {'gottesmanner': []},
 'gottesminn': {'gottesminne': []},
 'gottesmutt': {'gottesmutter': []},
 'gottesnah': {'gottesnahe': []},
 'gottesnam': {'gottesname': []},
 'gottesnamen': {'gottesnamens': []},
 'gottesred': {'gottesrede': []},
 'gottesreich': {'gottesreiches': []},
 'gottessohn': {'gottessohnes': []},
 'gottessta': {'gottesstaates': []},
 'gottessymbol': {'gottessymbole': []},
 'gottesth': {'gottesthal': []},
 'gottesurteil': {'gottesurteile': []},
 'gottesverhaltni': {'gottesverhaltnis': []},
 'gottesverstandni': {'gottesverstandnis': []},
 'gottesvolk': {'gottesvolkes': []},
 'gottesweg': {'gotteswege': []},
 'gotteswillen': {'gotteswillens': []},
 'gotteswint': {'gotteswinter': []},
 'gotteswort': {'gottesworte': ['gotteswortes']},
 'gottesworte': ['gotteswortes'],
 'gotteszel': {'gotteszell': []},
 'gottevil': {'gotteville': []},
 'gottfi': {'gottfied': []},
 'gottfir': {'gottfired': []},
 'gottfr': {'gottfred': []},
 'gottfredson': {'gottfredsons': []},
 'gottfri': {'gottfried': ['gottfrieds'], 'gottfries': []},
 'gottfridu': {'gottfridus': []},
 'gottfried': ['gottfrieds'],
 'gottfrieden': {'gottfriedens': []},
 'gottgegeben': {'gottgegebene': []},
 'gottgen': {'gottgens': []},
 'gottgesandt': {'gottgesandte': []},
 'gottgewollt': {'gottgewollte': []},
 'gottglaubig': {'gottglaubiger': []},
 'gottgleich': {'gottgleiche': []},
 'gotth': {'gotthe': []},
 'gotthard': {'gotthards': []},
 'gotthardmassiv': {'gotthardmassivs': []},
 'gotthardstrass': {'gotthardstrasse': []},
 'gotthardu': {'gotthardus': []},
 'gottheil': {'gottheils': []},
 'gottheim': {'gottheimer': []},
 'gotthein': {'gottheiner': []},
 'gotthel': {'gotthell': []},
 'gotthelf': {'gotthelfs': []},
 'gotther': {'gotthere': []},
 'gotthoff': {'gotthoffer': []},
 'gotthold': {'gottholds': []},
 'gotti': {'gottie': [], 'gottis': [], 'gotty': []},
 'gottigni': {'gottignies': []},
 'gottin': {'gottine': []},
 'gotting': {'gottinge': ['gottinger', 'gottingers']},
 'gottinga': {'gottingae': []},
 'gottinge': ['gottinger', 'gottingers'],
 'gottingen': {'gottingens': []},
 'gottingensi': {'gottingensis': []},
 'gottingisch': {'gottingische': ['gottingischer', 'gottingisches']},
 'gottingische': ['gottingischer', 'gottingisches'],
 'gottings': {'gottingse': []},
 'gottingsch': {'gottingsche': []},
 'gottingu': {'gottingue': []},
 'gottk': {'gottke': []},
 'gottkais': {'gottkaiser': []},
 'gottkonig': {'gottkonigs': []},
 'gottl': {'gottle': [], 'gottling': []},
 'gottland': {'gottlander': ['gottlanders'], 'gottlands': []},
 'gottlander': ['gottlanders'],
 'gottleb': {'gottleber': []},
 'gottli': {'gottlied': []},
 'gottlich': {'gottliche': ['gottliches', 'gottlicher']},
 'gottliche': ['gottliches', 'gottlicher'],
 'gottlieb': {'gottliebe': [], 'gottliebs': []},
 'gottliff': {'gottliffe': []},
 'gottling': {'gottlinger': []},
 'gottlo': {'gottlos': []},
 'gottlob': {'gottlober': []},
 'gottlos': {'gottlose': ['gottloser']},
 'gottlose': ['gottloser'],
 'gotton': {'gottones': []},
 'gottorf': {'gottorfer': []},
 'gottorp': {'gottorps': []},
 'gottr': {'gottre': []},
 'gottrel': {'gottrell': []},
 'gottri': {'gottried': [], 'gottry': []},
 'gottrock': {'gottrocks': []},
 'gottsack': {'gottsacker': []},
 'gottsat': {'gottsater': []},
 'gottsaun': {'gottsauner': []},
 'gottsberg': {'gottsberger': []},
 'gottsch': {'gottsche': ['gottsched', 'gottscheds'], 'gottsching': []},
 'gottschal': {'gottschall': []},
 'gottschalk': {'gottschalks': []},
 'gottschalksch': {'gottschalksche': []},
 'gottsche': {'gottschee': []},
 'gottschedian': {'gottschedians': []},
 'gottschl': {'gottschling': []},
 'gottsdank': {'gottsdanker': []},
 'gottselig': {'gottselige': ['gottseliger']},
 'gottselige': ['gottseliger'],
 'gottsh': {'gottshed': []},
 'gottshal': {'gottshall': []},
 'gottspon': {'gottsponer': []},
 'gottsuch': {'gottsucher': []},
 'gottt': {'gottts': []},
 'gottu': {'gottus': []},
 'gottvat': {'gottvater': ['gottvaters']},
 'gottvater': ['gottvaters'],
 'gottverdammt': {'gottverdammte': []},
 'gottvil': {'gottville': []},
 'gottwal': {'gottwals': []},
 'gottwald': {'gottwalds': []},
 'gottwei': {'gottweis': []},
 'gottweig': {'gottweiger': []},
 'gottwicens': {'gottwicense': []},
 'gotu': {'gotus': []},
 'gotwal': {'gotwals': []},
 'gotwol': {'gotwols': []},
 'goty': {'gotye': []},
 'gotz': {'gotze': ['gotzes']},
 'gotzamani': {'gotzamanis': []},
 'gotzch': {'gotzche': []},
 'gotze': ['gotzes'],
 'gotzen': {'gotzens': []},
 'gotzenberg': {'gotzenberger': []},
 'gotzenbild': {'gotzenbilder': []},
 'gotzfri': {'gotzfried': []},
 'gotzi': {'gotzis': []},
 'gotzing': {'gotzinger': []},
 'gotzk': {'gotzke': []},
 'gotzkowski': {'gotzkowsky': []},
 'gotzo': {'gotzos': []},
 'gotzsch': {'gotzsche': []},
 'gou': {'gous': []},
 'gouach': {'gouache': []},
 'gouai': {'gouais': []},
 'gouaill': {'gouaille': []},
 'gouailleri': {'gouaillerie': []},
 'goualeus': {'goualeuse': []},
 'gouan': {'gouanes': []},
 'gouarder': {'gouarderes': []},
 'gouarn': {'gouarne': []},
 'gouav': {'gouave': []},
 'gouaz': {'gouaze': []},
 'goub': {'goube': []},
 'goubervil': {'gouberville': []},
 'goubeyr': {'goubeyre': []},
 'goubi': {'goubie': [], 'gouby': []},
 'goubl': {'gouble': []},
 'goucest': {'goucester': []},
 'goucestershir': {'goucestershire': []},
 'gouch': {'gouche': ['gouches'], 'gouching': []},
 'gouche': ['gouches'],
 'gouchi': {'gouchie': [], 'gouchy': []},
 'gouci': {'goucy': []},
 'gouck': {'goucke': []},
 'goud': {'goude': ['goudes', 'goudelis'], 'gouds': []},
 'gouda': ['goudae'],
 'goudabl': {'goudable': []},
 'goudail': {'goudailler': []},
 'goudailli': {'goudaillier': []},
 'goudal': {'goudall': []},
 'goudali': {'goudalie': []},
 'goudanu': {'goudanus': []},
 'goudargu': {'goudargues': []},
 'goudarouli': {'goudaroulis': []},
 'goude': ['goudes', 'goudelis'],
 'gouder': {'gouders': []},
 'goudeseun': {'goudeseune': []},
 'goudeveno': {'goudevenos': []},
 'goudg': {'goudge': []},
 'goudi': {'goudie': [], 'goudis': [], 'goudy': []},
 'goudiabi': {'goudiaby': []},
 'goudoev': {'goudoever': []},
 'goudr': {'goudre': []},
 'goudri': {'goudry': []},
 'goudron': {'goudrons': []},
 'goudronn': {'goudronne': []},
 'goudronne': {'goudronnee': ['goudronnees']},
 'goudronnee': ['goudronnees'],
 'gouds': {'goudse': []},
 'goudsch': {'goudsche': []},
 'goudstikk': {'goudstikker': []},
 'goudu': {'goudus': []},
 'goudvi': {'goudvis': []},
 'goue': {'goues': []},
 'gouell': {'gouelle': []},
 'gouem': {'goueme': ['gouemed']},
 'goueme': ['gouemed'],
 'gouern': {'gouerne': ['gouerned', 'gouernes'],
            'gouerning': [],
            'gouerns': []},
 'gouernador': {'gouernadores': []},
 'gouernan': {'gouernans': []},
 'gouernanc': {'gouernance': []},
 'gouernator': {'gouernatore': []},
 'gouernaunc': {'gouernaunce': []},
 'gouernaunci': {'gouernauncis': []},
 'gouernayl': {'gouernayle': []},
 'gouerne': ['gouerned', 'gouernes'],
 'gouernement': {'gouernemente': []},
 'gouerner': {'gouerners': []},
 'gouerness': {'gouernesse': []},
 'gouernment': {'gouernmente': [], 'gouernments': []},
 'gouernor': {'gouernors': []},
 'gouernour': {'gouernoure': ['gouernoures'], 'gouernours': []},
 'gouernoure': ['gouernoures'],
 'gouess': {'gouesse': []},
 'gouett': {'gouette': []},
 'gouezig': {'gouezigou': []},
 'gouff': {'gouffe': []},
 'gouffr': {'gouffre': ['gouffres']},
 'gouffre': ['gouffres'],
 'goufr': {'goufre': []},
 'gouft': {'goufte': []},
 'goug': {'gouge': ['gouged'], 'gouging': ['gougings']},
 'gougan': {'gougane': []},
 'gougaun': {'gougaune': []},
 'gouge': ['gouged'],
 'gougelik': {'gougelike': []},
 'gouger': ['gougere', 'gougeres'],
 'gougeshap': {'gougeshaped': []},
 'gough': {'goughe': [], 'goughs': []},
 'goughcalthorp': {'goughcalthorpe': []},
 'goughensi': {'goughensis': []},
 'goughi': {'goughie': [], 'goughy': []},
 'goughsquar': {'goughsquare': []},
 'goughyat': {'goughyates': []},
 'gougi': {'gougis': [], 'gougy': []},
 'gouging': ['gougings'],
 'gougl': {'gougle': []},
 'gougla': {'gouglas': []},
 'gougn': {'gougne': []},
 'gougni': {'gougnies': []},
 'gougouta': {'gougoutas': []},
 'gouhen': {'gouhenant': []},
 'gouhenan': {'gouhenans': []},
 'goui': {'gouis': []},
 'gouid': {'gouiding': []},
 'gouiff': {'gouiffes': []},
 'gouill': {'gouille': []},
 'gouilli': {'gouilly': []},
 'gouin': {'gouine': ['gouines'], 'gouins': []},
 'gouine': ['gouines'],
 'goujat': {'goujats': []},
 'goujer': {'goujeres': []},
 'goujet': {'goujets': []},
 'goujon': {'goujon': []},
 'goujonett': {'goujonettes': []},
 'gouk': {'gouke': [], 'gouks': []},
 'gouka': {'goukas': []},
 'goukowski': {'goukowsky': []},
 'goukthrappl': {'goukthrapple': ['goukthrapples']},
 'goukthrapple': ['goukthrapples'],
 'goul': {'goule': ['goules', 'gouled'], 'gouls': []},
 'goula': {'goulas': []},
 'goulag': {'goulags': []},
 'goulai': {'goulais': []},
 'goulain': {'goulaine': []},
 'gouland': {'goulands': []},
 'goulandri': {'goulandris': []},
 'goulang': {'goulanges': []},
 'goulard': {'goulards': []},
 'goulart': {'goularte': [], 'goularts': []},
 'goulartiu': {'goulartius': []},
 'goulash': {'goulash': []},
 'goulay': {'goulaye': []},
 'goulborn': {'goulborne': []},
 'goulboum': {'goulboume': []},
 'goulbourn': {'goulbourne': []},
 'goulburn': {'goulburne': [], 'goulburns': []},
 'goulcebi': {'goulceby': []},
 'gould': ['goulde', 'goulding', 'gouldings'],
 'gouldbourn': {'gouldbourne': []},
 'goulden': {'gouldens': []},
 'goulder': {'goulders': []},
 'gouldi': {'gouldie': [], 'gouldy': []},
 'gouldia': {'gouldiae': []},
 'gouldian': {'gouldians': []},
 'goulding': {'gouldinge': []},
 'gouldner': {'gouldners': []},
 'gouldsberri': {'gouldsberry': []},
 'gouldsburi': {'gouldsbury': []},
 'gouldsmith': {'gouldsmithes': [], 'gouldsmiths': []},
 'gouldston': {'gouldstone': []},
 'gouldthorp': {'gouldthorpe': []},
 'gouldwel': {'gouldwell': []},
 'goule': {'goulee': []},
 'gouleka': {'goulekas': []},
 'goulem': {'gouleme': []},
 'goulenoir': {'goulenoire': []},
 'goulet': {'goulets': []},
 'gouleta': {'gouletas': []},
 'gouletcaz': {'gouletcaze': []},
 'gouletqu': {'gouletquer': []},
 'goulett': {'goulette': []},
 'goulf': {'goulfe': []},
 'gouli': {'goulis': [], 'gouly': []},
 'goulia': {'goulias': []},
 'gouliamo': {'gouliamos': []},
 'gouliano': {'goulianos': []},
 'goulielmo': {'goulielmos': []},
 'goulimi': {'goulimis': []},
 'goulimim': {'goulimime': []},
 'goulimin': {'goulimine': []},
 'goulin': {'gouline': []},
 'goull': {'goulle': []},
 'goulletqu': {'goulletquer': []},
 'goulmi': {'goulmy': []},
 'gouloi': {'goulois': []},
 'goulooz': {'goulooze': []},
 'goulot': {'goulots': []},
 'goulott': {'goulottes': []},
 'goulou': {'gouloue': []},
 'gouloufr': {'gouloufre': []},
 'goulston': {'goulstone': []},
 'goulthorp': {'goulthorpe': []},
 'goulti': {'goulty': []},
 'goulu': {'goulue': [], 'goulus': []},
 'goum': {'goumes': [], 'goums': []},
 'gouma': {'goumas': []},
 'gouman': {'goumans': []},
 'goumb': {'goumbe': []},
 'goumeno': {'goumenos': []},
 'goumi': {'goumy': []},
 'goumier': {'goumiers': []},
 'goumoen': {'goumoens': []},
 'goumoi': {'goumois': []},
 'goumoin': {'goumoins': []},
 'goun': {'goune': ['gounes'], 'gouns': []},
 'gounagia': {'gounagias': []},
 'gounar': {'gounares': []},
 'gounari': {'gounaris': []},
 'gounarid': {'gounarides': [], 'gounaridou': []},
 'gounaropoulo': {'gounaropoulos': []},
 'gouncil': {'gouncils': []},
 'gound': {'gounded': [], 'gounding': [], 'gounds': []},
 'goundan': {'goundans': []},
 'goundar': {'goundars': []},
 'gounder': {'gounders': []},
 'goundi': {'goundie': []},
 'goundnut': {'goundnuts': []},
 'goundri': {'goundry': []},
 'goundwat': {'goundwater': []},
 'goune': ['gounes'],
 'gounel': {'gounelle': []},
 'gounela': {'gounelas': []},
 'gouneu': {'gouneus': []},
 'goung': {'goungs': []},
 'gouni': {'gounis': [], 'gouny': []},
 'gounod': {'gounod': []},
 'gounodesqu': {'gounodesque': []},
 'gounouilh': {'gounouilhou': []},
 'gounti': {'gounties': [], 'gounty': []},
 'gountia': {'gountias': []},
 'gountri': {'gountries': [], 'gountry': []},
 'gouococcu': {'gouococcus': []},
 'goup': {'goupe': ['gouped', 'goupes'], 'gouping': ['goupings'], 'goups': []},
 'goupe': ['gouped', 'goupes'],
 'goupi': {'goupy': []},
 'goupiacea': {'goupiaceae': []},
 'goupil': {'goupille': [], 'goupils': []},
 'goupilgravur': {'goupilgravure': []},
 'goupillier': {'goupilliere': ['goupillieres']},
 'goupilliere': ['goupillieres'],
 'goupin': {'goupins': []},
 'gouping': ['goupings'],
 'goupl': {'gouple': []},
 'gour': {'goure': [], 'gours': []},
 'goura': {'gouras': []},
 'gourag': {'gourage': []},
 'gouraig': {'gouraige': []},
 'gouraio': {'gouraios': []},
 'gourami': {'gouramies': [], 'gouramis': [], 'gouramy': []},
 'gourari': {'gourary': []},
 'gourbesvil': {'gourbesville': []},
 'gourbeyr': {'gourbeyre': []},
 'gourbi': {'gourbis': []},
 'gourbier': {'gourbiere': []},
 'gourbivil': {'gourbivilles': []},
 'gourbot': {'gourbots': []},
 'gourc': {'gource': ['gources']},
 'gource': ['gources'],
 'gourci': {'gourcy': []},
 'gourd': ['gourde', 'gourded', 'gourdful', 'gourdfuls'],
 'gourda': {'gourdas': []},
 'gourdain': {'gourdaine': []},
 'gourdful': {'gourdfull': []},
 'gourdi': {'gourdie': [], 'gourdy': []},
 'gourdin': {'gourdine': [], 'gourdins': []},
 'gourdlet': {'gourdlets': []},
 'gourdlik': {'gourdlike': []},
 'gourdon': {'gourdons': []},
 'gourdoun': {'gourdoune': []},
 'gourds': {'gourdsful': []},
 'gourdse': {'gourdseed': []},
 'gourdshap': {'gourdshaped': []},
 'gourdshel': {'gourdshell': ['gourdshells']},
 'gourdshell': ['gourdshells'],
 'gourdvin': {'gourdvine': []},
 'goure': {'gouree': []},
 'gourepor': {'gourepore': []},
 'gourern': {'gourernement': []},
 'gourett': {'gourette': []},
 'gourg': {'gourge': ['gourges']},
 'gourga': {'gourgas': []},
 'gourgan': {'gourganes': []},
 'gourge': ['gourges'],
 'gourgioti': {'gourgiotis': []},
 'gourgn': {'gourgnes': []},
 'gourgonni': {'gourgonnier': []},
 'gourgouri': {'gourgouris': []},
 'gourgu': {'gourgue': ['gourgues']},
 'gourguc': {'gourgucs': []},
 'gourgue': ['gourgues'],
 'gouri': {'gourie': ['gouries'], 'gouris': [], 'goury': []},
 'gouria': {'gourias': []},
 'gourian': {'gourians': []},
 'gourie': ['gouries'],
 'gourier': {'gourieres': []},
 'gourin': {'gourine': []},
 'gourincha': {'gourinchas': []},
 'gouripor': {'gouripore': []},
 'gourishank': {'gourishanker': []},
 'gourit': {'gourits': []},
 'gourka': {'gourkas': []},
 'gourkha': {'gourkhas': []},
 'gourkishor': {'gourkishore': []},
 'gourl': {'gourle': []},
 'gourlad': {'gourlade': []},
 'gourlay': {'gourlays': []},
 'gourlci': {'gourlcy': []},
 'gourley': {'gourleys': []},
 'gourli': {'gourlie': [], 'gourly': []},
 'gourm': {'gourme': []},
 'gourma': {'gourmas': []},
 'gourman': {'gourmans': []},
 'gourmand': ['gourmande',
              'gourmander',
              'gourmandes',
              'gourmandism',
              'gourmandize',
              'gourmandized',
              'gourmandizer',
              'gourmandizes',
              'gourmandizing'],
 'gourmanderi': {'gourmanderie': []},
 'gourmandis': {'gourmandise': ['gourmandiser',
                                'gourmandised',
                                'gourmandises',
                                'gourmandisers'],
                'gourmandising': []},
 'gourmandise': ['gourmandiser',
                 'gourmandised',
                 'gourmandises',
                 'gourmandisers'],
 'gourmantch': {'gourmantche': []},
 'gourmet': ['gourmetism'],
 'gourmetri': {'gourmetry': []},
 'gourmett': {'gourmette': ['gourmettes']},
 'gourmette': ['gourmettes'],
 'gourmetteri': {'gourmetterie': []},
 'gourmo': {'gourmos': []},
 'gourmont': {'gourmonts': []},
 'gourmontiu': {'gourmontius': []},
 'gourn': {'gournes': []},
 'gourna': {'gournas': []},
 'gournay': {'gournays': []},
 'gourneri': {'gournerie': []},
 'gourney': {'gourneys': []},
 'gourni': {'gournis': []},
 'gouro': {'gouros': []},
 'gourou': {'gourous': []},
 'gourp': {'gourps': []},
 'gourreg': {'gourrege': []},
 'gours': {'gourse': []},
 'gourt': {'gourts': []},
 'gourtesi': {'gourtesy': []},
 'gourtsoyianni': {'gourtsoyiannis': []},
 'gourv': {'gourves': []},
 'gourvil': {'gourville': []},
 'gourz': {'gourze': []},
 'gourzi': {'gourzis': [], 'gourzy': []},
 'gous': {'gouse': []},
 'gousco': {'gouscos': []},
 'goushil': {'goushill': []},
 'gousi': {'gousy': []},
 'gousio': {'gousios': []},
 'gousko': {'gouskos': []},
 'gousli': {'gously': []},
 'gouss': {'gousse': ['gousses']},
 'goussainvil': {'goussainville': []},
 'gousse': ['gousses'],
 'gousset': {'goussets': []},
 'goussi': {'goussis': []},
 'goussia': {'goussias': []},
 'goussinski': {'goussinsky': []},
 'goussou': {'goussous': []},
 'goust': {'gouste': [], 'gousts': []},
 'gousti': {'goustie': [], 'gousty': []},
 'goustin': {'goustine': []},
 'gouston': {'goustons': []},
 'gout': ['goute', 'goutes', 'gouted', 'gouting'],
 'gouta': {'goutas': []},
 'goutai': {'goutais': []},
 'goutali': {'goutalier': []},
 'goutalli': {'goutallier': []},
 'goutanc': {'goutances': []},
 'goute': {'goutee': ['goutees']},
 'goutee': ['goutees'],
 'goutel': {'goutelle': []},
 'goutela': {'goutelas': []},
 'gouter': {'gouters': []},
 'gouth': {'gouthe': []},
 'gouthier': {'gouthiere': ['gouthieres']},
 'gouthiere': ['gouthieres'],
 'gouthwait': {'gouthwaite': []},
 'gouti': {'goutie': ['gouties'], 'goutiness': [], 'goutis': [], 'gouty': []},
 'goutie': ['gouties'],
 'goutier': {'goutiere': ['goutieres']},
 'goutiere': ['goutieres'],
 'goutierr': {'goutierre': []},
 'goutili': {'goutily': []},
 'goutin': {'goutins': []},
 'goutlik': {'goutlike': []},
 'gouto': {'goutos': []},
 'gouton': {'goutons': []},
 'goutorb': {'goutorbe': []},
 'goutsia': {'goutsias': []},
 'goutso': {'goutsos': []},
 'goutt': {'goutte': ['gouttes'], 'goutts': []},
 'goutta': {'gouttas': []},
 'goutte': ['gouttes'],
 'gouttebroz': {'gouttebroze': []},
 'gouttefangea': {'gouttefangeas': []},
 'gouttelett': {'gouttelette': ['gouttelettes']},
 'gouttelette': ['gouttelettes'],
 'gouttenoir': {'gouttenoire': []},
 'goutteus': {'goutteuse': ['goutteuses']},
 'goutteuse': ['goutteuses'],
 'goutti': {'goutty': []},
 'gouttier': {'gouttiere': ['gouttieres']},
 'gouttiere': ['gouttieres'],
 'gouttierr': {'gouttierre': []},
 'goutwe': {'goutweed': []},
 'goutylook': {'goutylooking': []},
 'goutzouli': {'goutzoulis': []},
 'gouuern': {'gouuerne': []},
 'gouv': {'gouve': ['gouves']},
 'gouva': {'gouvas': []},
 'gouve': ['gouves'],
 'gouvea': {'gouveas': []},
 'gouvem': {'gouvemance': [],
            'gouvemants': [],
            'gouveme': ['gouvemer', 'gouvemement', 'gouvemements'],
            'gouvemment': []},
 'gouvemant': {'gouvemante': []},
 'gouveme': ['gouvemer', 'gouvemement', 'gouvemements'],
 'gouvememen': {'gouvememens': []},
 'gouvememental': {'gouvemementale': ['gouvemementales']},
 'gouvemementale': ['gouvemementales'],
 'gouvemeur': {'gouvemeurs': []},
 'gouveneur': {'gouveneurs': []},
 'gouver': {'gouverment': []},
 'gouvera': {'gouveraement': []},
 'gouvern': {'gouvernal': [],
             'gouvernance': [],
             'gouvernant': ['gouvernants'],
             'gouverne': ['gouvernes',
                          'gouverner',
                          'gouverned',
                          'gouvernent',
                          'gouvernement',
                          'gouvernements'],
             'gouverning': [],
             'gouvernment': ['gouvernments']},
 'gouvernai': {'gouvernaient': []},
 'gouvernail': {'gouvernails': []},
 'gouvernam': {'gouvernames': []},
 'gouvernan': {'gouvernans': []},
 'gouvernant': {'gouvernante': ['gouvernantes']},
 'gouvernante': ['gouvernantes'],
 'gouvernaunc': {'gouvernaunce': []},
 'gouvernayl': {'gouvernayle': []},
 'gouvernc': {'gouverncment': []},
 'gouverne': {'gouvernee': ['gouvernees']},
 'gouvernee': ['gouvernees'],
 'gouvernein': {'gouverneinent': []},
 'gouvernemen': {'gouvernemens': []},
 'gouvernement': {'gouvernemental': [], 'gouvernemente': []},
 'gouvernemental': {'gouvernementale': ['gouvernementales']},
 'gouvernementale': ['gouvernementales'],
 'gouvernementalit': {'gouvernementalite': []},
 'gouvernementel': {'gouvernementele': []},
 'gouverner': {'gouvernerent': []},
 'gouverneur': {'gouverneure': [], 'gouverneurs': []},
 'gouverneursjahr': {'gouverneursjahre': []},
 'gouvernment': {'gouvernmental': []},
 'gouvernmental': {'gouvernmentale': ['gouvernmentales']},
 'gouvernmentale': ['gouvernmentales'],
 'gouvernoi': {'gouvernoient': []},
 'gouvernon': {'gouvernons': []},
 'gouvernor': {'gouvernors': []},
 'gouvernorat': {'gouvernorats': []},
 'gouvernour': {'gouvernours': []},
 'gouveru': {'gouveruement': []},
 'gouvi': {'gouvis': [], 'gouvy': []},
 'gouvil': {'gouville': []},
 'gouvr': {'gouvres': []},
 'gouw': {'gouwe': [], 'gouws': []},
 'gouwen': {'gouwens': []},
 'gouwze': {'gouwzee': []},
 'gouy': {'gouye': []},
 'gouyav': {'gouyave': []},
 'gouyett': {'gouyette': []},
 'gouz': {'gouze': ['gouzes']},
 'gouzal': {'gouzales': []},
 'gouze': {'gouzee': []},
 'gouzen': {'gouzenes': []},
 'gouzenko': {'gouzenkos': []},
 'gouzi': {'gouzy': []},
 'gouzoul': {'gouzoules': []},
 'gouzouli': {'gouzoulis': []},
 'gov': {'govs': []},
 "gov'r": {"gov'rs": []},
 "gov't": {"gov'ts": []},
 'gova': {'govas': []},
 'govaar': {'govaars': []},
 'govaer': {'govaere': [], 'govaers': []},
 'govaert': {'govaerts': []},
 'goval': {'govalle': [], 'govals': []},
 'govamm': {'govammant': []},
 'govan': {'govane': [], 'govans': []},
 'govand': {'govande': []},
 'govanhil': {'govanhill': []},
 'govant': {'govantes': []},
 'govanu': {'govanus': []},
 'govar': {'govare': []},
 'govardhanda': {'govardhandas': []},
 'govarn': {'govarnment': []},
 'govarnm': {'govarnmant': []},
 'govartiu': {'govartius': []},
 'govato': {'govatos': []},
 'govcrnment': {'govcrnmental': [], 'govcrnments': []},
 'govcrnor': {'govcrnorate': ['govcrnorates']},
 'govcrnorate': ['govcrnorates'],
 'govcrnour': {'govcrnours': []},
 'govdoc': {'govdocs': []},
 'gove': {'goved': [], 'goves': [], 'goving': []},
 'govea': {'goveas': []},
 'govean': {'goveane': [], 'goveanment': []},
 'goveanu': {'goveanus': []},
 'govebn': {'govebnment': []},
 'goveen': {'goveenment': []},
 'goveeno': {'goveenoe': []},
 'goveern': {'goveernment': []},
 'govefn': {'govefnment': []},
 'govehn': {'govehnment': []},
 'govein': {'goveined': [], 'goveinment': ['goveinments']},
 'goveinment': ['goveinments'],
 'govejn': {'govejnment': []},
 'govekn': {'goveknment': []},
 'govel': {'govell': []},
 'govem': {'govemability': [],
           'govemance': [],
           'goveme': ['govemer', 'govemed', 'govemers', 'govemement'],
           'goveming': [],
           'govemment': ['govemments'],
           'govems': []},
 'govema': {'govemaent': []},
 'govemador': {'govemadores': []},
 'govemant': {'govemante': []},
 'govemaunc': {'govemaunce': []},
 'goveme': ['govemer', 'govemed', 'govemers', 'govemement'],
 'govemess': {'govemesses': [], 'govemessing': []},
 'govemin': {'goveminent': []},
 'govemm': {'govemmant': [], 'govemme': ['govemmer']},
 'govemmcnt': {'govemmcntal': []},
 'govemme': ['govemmer'],
 'govemmenf': {'govemmenfs': []},
 'govemment': {'govemmental': ['govemmentally',
                               'govemmentalism',
                               'govemmentality',
                               'govemmentalization']},
 'govemmental': ['govemmentally',
                 'govemmentalism',
                 'govemmentality',
                 'govemmentalization'],
 'govemmentown': {'govemmentowned': []},
 'govemmentsponsor': {'govemmentsponsored': []},
 'govemmentwid': {'govemmentwide': []},
 'govemn': {'govemnent': []},
 'govemor': {'govemorate': ['govemorates'], 'govemors': []},
 'govemorate': ['govemorates'],
 'govemorgener': {'govemorgeneral': []},
 'govemorship': {'govemorships': []},
 'govemour': {'govemours': []},
 'govemrn': {'govemrnent': ['govemrnents']},
 'govemrnent': ['govemrnents'],
 'govemth': {'govemthe': []},
 'goven': {'govenance': [],
           'govenant': [],
           'govened': [],
           'govener': [],
           'govening': [],
           'govenment': ['govenments'],
           'govens': []},
 'govend': {'govender': []},
 'goveni': {'goveniing': [], 'goveniment': []},
 'govenment': {'govenmental': []},
 'govenmi': {'govenmient': []},
 'govenn': {'govennent': [], 'govennment': []},
 'govennn': {'govennnent': []},
 'govenor': {'govenors': []},
 'govenorgener': {'govenorgeneral': []},
 'govenour': {'govenours': []},
 'govenr': {'govenrment': ['govenrments']},
 'govenrment': ['govenrments'],
 'govenrn': {'govenrnment': []},
 'goventri': {'goventry': []},
 'govenun': {'govenunent': ['govenunents']},
 'govenunent': ['govenunents'],
 'gover': {'goverance': [],
           'govere': ['govered', 'goverement'],
           'govering': [],
           'goverment': ['goverments'],
           'governess': ['governessed', 'governessing'],
           'govers': []},
 'govera': {'goveraed': [], 'goverament': ['goveraments']},
 'goveraa': {'goveraaent': []},
 'goverament': ['goveraments'],
 'goveran': {'goveranent': []},
 'goverc': {'govercment': []},
 'goverd': {'goverde': []},
 'goverdal': {'goverdale': []},
 'goverdhanda': {'goverdhandas': []},
 'govere': ['govered', 'goverement'],
 'goveren': {'goverened': [], 'goverenment': []},
 'goverh': {'goverhment': []},
 'goveri': {'goveriment': [], 'govery': []},
 'goverii': {'goveriiment': []},
 'goverm': {'govermment': ['govermments']},
 'goverma': {'govermaent': []},
 'goverment': {'govermental': ['govermentality'], 'govermente': []},
 'govermental': ['govermentality'],
 'govermi': {'govermient': []},
 'govermment': ['govermments'],
 'govermn': {'govermnent': ['govermnents']},
 'govermnent': {'govermnental': []},
 'govermri': {'govermrient': []},
 'govermt': {'govermts': []},
 'govermu': {'govermuent': ['govermuents']},
 'govermuent': {'govermuental': []},
 'govern': {'governability': [],
            'governable': ['governableness'],
            'governal': [],
            'governance': [],
            'governancy': [],
            'governant': ['governants'],
            'governate': ['governates'],
            'governative': [],
            'governator': [],
            'governe': ['governes',
                        'governed',
                        'governer',
                        'governers',
                        'governent',
                        'governents',
                        'governeent',
                        'governence',
                        'governement',
                        'governements'],
            'governing': [],
            'government': ['governmented'],
            'governned': [],
            'governness': ['governnesses'],
            'governning': [],
            'governs': []},
 'governa': {'governaent': ['governaents'], 'governament': [], 'governas': []},
 'governabilidad': {'governabilidade': []},
 'governable': ['governableness'],
 'governac': {'governace': []},
 'governacion': {'governaciones': []},
 'governado': {'governados': []},
 'governador': {'governadore': ['governadores']},
 'governadore': ['governadores'],
 'governaent': {'governaental': []},
 'governail': {'governaile': [], 'governaille': []},
 'governal': {'governale': [], 'governall': []},
 'governament': {'governamental': []},
 'governamentai': {'governamentais': []},
 'governan': {'governans': []},
 'governanac': {'governanace': []},
 'governancemetr': {'governancemetrics': []},
 'governancerel': {'governancerelated': []},
 'governane': {'governanee': []},
 'governant': {'governante': ['governantes']},
 'governante': ['governantes'],
 'governar': {'governare': ['governares']},
 'governare': ['governares'],
 'governas': {'governase': []},
 'governass': {'governasse': []},
 'governate': ['governates'],
 'governator': {'governatore': []},
 'governatori': {'governatorial': []},
 'governatric': {'governatrice': []},
 'governaunc': {'governaunce': []},
 'governayl': {'governayle': []},
 'governc': {'governcent': []},
 'governe': {'governee': ['governees']},
 'governed': {'governede': [], 'governedness': []},
 'governedbi': {'governedby': []},
 'governee': ['governees'],
 'governef': {'governefs': []},
 'governement': {'governemental': [], 'governemente': ['governementes']},
 'governemente': ['governementes'],
 'governemnt': {'governemnts': []},
 'governent': {'governental': []},
 'governergener': {'governergeneral': []},
 'governern': {'governernment': []},
 'governership': {'governerships': []},
 'governess': {'governesse': []},
 'governessi': {'governessy': []},
 'governeur': {'governeurs': []},
 'governfn': {'governfnent': []},
 'governgovern': {'governgovernment': []},
 'governh': {'governhent': []},
 'governi': {'governient': [],
             'governiment': [],
             'governis': [],
             'governy': []},
 'governin': {'governinent': ['governinents']},
 'governinent': ['governinents'],
 'governing': {'governinge': []},
 'governingbodi': {'governingbody': []},
 'governingth': {'governingthe': []},
 'governir': {'governirent': []},
 'governj': {'governjment': []},
 'governjn': {'governjnent': []},
 'governl': {'governlent': ['governlents']},
 'governlent': ['governlents'],
 'governm': {'governmant': ['governmants'],
             'governme': ['governmed', 'governmer', 'governmeent'],
             'governming': [],
             'governmment': ['governmments']},
 'governmant': {'governmantal': []},
 'governmcnt': {'governmcntal': [], 'governmcnts': []},
 'governme': ['governmed', 'governmer', 'governmeent'],
 'governmeat': {'governmeats': []},
 'governmem': {'governmemal': [], 'governmems': []},
 'governmen': {'governmenal': [],
               'governmene': [],
               'governmenment': [],
               'governmens': []},
 'governmenf': {'governmenfs': []},
 'governmeni': {'governmenial': [], 'governmenis': []},
 'governmenl': {'governmenlal': [], 'governmenls': []},
 'governmenr': {'governmenral': [], 'governmenrs': []},
 'government': {'governmentability': [],
                'governmental': ['governmentals',
                                 'governmentally',
                                 'governmentality',
                                 'governmentalize',
                                 'governmentalism',
                                 'governmentalized',
                                 'governmentalities',
                                 'governmentalizing',
                                 'governmentalization'],
                'governmente': ['governmentes'],
                'governmentism': []},
 "government'": {"government's": []},
 "government'l": {"government'll": []},
 'governmenta': {'governmentas': []},
 'governmentadminist': {'governmentadministered': []},
 'governmentaffili': {'governmentaffiliated': []},
 'governmentag': {'governmentagencies': [], 'governmentagency': []},
 'governmentaid': {'governmentaided': []},
 'governmental': ['governmentals',
                  'governmentally',
                  'governmentality',
                  'governmentalize',
                  'governmentalism',
                  'governmentalized',
                  'governmentalities',
                  'governmentalizing',
                  'governmentalization'],
 'governmentaliri': {'governmentaliry': []},
 'governmentalis': {'governmentalisation': [],
                    'governmentalise': ['governmentalised'],
                    'governmentalising': []},
 'governmentalise': ['governmentalised'],
 'governmentalist': {'governmentalists': []},
 'governmentalorgan': {'governmentalorganizations': []},
 'governmentalproprietari': {'governmentalproprietary': []},
 'governmentappoint': {'governmentappointed': []},
 'governmentapprov': {'governmentapproved': []},
 'governmentassign': {'governmentassigned': []},
 'governmentassist': {'governmentassistance': [], 'governmentassisted': []},
 'governmentauthor': {'governmentauthorized': []},
 'governmentback': {'governmentbacked': []},
 'governmentbas': {'governmentbased': []},
 'governmentbi': {'governmentby': []},
 'governmentbind': {'governmentbinding': []},
 'governmentbond': {'governmentbonds': []},
 'governmentbuild': {'governmentbuilding': []},
 'governmentbusi': {'governmentbusiness': []},
 'governmentcaus': {'governmentcaused': []},
 'governmentcent': {'governmentcentered': []},
 'governmentcertifi': {'governmentcertified': []},
 'governmentchart': {'governmentchartered': []},
 'governmentcommiss': {'governmentcommissioned': []},
 'governmentcommun': {'governmentcommunity': []},
 'governmentcompani': {'governmentcompany': []},
 'governmentconduct': {'governmentconducted': []},
 'governmentconnect': {'governmentconnected': []},
 'governmentconstruct': {'governmentconstructed': []},
 'governmentcontract': {'governmentcontracted': []},
 'governmentcontrol': {'governmentcontrolled': []},
 'governmentcorpor': {'governmentcorporate': []},
 'governmentcr': {'governmentcreated': []},
 'governmentdefin': {'governmentdefined': []},
 'governmentdepart': {'governmentdepartments': []},
 'governmentdepend': {'governmentdependent': []},
 'governmentdesign': {'governmentdesignated': [], 'governmentdesigned': []},
 'governmentdetermin': {'governmentdetermined': []},
 'governmentdevelop': {'governmentdeveloped': []},
 'governmentdict': {'governmentdictated': []},
 'governmentdirect': {'governmentdirected': []},
 'governmentdomin': {'governmentdominated': []},
 'governmente': ['governmentes'],
 'governmentemploy': {'governmentemployed': []},
 'governmentemploye': {'governmentemployee': []},
 'governmentencourag': {'governmentencouraged': []},
 'governmentendors': {'governmentendorsed': []},
 'governmentenforc': {'governmentenforced': []},
 'governmentengin': {'governmentengineered': []},
 'governmententerpris': {'governmententerprise': []},
 'governmentes': {'governmentese': []},
 'governmentestablish': {'governmentestablished': []},
 'governmentfavor': {'governmentfavored': []},
 'governmentfeder': {'governmentfederal': []},
 'governmentfinanc': {'governmentfinanced': []},
 'governmentfost': {'governmentfostered': []},
 'governmentfund': {'governmentfunded': [], 'governmentfunding': []},
 'governmentfurnish': {'governmentfurnished': []},
 'governmentgener': {'governmentgeneral': [], 'governmentgenerated': []},
 'governmentgovern': {'governmentgovernment': []},
 'governmentgr': {'governmentgranted': []},
 'governmentguarante': {'governmentguaranteed': []},
 'governmentguid': {'governmentguided': []},
 'governmentha': {'governmenthas': []},
 'governmenthous': {'governmenthouse': []},
 'governmenti': {'governmentis': []},
 'governmentimpos': {'governmentimposed': []},
 'governmentinduc': {'governmentinduced': []},
 'governmentindustri': {'governmentindustrial': [], 'governmentindustry': []},
 'governmentinfluenc': {'governmentinfluenced': []},
 'governmentiniti': {'governmentinitiated': []},
 'governmentinspect': {'governmentinspected': []},
 'governmentinspir': {'governmentinspired': []},
 'governmentinstig': {'governmentinstigated': []},
 'governmentinstitut': {'governmentinstituted': []},
 'governmentinsur': {'governmentinsured': []},
 'governmentintervent': {'governmentintervention': []},
 'governmentinvest': {'governmentinvested': []},
 'governmentissu': {'governmentissue': ['governmentissued']},
 'governmentissue': ['governmentissued'],
 'governmentjob': {'governmentjobs': []},
 'governmentl': {'governmentled': []},
 'governmentleas': {'governmentleased': []},
 'governmentlicens': {'governmentlicensed': []},
 'governmentlik': {'governmentlike': []},
 'governmentlink': {'governmentlinked': []},
 'governmentmad': {'governmentmade': []},
 'governmentmaintain': {'governmentmaintained': []},
 'governmentmak': {'governmentmaking': []},
 'governmentmanag': {'governmentmanaged': []},
 'governmentmand': {'governmentmandated': []},
 'governmentmilitari': {'governmentmilitary': []},
 'governmentnomin': {'governmentnominated': []},
 'governmentoffic': {'governmentoffice': ['governmentoffices']},
 'governmentoffice': ['governmentoffices'],
 'governmentoffici': {'governmentofficials': []},
 'governmentonli': {'governmentonly': []},
 'governmentoper': {'governmentoperated': []},
 'governmentopposit': {'governmentopposition': []},
 'governmentorchestr': {'governmentorchestrated': []},
 'governmentord': {'governmentordered': []},
 'governmentorgan': {'governmentorganized': []},
 'governmentorganis': {'governmentorganised': []},
 'governmentori': {'governmentoriented': []},
 'governmentown': {'governmentowned': []},
 'governmentparti': {'governmentparty': []},
 'governmentplan': {'governmentplanned': []},
 'governmentpolici': {'governmentpolicies': [], 'governmentpolicy': []},
 'governmentprescrib': {'governmentprescribed': []},
 'governmentprint': {'governmentprinting': []},
 'governmentprintingoffic': {'governmentprintingoffice': []},
 'governmentpriv': {'governmentprivate': []},
 'governmentproduc': {'governmentproduced': []},
 'governmentpromot': {'governmentpromoted': []},
 'governmentpropos': {'governmentproposed': []},
 'governmentprotect': {'governmentprotected': []},
 'governmentprovid': {'governmentprovided': []},
 'governmentpublish': {'governmentpublished': []},
 'governmentpurchas': {'governmentpurchased': []},
 'governmentrecogn': {'governmentrecognized': []},
 'governmentrecommend': {'governmentrecommended': []},
 'governmentregul': {'governmentregulated': [], 'governmentregulation': []},
 'governmentrel': {'governmentrelated': [], 'governmentrelations': []},
 'governmentrequir': {'governmentrequired': []},
 'governmentsanct': {'governmentsanctioned': []},
 'governmentsecur': {'governmentsecurities': []},
 'governmentsocieti': {'governmentsociety': []},
 'governmentspecifi': {'governmentspecified': []},
 'governmentspend': {'governmentspending': []},
 'governmentsponsor': {'governmentsponsored': []},
 'governmentsubsid': {'governmentsubsidized': []},
 'governmentsubsidis': {'governmentsubsidised': []},
 'governmentsupervis': {'governmentsupervised': []},
 'governmentsuppli': {'governmentsupplied': []},
 'governmentsupport': {'governmentsupported': [], 'governmentsupporting': []},
 'governmentth': {'governmentthe': []},
 'governmenttrain': {'governmenttrained': []},
 'governmentunivers': {'governmentuniversity': []},
 'governmentwa': {'governmentwas': []},
 'governmentwid': {'governmentwide': []},
 'governmerit': {'governmerits': []},
 'governmet': {'governmetal': [], 'governmets': []},
 'governmetn': {'governmetns': []},
 'governmeut': {'governmeuts': []},
 'governmment': ['governmments'],
 'governmn': {'governmnent': []},
 'governmnet': {'governmnets': []},
 'governmnt': {'governmntal': [], 'governmnts': []},
 'governmsnt': {'governmsnts': []},
 'governmt': {'governmts': []},
 'governn': {'governnance': [],
             'governnent': ['governnents'],
             'governnment': ['governnments']},
 'governnent': {'governnental': []},
 'governness': ['governnesses'],
 'governni': {'governnient': []},
 'governnl': {'governnlent': []},
 'governnment': ['governnments'],
 'governnor': {'governnors': []},
 'governnr': {'governnrent': []},
 'governo': {'governoe': ['governoent'], 'governos': []},
 'governoe': ['governoent'],
 'governoi': {'governois': []},
 'governonr': {'governonrs': []},
 'governor': ['governore', 'governorate', 'governoring', 'governorates'],
 "governor'": {"governor's": []},
 "governor'l": {"governor'll": []},
 'governorappoint': {'governorappointed': []},
 'governoratc': {'governoratcs': []},
 'governorbal': {'governorballs': []},
 'governorcontrol': {'governorcontrolled': []},
 'governordesign': {'governordesignate': []},
 'governorgener': {'governorgeneral': ['governorgenerals']},
 'governorgeneral': ['governorgenerals'],
 'governorgeneralship': {'governorgeneralships': []},
 'governori': {'governorial': []},
 'governorintend': {'governorintendant': []},
 'governorsgener': {'governorsgeneral': []},
 'governorship': {'governorship': []},
 'governour': {'governoure': ['governoures'], 'governours': []},
 'governoure': ['governoures'],
 'governourgener': {'governourgeneral': []},
 'governouri': {'governouris': []},
 'governpriv': {'governprivate': []},
 'governr': {'governrent': [], 'governrment': [], 'governrs': []},
 'governra': {'governraent': []},
 'governrh': {'governrhent': []},
 'governri': {'governrient': []},
 'governrn': {'governrnent': ['governrnents']},
 'governrnent': {'governrnental': []},
 'governrr': {'governrrent': []},
 'governrri': {'governrrient': []},
 'governs': {'governsent': []},
 'governship': {'governships': []},
 'governsth': {'governsthe': []},
 'governt': {'governtable': [],
             'governtent': [],
             'governtion': [],
             'governtment': [],
             'governts': []},
 'governth': {'governthe': []},
 'governtn': {'governtnent': []},
 'governtot': {'governtotal': []},
 'governu': {'governuent': []},
 'governw': {'governwent': []},
 'governwa': {'governwas': []},
 'governyng': {'governynge': []},
 'govero': {'goveroed': [], 'goveroing': [], 'goveroment': ['goveroments']},
 'goveroment': {'goveromental': []},
 'goverp': {'goverpment': []},
 'goverr': {'goverrment': ['goverrments']},
 'goverra': {'goverraent': []},
 'goverrf': {'goverrfment': []},
 'goverri': {'goverriment': []},
 'goverrment': ['goverrments'],
 'goverrmi': {'goverrmient': []},
 'goverrn': {'goverrnent': [], 'goverrnment': []},
 'goverrnn': {'goverrnnent': []},
 'goverrr': {'goverrrment': []},
 'goverrt': {'goverrtment': []},
 'goverrun': {'goverrunent': ['goverrunents']},
 'goverrunent': {'goverrunental': []},
 'govers': {'goverse': [], 'goversment': []},
 'govert': {'govertment': [], 'goverts': []},
 'goverti': {'govertiment': []},
 'goveru': {'goveruance': [],
            'goverued': [],
            'goveruing': [],
            'goverument': ['goveruments']},
 'goverument': {'goverumental': []},
 'goveruor': {'goveruors': []},
 'govesn': {'govesnment': []},
 'govetn': {'govetned': [], 'govetning': [], 'govetnment': ['govetnments']},
 'govetnment': {'govetnmental': []},
 'govett': {'govette': [], 'govetts': []},
 'govettbrewst': {'govettbrewster': []},
 'govevrn': {'govevrnment': []},
 'govezenski': {'govezensky': []},
 'govgovern': {'govgovernment': []},
 'govi': {'govie': ['govies'], 'govis': [], 'govy': []},
 'govianu': {'govianus': []},
 'govie': ['govies'],
 'goviern': {'govierne': []},
 'govierno': {'goviernos': []},
 'govil': {'goville': []},
 'govin': {'govine': ['goviner']},
 'govind': {'govinder': []},
 'govinda': {'govindas': []},
 'govindada': {'govindadas': []},
 'govindagop': {'govindagopal': []},
 'govindaje': {'govindajee': []},
 'govindal': {'govindalal': []},
 'govindamm': {'govindammal': []},
 'govindanah': {'govindanahalli': []},
 'govindankutti': {'govindankutty': []},
 'govindasami': {'govindasamy': []},
 'govindaswami': {'govindaswamy': []},
 'govindda': {'govinddas': []},
 'govindje': {'govindjee': []},
 'govindl': {'govindlal': []},
 'govindp': {'govindpant': []},
 'govindpor': {'govindpore': []},
 'govindsami': {'govindsamy': []},
 'govindswami': {'govindswamy': []},
 'govindw': {'govindwal': []},
 'govine': ['goviner'],
 'govinje': {'govinjee': []},
 'govirn': {'govirnment': []},
 'govment': {'govments': []},
 'govom': {'govomment': []},
 'govon': {'govone': ['govoner'], 'govons': []},
 'govone': ['govoner'],
 'govor': {'govore': [], 'govoriti': []},
 'govori': {'govory': []},
 'govorit': {'govorite': []},
 'govorn': {'govorned': [], 'govorner': [], 'govorning': [], 'govornment': []},
 'govornn': {'govornnent': []},
 'govornor': {'govornors': []},
 'govosti': {'govostis': []},
 'govpub': {'govpubs': []},
 'govr': {'govre': [], 'govrs': []},
 'govren': {'govrenment': []},
 'govrn': {'govrned': []},
 'govrnment': {'govrnmental': [], 'govrnments': []},
 'govsit': {'govsite': []},
 'govt': {'govts': []},
 'govtabl': {'govtable': []},
 'govtern': {'govternment': []},
 'govth': {'govthe': []},
 'govver': {'govvers': []},
 'govvern': {'govvernment': ['govvernments']},
 'govvernment': ['govvernments'],
 'govvri': {'govvrie': []},
 'govwa': {'govwas': []},
 'gow': {'gowe': ['gowes', 'gowed'], 'gowing': ['gowings'], 'gows': []},
 'gowahatti': {'gowahatty': []},
 'gowala': {'gowalas': []},
 'gowan': {'gowane': ['gowanes'], 'gowans': []},
 'gowanbra': {'gowanbrae': []},
 'gowane': ['gowanes'],
 'gowani': {'gowanis': [], 'gowany': []},
 'gowannu': {'gowannus': []},
 'gowansvil': {'gowansville': []},
 'gowanu': {'gowanus': []},
 'gowar': {'gowars': []},
 'gowari': {'gowaris': []},
 'gowarik': {'gowariker': []},
 'gowaski': {'gowaskie': []},
 'gowati': {'gowaty': []},
 'gowcr': {'gowcrs': []},
 'gowd': {'gowde': [], 'gowds': []},
 'gowda': {'gowdas': []},
 'gowdal': {'gowdall': []},
 'gowdi': {'gowdie': ['gowdies'], 'gowdy': ['gowdys']},
 'gowdie': ['gowdies'],
 'gowdridg': {'gowdridge': []},
 'gowdy': ['gowdys'],
 'gowe': {'gowee': []},
 'gowel': {'gowell': []},
 'gowen': {'gowens': []},
 'goweniu': {'gowenius': []},
 'gowensvil': {'gowensville': []},
 'gower': {'gowere': [], 'gowers': []},
 'goweri': {'gowery': []},
 'gowern': {'gowernment': []},
 'gowf': {'gowffing': []},
 'gowfer': {'gowfers': []},
 'gowgh': {'gowghe': []},
 'gowhatti': {'gowhatty': []},
 'gowhe': {'gowhee': []},
 'gowher': {'gowhere': []},
 'gowi': {'gowie': [], 'gowy': []},
 'gowin': {'gowins': []},
 'gowing': {'gowinge': []},
 'gowitzk': {'gowitzke': []},
 'gowk': {'gowke': ['gowked'], 'gowking': [], 'gowks': []},
 'gowke': ['gowked'],
 'gowkongensi': {'gowkongensis': []},
 'gowkthrappl': {'gowkthrapple': []},
 'gowl': {'gowle': ['gowles'], 'gowling': ['gowlings'], 'gowls': []},
 'gowlan': {'gowlane': []},
 'gowland': {'gowlands': []},
 'gowld': {'gowlde': []},
 'gowle': ['gowles'],
 'gowli': {'gowlis': []},
 'gowling': ['gowlings'],
 'gowllanddebba': {'gowllanddebbas': []},
 'gown': ['gowne', 'gownes', 'gowned', 'gowning'],
 'gownboy': {'gownboys': []},
 'gownd': {'gownds': []},
 'gowni': {'gownies': [], 'gownis': [], 'gowny': ['gownys']},
 'gownlik': {'gownlike': []},
 'gownpiec': {'gownpiece': ['gownpieces']},
 'gownpiece': ['gownpieces'],
 'gowny': ['gownys'],
 'gowon': {'gowons': []},
 'gowpen': {'gowpens': []},
 'gowpin': {'gowpins': []},
 'gowr': {'gowre': [], 'gowring': []},
 'gowrd': {'gowrdes': []},
 'gowre': {'gowree': []},
 'gowri': {'gowrie': ['gowries'], 'gowry': []},
 'gowrie': ['gowries'],
 'gowrl': {'gowrle': []},
 'gowry': {'gowrye': []},
 'gowsel': {'gowsell': []},
 'gowshala': {'gowshalas': []},
 'gowsti': {'gowsty': []},
 'gowt': {'gowte': ['gowtes'], 'gowts': []},
 'gowte': ['gowtes'],
 'gowthorp': {'gowthorpe': []},
 'gowthwait': {'gowthwaite': []},
 'gowti': {'gowtie': [], 'gowty': []},
 'gowu': {'gowus': []},
 'goy': ['goye', 'goyes', 'goying', 'goyings'],
 'goya': {'goya': []},
 'goyaesqu': {'goyaesque': []},
 'goyala': {'goyalas': []},
 'goyalik': {'goyalike': []},
 'goyam': {'goyame': []},
 'goyan': {'goyane': ['goyanes']},
 'goyanart': {'goyanarte': []},
 'goyanaz': {'goyanazes': []},
 'goyane': ['goyanes'],
 'goyango': {'goyangos': []},
 'goyart': {'goyarts': []},
 'goyav': {'goyave': ['goyaves']},
 'goyava': {'goyavas': []},
 'goyave': ['goyaves'],
 'goyavi': {'goyavier': ['goyaviers']},
 'goyavier': ['goyaviers'],
 'goyazit': {'goyazite': []},
 'goyc': {'goyce': []},
 'goyder': {'goyders': []},
 'goydo': {'goydos': []},
 'goyech': {'goyeche': []},
 'goyen': {'goyens': []},
 'goyench': {'goyenche': []},
 'goyenda': {'goyendas': []},
 'goyenech': {'goyeneche': []},
 'goyenkad': {'goyenkade': []},
 'goyenval': {'goyenvalle': []},
 'goyer': {'goyers': []},
 'goyern': {'goyerned': [], 'goyerning': [], 'goyernment': ['goyernments']},
 'goyernment': {'goyernmental': []},
 'goyernor': {'goyernors': []},
 'goyesca': {'goyescas': []},
 'goyesqu': {'goyesque': []},
 'goyetch': {'goyetche': []},
 'goyett': {'goyette': []},
 'goyhenech': {'goyheneche': []},
 'goyhenetch': {'goyhenetche': []},
 'goyigama': {'goyigamas': []},
 'goyim': {'goyims': []},
 'goyisch': {'goyische': []},
 'goyish': {'goyishe': ['goyisher'], 'goyishness': []},
 'goyishe': ['goyisher'],
 'goyk': {'goyke': []},
 'goyl': {'goyle': ['goyles'], 'goyls': []},
 'goyle': ['goyles'],
 'goyn': {'goyne': ['goyned', 'goynes'], 'goyns': []},
 'goyne': ['goyned', 'goynes'],
 'goyng': {'goynge': []},
 'goyo': {'goyos': []},
 'goyogouan': {'goyogouans': []},
 'goyogouin': {'goyogouins': []},
 'goysi': {'goysy': []},
 'goyt': {'goyte': [], 'goyts': []},
 'goytacaz': {'goytacazes': []},
 'goytisolo': {'goytisolos': []},
 'goytr': {'goytre': []},
 'goyvaert': {'goyvaerts': []},
 'goza': {'gozas': []},
 'gozaima': {'gozaimas': []},
 'gozal': {'gozales': []},
 'gozalb': {'gozalbes': []},
 'gozamo': {'gozamos': []},
 'gozanski': {'gozansky': []},
 'gozanz': {'gozanze': []},
 'gozar': {'gozare': []},
 'gozarla': {'gozarlas': []},
 'gozarlo': {'gozarlos': []},
 'gozars': {'gozarse': []},
 'gozas': {'gozase': []},
 'gozd': {'gozde': []},
 'goze': {'gozee': [], 'gozes': []},
 'gozemo': {'gozemos': []},
 'gozett': {'gozette': []},
 'gozhanski': {'gozhansky': []},
 'gozi': {'gozie': [], 'gozis': [], 'gozy': []},
 'gozitan': {'gozitans': []},
 'gozleml': {'gozlemler': []},
 'gozlev': {'gozleve': []},
 'gozmani': {'gozmany': []},
 'gozn': {'gozne': ['goznes']},
 'gozne': ['goznes'],
 'gozo': {'gozos': []},
 'gozola': {'gozolas': []},
 'gozonun': {'gozonune': []},
 'gozonund': {'gozonunde': []},
 'gozosament': {'gozosamente': []},
 'gozoso': {'gozosos': []},
 'gozsi': {'gozsy': []},
 'goztep': {'goztepe': []},
 'gozz': {'gozze': []},
 'gozzan': {'gozzans': []},
 'gozzi': {'gozzis': [], 'gozzy': []},
 'gozzl': {'gozzle': []},
 'gozzoli': {'gozzolis': []}}
