#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_gr = {'gra': {'graed': [], 'graing': [], 'gras': []},
 "gra'c": {"gra'ce": []},
 "gra'd": {"gra'de": []},
 "gra'f": {"gra'fe": []},
 "gra'n": {"gra'ns": []},
 'graa': {'graaing': [], 'graas': []},
 'graac': {'graace': []},
 'graad': {'graade': []},
 'graae': {'graaes': []},
 'graaean': {'graaeans': []},
 'graaf': {'graafe': [], 'graafs': []},
 'graafel': {'graafell': []},
 'graaff': {'graaffe': [], 'graaffs': []},
 'graafftyp': {'graafftype': []},
 'graafhui': {'graafhuis': []},
 'graafman': {'graafmans': []},
 'graafwat': {'graafwater': []},
 'graal': {'graals': []},
 'graalf': {'graalfs': []},
 'graalslegend': {'graalslegende': []},
 'graam': {'graame': []},
 'graaman': {'graamans': []},
 'graamer': {'graamere': []},
 'graanaanvo': {'graanaanvoer': []},
 'graanmaatskappi': {'graanmaatskappy': []},
 'graap': {'graaped': []},
 'graas': {'graase': []},
 'graat': {'graated': [], 'graats': []},
 'graatli': {'graatly': []},
 'graau': {'graaus': []},
 'graaualli': {'graaually': []},
 'graav': {'graave': []},
 'grab': ['grabbed', 'grabbing', 'grabbings'],
 'graba': {'grabae': [], 'grabas': []},
 'grababl': {'grabable': []},
 'grabacion': {'grabaciones': []},
 'grabada': {'grabadas': []},
 'grabado': {'grabados': []},
 'grabador': {'grabadores': []},
 'grabadora': {'grabadoras': []},
 'grabag': {'grabage': []},
 'grabal': {'graball': ['graballs']},
 'graball': ['graballs'],
 'grabaltar': {'grabaltare': []},
 'grabaltdr': {'grabaltdre': []},
 'grabam': {'grabame': []},
 'grabanlag': {'grabanlage': []},
 'grabar': {'grabaric': []},
 'grabass': {'grabassing': []},
 'grabat': {'grabats': []},
 'grabatu': {'grabatus': []},
 'grabaul': {'grabaulle': []},
 'grabauska': {'grabauskas': []},
 'grabb': {'grabbe': ['grabbes'], 'grabbs': []},
 'grabbabl': {'grabbable': []},
 'grabbag': {'grabbags': []},
 'grabbe': ['grabbes'],
 'grabbeigab': {'grabbeigabe': []},
 'grabber': {'grabber': []},
 'grabbi': {'grabbies': [], 'grabbiness': [], 'grabby': []},
 'grabbit': {'grabbits': []},
 'grabbl': {'grabble': ['grabbled', 'grabbles'], 'grabbling': []},
 'grabble': ['grabbled', 'grabbles'],
 'grabdenkm': {'grabdenkmal': []},
 'grabdenkmal': {'grabdenkmaler': []},
 'grabdenkmdl': {'grabdenkmdler': []},
 'grabe': {'grabed': [], 'grabes': [], 'grabing': []},
 'grabel': {'grabell': ['grabelle'], 'grabels': []},
 'grabell': ['grabelle'],
 'grabelski': {'grabelsky': []},
 'graben': {'grabener': [], 'grabens': []},
 'grabenbau': {'grabenbauer': []},
 'grabend': {'grabender': []},
 'grabengass': {'grabengasse': []},
 'grabenhag': {'grabenhager': []},
 'grabenlik': {'grabenlike': []},
 'grabensberg': {'grabensberger': []},
 'grabense': {'grabensee': []},
 'grabenstett': {'grabenstetter': []},
 'grabenstrass': {'grabenstrasse': []},
 'grabenwart': {'grabenwarter': []},
 'grabenwog': {'grabenwoger': []},
 'graber': {'grabers': []},
 'graberfeld': {'graberfelde': ['graberfeldes', 'graberfelder']},
 'graberfelde': ['graberfeldes', 'graberfelder'],
 'graberfund': {'graberfunde': []},
 'graberkund': {'graberkunde': []},
 'grabeskirch': {'grabeskirche': []},
 'grabfeld': {'grabfelder': []},
 'grabfund': {'grabfunde': []},
 'grabgedicht': {'grabgedichte': []},
 'grabh': {'grabhed': [], 'grabhing': []},
 'grabhiigelnekropol': {'grabhiigelnekropole': []},
 'grabhook': {'grabhooks': []},
 'grabhorn': {'grabhorns': []},
 'grabi': {'grabie': [], 'grabis': [], 'graby': []},
 'grabia': {'grabias': []},
 'grabiel': {'grabielle': []},
 'grabil': {'grabill': []},
 'grabin': {'grabiner': []},
 'grabing': {'grabinger': []},
 'grabinski': {'grabinsky': []},
 'grabiron': {'grabirons': []},
 'grabiu': {'grabius': []},
 'grabk': {'grabke': []},
 'grabkamm': {'grabkammer': []},
 'grabkapel': {'grabkapelle': []},
 'grabkirch': {'grabkirche': []},
 'grabl': {'grable': ['grables'], 'grabling': []},
 'grable': ['grables'],
 'grableg': {'grablege': []},
 'grablegungsgeschicht': {'grablegungsgeschichte': []},
 'grabli': {'grablied': []},
 'grablin': {'grabline': ['grablines']},
 'grabline': ['grablines'],
 'grablowski': {'grablowsky': []},
 'grabmal': {'grabmaler': [], 'grabmals': []},
 'grabmonu': {'grabmonument': []},
 'grabmonument': {'grabmonumente': []},
 'grabo': {'grabos': []},
 'graboi': {'grabois': []},
 'grabosk': {'graboske': []},
 'graboski': {'grabosky': []},
 'graboviu': {'grabovius': []},
 'grabovski': {'grabovsky': []},
 'grabow': {'grabower': [], 'grabows': []},
 'grabowecki': {'grabowecky': []},
 'grabowi': {'grabowy': []},
 'grabowski': {'grabowskis': [], 'grabowsky': []},
 'graboy': {'graboyes': [], 'graboys': []},
 'grabplatt': {'grabplatte': []},
 'grabrail': {'grabrails': []},
 'grabred': {'grabrede': []},
 'grabrelief': {'grabreliefs': []},
 'grabriel': {'grabrielle': []},
 'grabruck': {'grabrucker': []},
 'grabsitt': {'grabsitte': []},
 'grabsk': {'grabske': []},
 'grabski': {'grabsky': []},
 'grabstatt': {'grabstatte': []},
 'grabstatu': {'grabstatue': []},
 'grabstein': {'grabsteine': [], 'grabsteins': []},
 'grabstel': {'grabstele': []},
 'grabtre': {'grabtree': []},
 'grabu': {'grabus': []},
 'grabug': {'grabuge': []},
 'grabungsergebniss': {'grabungsergebnisse': []},
 'grabungskampagn': {'grabungskampagne': []},
 'grabwesp': {'grabwespe': []},
 'grac': {'gracful': [], 'gracs': []},
 "grac't": {"grac'te": []},
 'graca': {'gracae': [], 'gracas': []},
 'gracc': {'gracce': []},
 'gracca': {'graccae': []},
 'graccbu': {'graccbus': []},
 'gracchan': {'gracchans': []},
 'gracchanu': {'gracchanus': []},
 'gracchi': {'gracchis': []},
 'gracchn': {'gracchns': []},
 'graccho': {'gracchos': []},
 'gracchu': {'gracchus': []},
 'gracchuri': {'gracchuris': []},
 'gracchus': {'gracchuses': []},
 'gracci': {'graccis': [], 'graccy': []},
 'gracco': {'graccos': []},
 'graccu': {'graccus': []},
 'graccuri': {'graccuris': []},
 'graccurri': {'graccurris': []},
 'grace': ['graced',
           'gracee',
           'gracely',
           'graceful',
           'graceing',
           'gracefully',
           'gracefulness'],
 "grace'": {"grace's": []},
 "grace'l": {"grace'll": []},
 'graceann': {'graceanne': []},
 'gracebestow': {'gracebestowing': []},
 'gracedal': {'gracedale': []},
 'gracef': {'gracefal': []},
 'gracefil': {'gracefilled': []},
 'graceful': {'gracefuler': [], 'gracefull': ['gracefuller', 'gracefullness']},
 'gracefuli': {'gracefuly': []},
 'gracefull': ['gracefuller', 'gracefullness'],
 'gracefullness': {'gracefullnesse': []},
 'gracefullook': {'gracefullooking': []},
 'gracefullycurv': {'gracefullycurved': []},
 'gracefuln': {'gracefulnes': []},
 'gracefulnef': {'gracefulnefs': []},
 'gracefulness': {'gracefulnesse': []},
 'gracegiv': {'gracegiving': []},
 'gracehil': {'gracehill': []},
 'gracehop': {'gracehoper': []},
 'gracehopp': {'gracehopper': []},
 'gracel': {'graceles': []},
 'graceland': {'gracelands': []},
 'gracelef': {'gracelefs': []},
 'graceless': {'gracelesse': [], 'gracelessness': []},
 'gracelessli': {'gracelessly': []},
 'gracelik': {'gracelike': []},
 'gracelin': {'graceline': []},
 'gracelov': {'gracelove': []},
 'gracemer': {'gracemere': []},
 'gracenot': {'gracenote': ['gracenotes']},
 'gracenote': ['gracenotes'],
 'graceou': {'graceous': []},
 'graceous': {'graceously': []},
 'gracer': {'gracers': []},
 'gracesul': {'gracesulness': []},
 'gracesulli': {'gracesully': []},
 'graceth': {'gracethe': []},
 'gracevil': {'graceville': []},
 'gracew': {'gracewing': []},
 'gracewel': {'gracewell': []},
 'gracey': {'graceys': []},
 'gracf': {'gracfe': ['gracfes']},
 'gracfe': ['gracfes'],
 'grach': {'grache': []},
 'grachev': {'grachevs': []},
 'grachevski': {'grachevsky': []},
 'gracho': {'grachos': []},
 'gracht': {'grachts': []},
 'grachu': {'grachus': []},
 'graci': {'gracie': [], 'gracis': [], 'gracy': ['gracys']},
 'gracia': {'graciae': [], 'gracias': []},
 'graciali': {'gracialis': []},
 'gracian': {'graciane': [], 'gracians': []},
 'graciani': {'graciany': []},
 'gracianski': {'graciansky': []},
 'gracianu': {'gracianus': []},
 'gracida': {'gracidas': []},
 'gracienn': {'gracienne': []},
 'graciet': {'graciete': []},
 'graciett': {'graciette': []},
 'gracieu': {'gracieus': []},
 'gracieus': {'gracieuse': ['gracieuses', 'gracieusement']},
 'gracieuse': ['gracieuses', 'gracieusement'],
 'gracieuset': {'gracieusete': []},
 'gracifi': {'gracified': []},
 'gracii': {'graciis': []},
 'gracil': {'gracile': ['graciles'],
            'gracility': [],
            'gracilization': [],
            'gracills': []},
 'gracilacu': {'gracilacus': []},
 'gracilariacea': {'gracilariaceae': []},
 'gracilarial': {'gracilariales': []},
 'gracilariida': {'gracilariidae': []},
 'gracilariopsi': {'gracilariopsis': []},
 'gracile': ['graciles'],
 'gracilen': {'gracilens': []},
 'gracilentu': {'gracilentus': []},
 'gracilescen': {'gracilescens': []},
 'gracili': {'gracilis': []},
 'gracilibu': {'gracilibus': []},
 'gracilicaudatu': {'gracilicaudatus': []},
 'gracilicorni': {'gracilicornis': []},
 'gracilicut': {'gracilicutes': []},
 'graciliden': {'gracilidens': []},
 'graciliformi': {'graciliformis': []},
 'gracilimanu': {'gracilimanus': []},
 'gracilinanu': {'gracilinanus': []},
 'gracilior': {'graciliore': ['graciliores']},
 'graciliore': ['graciliores'],
 'gracilioribu': {'gracilioribus': []},
 'gracilip': {'gracilipes': []},
 'gracilirostri': {'gracilirostris': []},
 'gracilis': {'gracilisation': []},
 'gracilisqu': {'gracilisque': []},
 'gracilistylu': {'gracilistylus': []},
 'gracilit': {'gracilitate': [], 'gracilite': ['graciliter']},
 'gracilita': {'gracilitas': []},
 'gracilitati': {'gracilitatis': []},
 'gracilite': ['graciliter'],
 'graciliu': {'gracilius': []},
 'gracillarida': {'gracillaridae': []},
 'gracillariida': {'gracillariidae': []},
 'gracilli': {'gracillis': []},
 'gracillimi': {'gracillimis': []},
 'gracillimu': {'gracillimus': []},
 'graciloid': {'graciloides': []},
 'graciloplasti': {'graciloplasty': []},
 'gracilu': {'gracilus': []},
 'gracing': ['gracings'],
 'gracinu': {'gracinus': []},
 'gracio': {'gracios': []},
 'gracion': {'gracions': []},
 'gracions': {'gracionsness': []},
 'gracionsli': {'gracionsly': []},
 'gracios': {'graciose': [], 'graciosities': [], 'graciosity': []},
 'graciosa': {'graciosas': []},
 'graciosament': {'graciosamente': []},
 'graciosi': {'graciosis': []},
 'gracioso': {'graciosos': []},
 'graciosu': {'graciosus': []},
 'graciou': {'gracious': []},
 'gracioufli': {'gracioufly': []},
 'graciouili': {'graciouily': []},
 'gracioujli': {'gracioujly': []},
 'graciouli': {'graciouly': []},
 'gracioulli': {'gracioully': []},
 'gracious': {'graciouse': ['graciouses', 'graciousement'],
              'graciously': [],
              'graciousness': []},
 'graciouse': ['graciouses', 'graciousement'],
 'graciousli': {'graciouslie': []},
 'graciously': {'graciouslye': []},
 'graciouslypleas': {'graciouslypleased': []},
 'graciousn': {'graciousnes': []},
 'graciousness': {'graciousnesse': []},
 'graciousti': {'graciousty': []},
 'gracitati': {'gracitatis': []},
 'graciti': {'gracitis': [], 'gracity': []},
 'graciu': {'gracius': []},
 'grackl': {'grackle': []},
 'gracl': {'gracle': []},
 'gracla': {'graclas': []},
 'gracll': {'graclle': []},
 'graclli': {'gracllis': []},
 'graclll': {'gracllls': []},
 'graclous': {'graclousness': []},
 'graco': {'gracoful': [], 'gracos': []},
 'gracostasi': {'gracostasis': []},
 'gracou': {'gracous': []},
 'gracovetski': {'gracovetsky': []},
 'gracqu': {'gracques': []},
 'gracs': {'gracse': []},
 'gract': {'gracte': []},
 'gractic': {'gractical': [], 'gractice': []},
 'gracu': {'gracus': []},
 'gracui': {'gracuis': []},
 'graculavu': {'graculavus': []},
 'graculida': {'graculidae': []},
 'graculo': {'graculos': []},
 'graculu': {'graculus': []},
 'gracy': ['gracys'],
 'gracyalni': {'gracyalny': []},
 'gracyou': {'gracyous': []},
 'gracyous': {'gracyouse': [], 'gracyously': []},
 'gracyu': {'gracyus': []},
 'grad': ['gradative'],
 'grada': {'gradas': []},
 'gradaal': {'gradaally': []},
 'gradabl': {'gradability': [], 'gradable': ['gradables']},
 'gradable': ['gradables'],
 'gradacion': {'gradaciones': []},
 'gradal': {'gradale': [], 'gradall': ['gradally', 'gradalls']},
 'gradali': {'gradalis': []},
 'gradall': ['gradally', 'gradalls'],
 'gradant': {'gradante': []},
 'gradariu': {'gradarius': []},
 'gradascev': {'gradascevic': []},
 'gradat': {'gradate': ['gradates', 'gradated'],
            'gradating': [],
            'gradation': ['gradational', 'gradationed', 'gradationally']},
 'gradata': {'gradatae': []},
 'gradatament': {'gradatamente': []},
 'gradate': ['gradates', 'gradated'],
 'gradati': {'gradatious': []},
 'gradation': {'gradatione': ['gradationes']},
 'gradationari': {'gradationary': []},
 'gradatione': ['gradationes'],
 'gradativament': {'gradativamente': []},
 'gradatlon': {'gradatlonal': []},
 'gradatori': {'gradatory': []},
 'gradatu': {'gradatus': []},
 'gradau': {'gradaus': []},
 'gradaulli': {'gradaully': []},
 'gradaut': {'gradaute': ['gradauted']},
 'gradaute': ['gradauted'],
 'gradazion': {'gradazione': []},
 'gradd': {'gradde': []},
 'graddan': {'graddaned': [], 'graddaning': []},
 'graddaught': {'graddaughter': []},
 'graddi': {'graddis': [], 'graddy': []},
 'graddual': {'graddually': []},
 'grade': ['graded', 'gradee', 'gradely', 'gradeful'],
 'gradeabl': {'gradeability': [], 'gradeable': []},
 'gradeappropri': {'gradeappropriate': []},
 'gradebi': {'gradeby': []},
 'gradebook': {'gradebooks': []},
 'gradeconsci': {'gradeconscious': []},
 'gradecross': {'gradecrossing': ['gradecrossings']},
 'gradecrossing': ['gradecrossings'],
 'graded': {'gradedness': []},
 'gradedbas': {'gradedbase': []},
 'gradedli': {'gradedly': []},
 'gradeequival': {'gradeequivalent': ['gradeequivalents']},
 'gradeequivalent': ['gradeequivalents'],
 'gradef': {'gradefes': []},
 'gradeget': {'gradegetting': []},
 'gradel': {'gradell': ['gradelle']},
 'gradelevel': {'gradelevels': []},
 'gradelin': {'gradeline': ['gradelines']},
 'gradeline': ['gradelines'],
 'gradell': ['gradelle'],
 'gradelli': {'gradellis': []},
 'gradem': {'grademates': []},
 'grademark': {'grademarked': [], 'grademarking': [], 'grademarks': []},
 'graden': {'gradener': [], 'gradening': [], 'gradens': []},
 'gradenigo': {'gradenigos': []},
 'gradens': {'gradense': []},
 'gradensi': {'gradensis': []},
 'gradeon': {'gradeone': []},
 'gradeplac': {'gradeplacement': []},
 'gradepoint': {'gradepoints': []},
 'grader': ['gradere', 'gradering'],
 'graderel': {'graderelated': []},
 'graderia': {'graderias': []},
 'gradeschool': {'gradeschooler': ['gradeschoolers'], 'gradeschools': []},
 'gradeschooler': ['gradeschoolers'],
 'gradesepar': {'gradeseparated': [], 'gradeseparation': []},
 'gradeskip': {'gradeskipping': []},
 'gradespecif': {'gradespecific': []},
 'gradet': {'gradets': []},
 'gradethre': {'gradethree': []},
 'gradevol': {'gradevole': []},
 'gradewis': {'gradewise': []},
 'gradfath': {'gradfather': []},
 'gradg': {'gradge': []},
 'gradgrind': {'gradgrindism': [], 'gradgrinds': []},
 'gradgrinderi': {'gradgrindery': []},
 'gradi': {'gradie': [], 'gradis': [], 'grady': ['gradys']},
 'gradial': {'gradially': []},
 'gradian': {'gradians': []},
 'gradiant': {'gradiants': []},
 'gradiat': {'gradiated': [], 'gradiation': ['gradiations']},
 'gradiation': ['gradiations'],
 'gradibu': {'gradibus': []},
 'gradidg': {'gradidge': []},
 'gradien': {'gradiens': []},
 'gradienc': {'gradience': [], 'gradiency': []},
 'gradienci': {'gradiencie': []},
 'gradiensqu': {'gradiensque': []},
 'gradient': ['gradiente',
              'gradientes',
              'gradiently',
              'gradiented',
              'gradienter',
              'gradiental',
              'gradienters'],
 'gradientbas': {'gradientbased': []},
 'gradientcorrect': {'gradientcorrected': []},
 'gradientdepend': {'gradientdependent': []},
 'gradientdesc': {'gradientdescent': []},
 'gradientelut': {'gradientelution': []},
 'gradientibu': {'gradientibus': []},
 'gradientinduc': {'gradientinduced': []},
 'gradientlik': {'gradientlike': []},
 'gradientpurifi': {'gradientpurified': []},
 'gradientrecal': {'gradientrecalled': []},
 'gradienttyp': {'gradienttype': []},
 'gradieri': {'gradieris': []},
 'gradiial': {'gradiially': []},
 'gradili': {'gradilis': []},
 'gradilla': {'gradillas': []},
 'gradilon': {'gradilone': []},
 'gradiloqu': {'gradiloquent': []},
 'gradimurqu': {'gradimurque': []},
 'gradin': {'gradinate': [],
            'gradine': ['gradiner', 'gradines'],
            'gradins': []},
 'gradine': ['gradiner', 'gradines'],
 'grading': {'gradinger': []},
 'gradiomanomet': {'gradiomanometer': []},
 'gradiomet': {'gradiometer': ['gradiometers']},
 'gradiometer': ['gradiometers'],
 'gradiometr': {'gradiometric': []},
 'gradiometri': {'gradiometry': []},
 'gradios': {'gradiose': [], 'gradiosity': []},
 'gradipor': {'gradipore': []},
 'gradir': {'gradire': []},
 'gradisc': {'gradisce': []},
 'gradish': {'gradisher': []},
 'gradisht': {'gradishte': []},
 'gradist': {'gradiste': [], 'gradistic': []},
 'gradit': {'gradite': [], 'gradition': ['graditional']},
 'gradition': ['graditional'],
 'graditud': {'graditude': []},
 'gradiu': {'gradius': []},
 'gradiv': {'gradive': []},
 'gradivu': {'gradivus': []},
 'gradiw': {'gradiwally': []},
 'gradj': {'gradje': []},
 'gradjerli': {'gradjerly': []},
 'gradl': {'gradle': []},
 'gradli': {'gradlis': [], 'gradly': []},
 'gradlin': {'gradline': []},
 'gradlinig': {'gradlinige': ['gradliniger']},
 'gradlinige': ['gradliniger'],
 'gradmess': {'gradmesser': []},
 'gradmoth': {'gradmother': []},
 'gradn': {'gradns': []},
 'gradnal': {'gradnally': []},
 'gradnat': {'gradnate': ['gradnated', 'gradnates']},
 'gradnate': ['gradnated', 'gradnates'],
 'gradnj': {'gradnje': []},
 'grado': {'grados': []},
 'gradoal': {'gradoally': []},
 'gradomet': {'gradometer': []},
 'gradon': {'gradone': []},
 'gradooal': {'gradooally': []},
 'gradou': {'gradous': []},
 'gradous': {'gradousness': []},
 'gradov': {'gradove': []},
 'gradovil': {'gradoville': []},
 'gradovski': {'gradovsky': []},
 'gradowski': {'gradowsky': []},
 'gradsect': {'gradsects': []},
 'gradsk': {'gradske': []},
 'gradski': {'gradsky': []},
 'gradstud': {'gradstudent': []},
 'gradt': {'gradted': []},
 'gradtial': {'gradtially': []},
 'gradtud': {'gradtude': []},
 'gradu': {'gradue': ['gradues'], 'gradus': []},
 "gradu'li": {"gradu'ly": []},
 "gradua'li": {"gradua'ly": []},
 'graduaal': {'graduaally': []},
 'graduabl': {'graduable': []},
 'graduacion': {'graduaciones': []},
 'graduada': {'graduadas': []},
 'graduado': {'graduados': []},
 'graduai': {'graduaie': [], 'graduais': []},
 'graduaili': {'graduaily': []},
 'gradual': ['graduall',
             'graduale',
             'gradually',
             'graduales',
             'gradualism',
             'graduality',
             'gradualize',
             'gradualness',
             'gradualized',
             'gradualizing',
             'gradualization'],
 'graduali': {'gradualis': [], 'gradualy': []},
 'gradualim': {'gradualims': []},
 'gradualist': {'gradualistic': ['gradualistically'], 'gradualists': []},
 'gradualistic': ['gradualistically'],
 'graduallli': {'graduallly': []},
 'graduallyascend': {'graduallyascending': []},
 'graduallydecreas': {'graduallydecreasing': []},
 'graduallydevelop': {'graduallydeveloped': []},
 'graduallydiminish': {'graduallydiminishing': []},
 'graduallyenlarg': {'graduallyenlarging': []},
 'graduallyincreas': {'graduallyincreased': [], 'graduallyincreasing': []},
 'graduallyreduc': {'graduallyreduced': []},
 'graduallyslop': {'graduallysloping': []},
 'gradualment': {'gradualmente': []},
 'gradualti': {'gradualty': []},
 'graduand': {'graduands': []},
 'graduant': {'graduants': []},
 'graduar': {'graduare': ['graduared', 'graduares']},
 'graduare': ['graduared', 'graduares'],
 'graduarm': {'graduarme': []},
 'graduars': {'graduarse': []},
 'graduat': {'graduate': ['graduated', 'graduately', 'graduateness'],
             'graduating': [],
             'graduation': ['graduational'],
             'graduator': ['graduators'],
             'graduats': []},
 'graduatc': {'graduatcs': []},
 'graduate': {'graduatee': []},
 'graduatedegre': {'graduatedegree': []},
 'graduatedli': {'graduatedly': []},
 'graduatedpay': {'graduatedpayment': []},
 'graduateprofession': {'graduateprofessional': []},
 'graduatestud': {'graduatestudent': ['graduatestudents']},
 'graduatestudent': ['graduatestudents'],
 'graduati': {'graduatis': []},
 'graduation': ['graduational'],
 'graduatli': {'graduatly': []},
 'graduato': {'graduatos': []},
 'graduator': ['graduators'],
 'graduatu': {'graduatus': []},
 'graduazion': {'graduazione': []},
 'gradue': {'graduee': ['graduees']},
 'graduee': ['graduees'],
 'graduel': {'graduell': ['graduelle',
                          'gradueller',
                          'graduelles',
                          'graduellement'],
             'graduels': []},
 'graduell': ['graduelle', 'gradueller', 'graduelles', 'graduellement'],
 'graduelli': {'graduelly': []},
 'graduiert': {'graduierte': []},
 'graduiertenkolleg': {'graduiertenkollegs': []},
 'graduilli': {'graduilly': []},
 'gradul': {'gradulally': []},
 'graduli': {'graduly': []},
 'gradulli': {'gradully': []},
 'gradumet': {'gradumets': []},
 'gradumqu': {'gradumque': []},
 'gradunlli': {'gradunlly': []},
 'graduqu': {'graduque': []},
 'gradus': {'graduses': []},
 'graduslli': {'graduslly': []},
 'gradusqu': {'gradusque': []},
 'gradust': {'graduste': ['gradusted']},
 'graduste': ['gradusted'],
 'gradut': {'gradute': ['gradutes', 'graduted'], 'gradution': []},
 'gradute': ['gradutes', 'graduted'],
 'graduual': {'graduually': []},
 'graduulli': {'graduully': []},
 'gradvi': {'gradvis': []},
 'gradvis': {'gradvise': []},
 'gradweis': {'gradweise': []},
 'gradwel': {'gradwell': []},
 'grady': ['gradys'],
 'gradyvil': {'gradyville': []},
 'grae': {'graes': []},
 'graea': {'graeas': []},
 'graeagl': {'graeagle': []},
 'graeb': {'graebe': []},
 'graeber': {'graebers': []},
 'graebl': {'graebling': []},
 'graebner': {'graebners': []},
 'graec': {'graece': []},
 'graeca': {'graecae': [], 'graecas': []},
 'graecaequ': {'graecaeque': []},
 'graecamqu': {'graecamque': []},
 'graecens': {'graecense': []},
 'graecensi': {'graecensis': []},
 'graechu': {'graechus': []},
 'graeci': {'graecis': []},
 'graecia': {'graeciae': [], 'graecias': []},
 'graecian': {'graecians': []},
 'graeciniu': {'graecinius': []},
 'graecinu': {'graecinus': []},
 'graeciqu': {'graecique': []},
 'graecis': {'graecise': ['graecised'], 'graecising': []},
 'graecise': ['graecised'],
 'graecism': {'graecisms': []},
 'graecismu': {'graecismus': []},
 'graecisqu': {'graecisque': []},
 'graecist': {'graecists': []},
 'graecita': {'graecitas': []},
 'graecitati': {'graecitatis': []},
 'graeciz': {'graecize': ['graecized'], 'graecizing': []},
 'graecizan': {'graecizans': []},
 'graecize': ['graecized'],
 'graeco': {'graecos': []},
 'graecoarab': {'graecoarabic': []},
 'graecoasiat': {'graecoasiatic': []},
 'graecobactrian': {'graecobactrians': []},
 'graecoital': {'graecoitalic': []},
 'graecolatina': {'graecolatinae': []},
 'graecoorient': {'graecooriental': []},
 'graecophil': {'graecophile': []},
 'graecopithecu': {'graecopithecus': []},
 'graecoroman': {'graecoromans': []},
 'graecostasi': {'graecostasis': []},
 'graecs': {'graecse': []},
 'graecu': {'graecus': []},
 'graecula': {'graeculae': []},
 'graeculo': {'graeculos': []},
 'graeculu': {'graeculus': []},
 'graeden': {'graedener': []},
 'graedon': {'graedons': []},
 'graee': {'graees': []},
 'graeefulli': {'graeefully': []},
 'graef': {'graefe': ['graefes'], 'graefs': []},
 'graefc': {'graefcs': []},
 'graefe': ['graefes'],
 'graefenth': {'graefenthal': []},
 'graeff': {'graeffe': [], 'graeffs': []},
 'graefl': {'graefle': []},
 'graehm': {'graehme': []},
 'graeia': {'graeias': []},
 'graeil': {'graeile': []},
 'graeili': {'graeilis': []},
 'graeiou': {'graeious': []},
 'graeious': {'graeiousness': []},
 'graeiousli': {'graeiously': []},
 'graek': {'graeke': []},
 'graell': {'graells': []},
 'graem': {'graeme': ['graemes']},
 'graeme': ['graemes'],
 'graemer': {'graemere': []},
 'graemeshal': {'graemeshall': []},
 'graemig': {'graemiger': []},
 'graen': {'graene': [], 'graening': []},
 'graenich': {'graenicher': []},
 'graens': {'graense': []},
 'graensk': {'graenske': []},
 'graes': {'graese': []},
 'graesk': {'graeske': []},
 'graess': {'graesse': []},
 'graessl': {'graessle': []},
 'graet': {'graete': [], 'graets': []},
 'graetting': {'graettinger': []},
 'graetz': {'graetzes': []},
 'graev': {'graeve': ['graeves']},
 'graeve': ['graeves'],
 'graevel': {'graevell': []},
 'graeviu': {'graevius': []},
 'graew': {'graewe': []},
 'graf': ['graffed', 'graffing', 'graffings'],
 "graf'": {"graf'e": []},
 'grafako': {'grafakos': []},
 'grafal': {'grafals': []},
 'grafe': {'grafed': [], 'grafes': [], 'grafing': []},
 'grafel': {'grafeling': []},
 'grafelf': {'grafelfing': []},
 'grafen': {'grafens': []},
 'grafenau': {'grafenauer': []},
 'grafenberg': {'grafenberger': []},
 'grafenfehd': {'grafenfehde': []},
 'grafenri': {'grafenried': []},
 'grafenth': {'grafenthal': []},
 'graff': {'graffe': ['graffes'], 'graffs': []},
 'graffe': ['graffes'],
 'graffenberg': {'graffenberger': []},
 'graffenreid': {'graffenreids': []},
 'graffenri': {'graffenried': []},
 'graffenth': {'graffenthal': []},
 'graffeti': {'graffety': []},
 'graffi': {'graffis': [], 'graffy': []},
 'graffia': {'graffias': []},
 'graffiacan': {'graffiacane': []},
 'graffiar': {'graffiare': []},
 'graffign': {'graffigne': []},
 'graffigni': {'graffigny': []},
 'graffii': {'graffiis': []},
 'graffillida': {'graffillidae': []},
 'graffin': {'graffinity': [], 'graffins': []},
 'graffion': {'graffione': []},
 'graffit': {'graffite': ['graffites'], 'graffitic': []},
 'graffite': ['graffites'],
 'graffiti': ['graffitied', 'graffitiing'],
 'graffiticov': {'graffiticovered': []},
 'graffitilik': {'graffitilike': []},
 'graffitiscar': {'graffitiscarred': []},
 'graffitiscrawl': {'graffitiscrawled': []},
 'graffitist': {'graffitists': []},
 'graffito': ['graffitoed'],
 'graffitti': {'graffittied': []},
 'graffiu': {'graffius': []},
 'graffo': {'graffoe': []},
 'graffund': {'graffunder': []},
 'grafheuvel': {'grafheuvels': []},
 'grafhopp': {'grafhopper': ['grafhoppers']},
 'grafhopper': ['grafhoppers'],
 'grafi': {'grafie': ['grafies', 'grafied'], 'grafiing': [], 'grafis': []},
 'grafia': {'grafias': []},
 'grafic': {'grafical': ['grafically'], 'grafice': [], 'grafics': []},
 'grafica': {'graficas': []},
 'grafical': ['grafically'],
 'graficament': {'graficamente': []},
 'grafich': {'grafiche': []},
 'grafico': {'graficos': []},
 'graficzn': {'graficzne': []},
 'graficzni': {'graficznie': [], 'graficzny': []},
 'grafie': ['grafies', 'grafied'],
 'grafigni': {'grafignis': [], 'grafigny': []},
 'grafik': {'grafike': ['grafiker', 'grafikers'], 'grafiks': []},
 'grafike': ['grafiker', 'grafikers'],
 'grafin': {'grafins': []},
 'grafing': {'grafinger': []},
 'grafion': {'grafiones': []},
 'grafiqu': {'grafiques': []},
 'grafisch': {'grafische': ['grafisches', 'grafischer']},
 'grafische': ['grafisches', 'grafischer'],
 'grafisk': {'grafiske': []},
 'grafismo': {'grafismos': []},
 'grafit': {'grafite': []},
 'grafitip': {'grafitipers': []},
 'grafito': {'grafitos': []},
 'grafitti': {'grafittied': []},
 'grafiu': {'grafius': []},
 'grafka': {'grafkas': []},
 'grafl': {'grafle': ['grafles']},
 'graflca': {'graflcas': []},
 'graflch': {'graflche': []},
 'graflco': {'graflcos': []},
 'graflczn': {'graflczne': []},
 'grafle': ['grafles'],
 'grafli': {'grafly': []},
 'graflich': {'grafliche': []},
 'grafling': {'graflinger': []},
 'grafmat': {'grafmatic': []},
 'grafmey': {'grafmeyer': []},
 'grafmil': {'grafmiller': []},
 'grafnett': {'grafnetter': []},
 'grafngni': {'grafngny': []},
 'grafo': {'grafos': []},
 'grafonola': {'grafonolas': []},
 'grafp': {'grafped': [], 'grafping': [], 'grafps': []},
 'grafport': {'grafports': []},
 'grafproc': {'grafprocs': []},
 'grafski': {'grafsky': []},
 'grafspe': {'grafspee': []},
 'graft': ['grafte', 'graftes', 'grafted', 'grafting'],
 'graftabl': {'graftability': [], 'graftable': []},
 'graftag': {'graftage': []},
 'graftal': {'graftals': []},
 'graftderiv': {'graftderived': []},
 'grafte': {'graftee': []},
 'graftenter': {'graftenteric': []},
 'grafter': {'grafters': []},
 'grafthybrid': {'grafthybrids': []},
 'grafti': {'grafty': ['graftys']},
 'grafton': {'graftone': [], 'graftons': []},
 'graftonbook': {'graftonbooks': []},
 'graftonit': {'graftonite': []},
 'graftonu': {'graftonus': []},
 'graftreject': {'graftrejection': []},
 'graftrel': {'graftrelated': []},
 'grafttransmiss': {'grafttransmissible': []},
 'graftv': {'graftvs': []},
 'graftversu': {'graftversus': []},
 'grafty': ['graftys'],
 'grag': {'grags': []},
 'graga': {'gragas': []},
 'gragd': {'gragds': []},
 'grage': {'graged': [], 'grages': []},
 'grager': {'gragers': []},
 'gragg': {'graggs': []},
 'gragger': {'graggers': []},
 'gragment': {'gragments': []},
 'gragn': {'gragne': []},
 'grago': {'gragoe': []},
 'gragori': {'gragory': []},
 'gragouda': {'gragoudas': []},
 'grah': {'grahhed': [], 'grahhing': [], 'grahs': []},
 'graha': {'grahas': []},
 'grahaem': {'grahaeme': []},
 'grahain': {'grahaine': []},
 'graham': ['grahame', 'grahamed', 'grahamism'],
 "graham'": {"graham's": []},
 'grahamcampbel': {'grahamcampbell': []},
 'grahamcrack': {'grahamcracker': []},
 'grahamdal': {'grahamdale': []},
 'grahamensi': {'grahamensis': []},
 'grahamesqu': {'grahamesque': []},
 'grahamewhit': {'grahamewhite': []},
 'grahamia': {'grahamiae': []},
 'grahamit': {'grahamite': ['grahamites']},
 'grahamite': ['grahamites'],
 'grahamjon': {'grahamjones': []},
 'grahampaig': {'grahampaige': []},
 'grahamsvil': {'grahamsville': []},
 'grahamvil': {'grahamville': []},
 'grahamwhit': {'grahamwhite': []},
 'grahan': {'grahane': []},
 'grahani': {'grahanie': []},
 'grahara': {'graharae': []},
 'graharn': {'graharne': []},
 'grahastha': {'grahasthas': []},
 'grahb': {'grahbed': []},
 'grahem': {'graheme': []},
 'grahi': {'grahis': []},
 'grahic': {'grahical': [], 'grahics': []},
 'grahit': {'grahite': []},
 'grahl': {'grahle': []},
 'grahm': {'grahme': ['grahmes']},
 'grahme': ['grahmes'],
 'grahn': {'grahne': [], 'grahns': []},
 'grahpic': {'grahpics': []},
 'graht': {'grahted': [], 'grahts': []},
 'grahzni': {'grahzny': []},
 'grai': {'graiing': [], 'grais': [], 'gray': []},
 'graia': {'graias': []},
 'graian': {'graians': []},
 'graic': {'graice': []},
 'graicious': {'graiciously': []},
 'graico': {'graicos': []},
 'graicu': {'graicus': []},
 'graicuna': {'graicunas': []},
 'graiczuna': {'graiczunas': []},
 'graid': {'graide': ['graidely']},
 'graide': ['graidely'],
 'graidiocolosyrtu': {'graidiocolosyrtus': []},
 "graie'": {"graie's": []},
 'graiff': {'graiffe': []},
 'graig': {'graige': []},
 'graigi': {'graigie': []},
 'graign': {'graignes': []},
 'graigu': {'graigue': []},
 'graii': {'graiis': []},
 'graiitud': {'graiitude': []},
 'graiko': {'graikos': []},
 'grail': ['graile', 'grailes', 'grailed', 'grailing'],
 'grailbear': {'grailbearer': []},
 'grailh': {'grailhe': []},
 'graili': {'graily': []},
 'graill': {'graille': ['grailles']},
 'graille': ['grailles'],
 'grailli': {'grailly': []},
 'grailvil': {'grailville': []},
 'graim': {'graime': ['graimes']},
 'graime': ['graimes'],
 'grain': ['graine', 'grained', 'graines', 'graining'],
 'grainag': {'grainage': ['grainages']},
 'grainage': ['grainages'],
 'grainaiss': {'grainaissance': []},
 'grainari': {'grainaries': [], 'grainary': []},
 'grainbag': {'grainbags': []},
 'grainbas': {'grainbased': []},
 'grainbear': {'grainbearing': []},
 'grainbin': {'grainbins': []},
 'grainbind': {'grainbinder': []},
 'grainboat': {'grainboats': []},
 'grainboundari': {'grainboundaries': [], 'grainboundary': []},
 'grainbrok': {'grainbroker': []},
 'grainbuy': {'grainbuying': []},
 'grainc': {'graincs': []},
 'graincarri': {'graincarriers': [], 'graincarrying': []},
 'grainclean': {'graincleaning': []},
 'graincoarsen': {'graincoarsening': []},
 'graincollect': {'graincollecting': []},
 'grainconsum': {'grainconsuming': []},
 'graincrop': {'graincrops': []},
 'graindeal': {'graindealer': ['graindealers']},
 'graindealer': ['graindealers'],
 'graindefici': {'graindeficient': []},
 'graindorg': {'graindorge': ['graindorges']},
 'graindorge': ['graindorges'],
 'graindr': {'graindre': ['graindres']},
 'graindre': ['graindres'],
 'graindri': {'graindrying': []},
 'graineat': {'graineaters': [], 'graineating': []},
 'grained': {'grainedness': []},
 'grainelev': {'grainelevator': ['grainelevators']},
 'grainelevator': ['grainelevators'],
 'grainer': {'grainers': []},
 'graineri': {'graineries': [], 'grainery': []},
 'graineur': {'graineurs': []},
 'grainf': {'grainfed': []},
 'grainfal': {'grainfall': []},
 'grainfarm': {'grainfarming': []},
 'grainfeed': {'grainfeeding': []},
 'grainfield': {'grainfield': []},
 'grainfil': {'grainfilled': [], 'grainfilling': []},
 'grainfleld': {'grainflelds': []},
 'grainflow': {'grainflows': []},
 'grainfre': {'grainfree': []},
 'graing': {'grainge': []},
 'graingen': {'graingenes': []},
 'grainger': {'grainger': []},
 'graingola': {'graingolas': []},
 'graingrind': {'graingrinding': []},
 'graingrow': {'graingrower': ['graingrowers'], 'graingrowing': []},
 'graingrower': ['graingrowers'],
 'grainhandl': {'grainhandling': []},
 'grainharvest': {'grainharvesting': []},
 'grainhead': {'grainheads': []},
 'grainhous': {'grainhouse': []},
 'graini': {'graininess': [], 'grainy': []},
 'grainili': {'grainily': []},
 'grainimport': {'grainimporting': []},
 'graininfest': {'graininfesting': []},
 'grainland': {'grainlands': []},
 'grainless': {'grainlessness': []},
 'grainlet': {'grainlets': []},
 'grainlik': {'grainlike': []},
 'grainlin': {'grainline': ['grainlines']},
 'grainline': ['grainlines'],
 'grainmarket': {'grainmarketing': []},
 'grainmeasur': {'grainmeasure': ['grainmeasures']},
 'grainmeasure': ['grainmeasures'],
 'grainmerch': {'grainmerchant': ['grainmerchants']},
 'grainmerchant': ['grainmerchants'],
 'grainmil': {'grainmill': ['grainmills', 'grainmilling']},
 'grainmill': ['grainmills', 'grainmilling'],
 'grainn': {'grainne': []},
 'grainori': {'grainoriented': []},
 'grainpit': {'grainpits': []},
 'grainprocess': {'grainprocessing': []},
 'grainproduc': {'grainproducing': []},
 'grainproduct': {'grainproduction': []},
 'grainpurchas': {'grainpurchasing': []},
 'grainrais': {'grainraising': []},
 'grainrefin': {'grainrefining': []},
 'grainsack': {'grainsacks': []},
 'grainsbi': {'grainsby': []},
 'grainsel': {'grainseller': ['grainsellers']},
 'grainseller': ['grainsellers'],
 'grainsgil': {'grainsgill': []},
 'grainship': {'grainshipping': [], 'grainships': []},
 'grainshop': {'grainshops': []},
 'grainsiz': {'grainsize': ['grainsized', 'grainsizes']},
 'grainsize': ['grainsized', 'grainsizes'],
 'grainstack': {'grainstacks': []},
 'grainstalk': {'grainstalks': []},
 'grainston': {'grainstone': ['grainstones']},
 'grainstone': ['grainstones'],
 'grainstor': {'grainstore': ['grainstores']},
 'grainstorag': {'grainstorage': []},
 'grainstore': ['grainstores'],
 'grainstuff': {'grainstuffs': []},
 'grainsuppli': {'grainsupply': []},
 'grainsupport': {'grainsupported': []},
 'grainsurplu': {'grainsurplus': []},
 'grainthorp': {'grainthorpe': []},
 'graintrad': {'graintrade': [], 'graintrading': []},
 'grainvil': {'grainville': []},
 'graio': {'graios': []},
 'graioc': {'graioceli': []},
 'graiosqu': {'graiosque': []},
 'graip': {'graiping': [], 'graips': []},
 'grair': {'grairs': []},
 'grais': {'graise': ['graised']},
 'graisberri': {'graisberry': []},
 'graisburi': {'graisbury': []},
 'graise': ['graised'],
 'graisl': {'graisles': []},
 'graiss': {'graisse': ['graisses']},
 'graissag': {'graissage': []},
 'graisse': ['graisses'],
 'graisseus': {'graisseuse': ['graisseuses']},
 'graisseuse': ['graisseuses'],
 'grait': {'graite': ['graited'], 'graitful': [], 'graits': []},
 'graite': ['graited'],
 'graith': {'graithed': [], 'graithing': []},
 'graithli': {'graithly': []},
 'graithwait': {'graithwaite': []},
 'graitud': {'graitude': []},
 'graitza': {'graitzas': []},
 'graiu': {'graiued': [], 'graius': []},
 'graiusqu': {'graiusque': []},
 'graiv': {'graive': []},
 'graiveyaka': {'graiveyakas': []},
 'graiz': {'graize': ['graized'], 'graizing': []},
 'graize': ['graized'],
 'graj': {'grajs': []},
 'graja': {'grajas': []},
 'grajal': {'grajales': [], 'grajally': []},
 'grajdanin': {'grajdanine': []},
 'grajm': {'grajme': []},
 'grajn': {'grajns': []},
 'grajo': {'grajos': []},
 'grajow': {'grajower': []},
 'graju': {'grajus': []},
 'grajviu': {'grajvius': []},
 'grakauska': {'grakauskas': []},
 'grakl': {'grakle': ['grakles']},
 'grakle': ['grakles'],
 'gral': {'grals': []},
 'gralatian': {'gralatians': []},
 'grale': {'graleful': [], 'grales': [], 'graling': []},
 'graleriu': {'gralerius': []},
 'gralia': {'gralias': []},
 'graliam': {'graliame': []},
 'gralik': {'gralike': ['graliker']},
 'gralike': ['graliker'],
 'gralitud': {'gralitude': []},
 'gralk': {'gralke': []},
 'grall': {'gralle': []},
 'gralla': {'grallae': [], 'grallas': []},
 'grallariu': {'grallarius': []},
 'grallat': {'grallator': []},
 'grallator': {'grallatores': []},
 'grallatorc': {'grallatorcs': []},
 'grallatori': {'grallatorial': []},
 'grallc': {'grallce': []},
 'grallegend': {'grallegende': []},
 'gralli': {'grally': []},
 'grallinida': {'grallinidae': []},
 'gralloch': {'gralloched': [], 'gralloching': []},
 'gralls': {'grallse': []},
 'grallu': {'grallus': []},
 'graln': {'gralned': [], 'gralns': []},
 'gralroman': {'gralromane': []},
 'gralsag': {'gralsage': []},
 'gralsmot': {'gralsmotive': []},
 'gralt': {'gralts': []},
 'gram': ['grammed', 'gramming'],
 "gram'": {"gram's": []},
 'grama': {'grama': []},
 'gramachre': {'gramachree': []},
 'gramaci': {'gramacy': []},
 'gramadevata': {'gramadevatas': []},
 'gramadoela': {'gramadoelas': []},
 'gramagrass': {'gramagrasses': []},
 'gramair': {'gramaire': []},
 'gramalot': {'gramalote': []},
 'gramam': {'gramame': [], 'gramams': []},
 'gramamt': {'gramamtical': []},
 'gramani': {'gramanis': []},
 'gramaphon': {'gramaphone': ['gramaphones']},
 'gramaphone': ['gramaphones'],
 'gramar': {'gramars': []},
 'gramaraga': {'gramaragas': []},
 'gramarci': {'gramarcy': []},
 'gramari': {'gramarie': [], 'gramary': []},
 'gramarian': {'gramarians': []},
 'gramarien': {'gramariens': []},
 'gramary': {'gramarye': []},
 'gramasevak': {'gramasevaks': []},
 'gramash': {'gramashes': []},
 'gramat': {'gramates': [], 'gramatic': ['gramatical', 'gramatically']},
 'gramata': {'gramatas': []},
 'gramatg': {'gramatges': []},
 'gramatic': {'gramatice': []},
 'gramatica': {'gramaticae': [], 'gramaticas': []},
 'gramaticai': {'gramaticais': []},
 'gramatical': {'gramaticale': ['gramaticales']},
 'gramaticale': ['gramaticales'],
 'gramaticalibu': {'gramaticalibus': []},
 'gramaticalment': {'gramaticalmente': []},
 'gramatico': {'gramaticos': []},
 'gramaticu': {'gramaticus': []},
 'gramatik': {'gramatike': []},
 'gramatki': {'gramatky': []},
 'gramatolog': {'gramatology': []},
 'gramatom': {'gramatomic': [], 'gramatoms': []},
 'gramatt': {'gramatte': []},
 'gramatyc': {'gramatyce': []},
 'gramatyczn': {'gramatyczne': []},
 'gramavis': {'gramavision': []},
 'gramay': {'gramaye': []},
 'gramb': {'grambs': []},
 'gramberg': {'gramberger': []},
 'grambi': {'gramby': []},
 'grambihl': {'grambihler': []},
 'grambl': {'gramble': [], 'grambling': []},
 'gramboi': {'grambois': []},
 'grambol': {'grambole': []},
 'gramcalori': {'gramcalorie': ['gramcalories']},
 'gramcalorie': ['gramcalories'],
 'gramcentimet': {'gramcentimeter': ['gramcentimeters']},
 'gramcentimeter': ['gramcentimeters'],
 'gramcharli': {'gramcharlier': []},
 'gramcrci': {'gramcrcy': []},
 'gramcu': {'gramcus': []},
 'gramd': {'gramde': ['gramdes']},
 'gramdan': {'gramdans': []},
 'gramde': ['gramdes'],
 'gramdtico': {'gramdticos': []},
 'grame': {'gramed': [], 'grames': [], 'graming': []},
 'grameenphon': {'grameenphone': []},
 'gramei': {'grameis': []},
 'grameido': {'grameidos': []},
 'gramel': {'gramels': []},
 'gramelspach': {'gramelspacher': []},
 'gramem': {'grameme': ['gramemes']},
 'grameme': ['gramemes'],
 'gramen': {'gramene': [], 'gramens': []},
 'gramenivor': {'gramenivorous': []},
 'grament': {'graments': []},
 'gramequival': {'gramequivalent': ['gramequivalents']},
 'gramequivalent': ['gramequivalents'],
 'gramer': {'gramere': [], 'gramers': []},
 'gramerci': {'gramercie': ['gramercies'], 'gramercy': []},
 'gramercie': ['gramercies'],
 'gramerscol': {'gramerscole': ['gramerscoles']},
 'gramerscole': ['gramerscoles'],
 'grami': {'gramie': [], 'gramis': [], 'gramy': ['gramys']},
 'gramian': {'gramians': []},
 'gramicidin': ['gramicidine'],
 'gramika': {'gramikas': []},
 'gramil': {'gramiles': [], 'gramille': []},
 'gramim': {'gramims': []},
 'gramin': {'gramine': ['gramines', 'gramineal', 'gramineous'],
            'graminous': []},
 'gramina': {'graminae': []},
 'graminac': {'graminaceous': []},
 'graminace': {'graminacee': []},
 'graminacea': {'graminaceae': [], 'graminaceas': []},
 'graminacec': {'graminacece': []},
 'graminaces': {'graminacese': []},
 'graminaea': {'graminaeae': []},
 'graminaeu': {'graminaeus': []},
 'graminal': {'graminales': []},
 'graminc': {'gramince': []},
 'graminca': {'gramincae': []},
 'gramincu': {'gramincus': []},
 'gramine': {'graminee': ['graminees']},
 'graminea': {'gramineae': [], 'gramineas': []},
 'gramineac': {'gramineaceous': []},
 'graminec': {'graminece': []},
 'graminee': {'gramineee': []},
 'graminei': {'gramineie': [], 'gramineis': []},
 'graminej': {'gramineje': []},
 'graminen': {'graminens': []},
 'gramineo': {'gramineoe': []},
 'graminer': {'graminere': []},
 'gramines': {'graminese': []},
 'graminet': {'graminete': []},
 'gramineu': {'gramineus': []},
 'gramini': {'graminis': []},
 'graminia': {'graminiae': []},
 'graminibu': {'graminibus': []},
 'graminicid': {'graminicide': ['graminicides']},
 'graminicide': ['graminicides'],
 'graminicol': {'graminicolous': []},
 'graminid': {'graminids': []},
 'graminifer': {'graminiferous': []},
 'graminifoliu': {'graminifolius': []},
 'graminiver': {'graminiverous': []},
 'graminivor': {'graminivores': [], 'graminivorous': []},
 'graminivori': {'graminivory': []},
 'graminl': {'graminls': []},
 'graminoid': {'graminoides': [], 'graminoids': []},
 'graminosi': {'graminosis': []},
 'graminu': {'graminus': []},
 'gramion': {'gramions': []},
 'gramk': {'gramke': []},
 'graml': {'gramling': []},
 'gramli': {'gramly': []},
 'gramlnea': {'gramlneae': []},
 'gramm': {'gramme': [], 'gramms': []},
 'gramma': ['grammae'],
 'grammabl': {'grammable': []},
 'grammacu': {'grammacus': []},
 'grammag': {'grammage': ['grammages']},
 'grammage': ['grammages'],
 'grammair': {'grammaire': ['grammaires']},
 'grammaire': ['grammaires'],
 'grammairien': {'grammairiens': []},
 'grammalicu': {'grammalicus': []},
 'grammalidi': {'grammalidis': []},
 'grammalogu': {'grammalogue': ['grammalogues']},
 'grammalogue': ['grammalogues'],
 'grammalolog': {'grammalology': []},
 'grammalr': {'grammalre': []},
 'grammangi': {'grammangis': []},
 'grammanth': {'grammanthes': []},
 'grammaphon': {'grammaphone': []},
 'grammar': ['grammare',
             'grammared',
             'grammaring',
             'grammarize',
             'grammarical'],
 'grammarbas': {'grammarbased': []},
 'grammarbook': {'grammarbooks': []},
 'grammarcheck': {'grammarchecking': []},
 'grammargrad': {'grammargrade': []},
 'grammari': {'grammarie': [], 'grammary': []},
 'grammarian': {'grammarian': []},
 'grammarien': {'grammariens': []},
 'grammarintern': {'grammarinternal': []},
 'grammarlearn': {'grammarlearning': []},
 'grammarlik': {'grammarlike': []},
 'grammarmast': {'grammarmaster': []},
 'grammarori': {'grammaroriented': []},
 'grammarphob': {'grammarphobe': []},
 'grammarrul': {'grammarrules': []},
 'grammarschool': {'grammarschools': []},
 'grammartransl': {'grammartranslation': []},
 'grammary': {'grammarye': []},
 'grammat': {'grammatic': ['grammatics',
                           'grammatical',
                           'grammaticals',
                           'grammatically',
                           'grammatication',
                           'grammaticality',
                           'grammaticalities'],
             'grammatism': [],
             'grammatization': [],
             'grammatize': ['grammatized']},
 'grammatei': {'grammateis': []},
 'grammatem': {'grammateme': ['grammatemes']},
 'grammateme': ['grammatemes'],
 'grammateu': {'grammateus': []},
 'grammati': {'grammatial': [], 'grammatieal': [], 'grammatious': []},
 'grammatic': {'grammaticalization': ['grammaticalizations'],
               'grammaticalize': ['grammaticalized', 'grammaticalizes'],
               'grammaticalizing': [],
               'grammaticalness': [],
               'grammatice': ['grammatices'],
               'grammaticism': [],
               'grammaticization': ['grammaticizations'],
               'grammaticize': ['grammaticizes', 'grammaticized'],
               'grammaticizing': []},
 'grammatica': {'grammaticaal': [], 'grammaticae': [], 'grammaticas': []},
 'grammaticaki': {'grammaticakis': []},
 'grammatical': {'grammaticale': ['grammaticales', 'grammaticalement'],
                 'grammaticall': []},
 'grammaticale': ['grammaticales', 'grammaticalement'],
 'grammaticalhistor': {'grammaticalhistorical': []},
 'grammaticali': {'grammaticalis': [], 'grammaticaly': []},
 'grammaticalibu': {'grammaticalibus': []},
 'grammaticalis': {'grammaticalisation': ['grammaticalisations'],
                   'grammaticalise': ['grammaticalises', 'grammaticalised'],
                   'grammaticalising': []},
 'grammaticalisation': ['grammaticalisations'],
 'grammaticalise': ['grammaticalises', 'grammaticalised'],
 'grammaticalit': {'grammaticalite': []},
 'grammaticalization': ['grammaticalizations'],
 'grammaticalize': ['grammaticalized', 'grammaticalizes'],
 'grammaticalment': {'grammaticalmente': []},
 'grammaticast': {'grammaticaster': ['grammaticasters']},
 'grammaticaster': ['grammaticasters'],
 'grammaticc': {'grammaticce': []},
 'grammatice': ['grammatices'],
 'grammaticeski': {'grammaticeskie': []},
 'grammatich': {'grammatiche': []},
 'grammatichesko': {'grammaticheskoe': []},
 'grammatici': {'grammaticis': []},
 'grammatician': {'grammaticians': []},
 'grammaticis': {'grammaticisation': [], 'grammaticise': ['grammaticised']},
 'grammaticise': ['grammaticised'],
 'grammaticiz': {'grammaticizable': []},
 'grammaticization': ['grammaticizations'],
 'grammaticize': ['grammaticizes', 'grammaticized'],
 'grammaticn': {'grammaticns': []},
 'grammatico': {'grammaticos': []},
 'grammaticographi': {'grammaticography': []},
 'grammaticohistor': {'grammaticohistorical': []},
 'grammaticosemant': {'grammaticosemantic': []},
 'grammatics': {'grammaticse': []},
 'grammaticu': {'grammaticus': []},
 'grammatida': {'grammatidae': []},
 'grammatieu': {'grammatieus': []},
 'grammatik': {'grammatike': ['grammatiker', 'grammatikers']},
 'grammatikaki': {'grammatikakis': []},
 'grammatikalisch': {'grammatikalische': ['grammatikalischer']},
 'grammatikalische': ['grammatikalischer'],
 'grammatikalisiert': {'grammatikalisierte': []},
 'grammatike': ['grammatiker', 'grammatikers'],
 'grammatikgesprach': {'grammatikgesprache': []},
 'grammatikmodel': {'grammatikmodell': []},
 'grammatiko': {'grammatikos': []},
 'grammatikographi': {'grammatikographie': []},
 'grammatikopoulo': {'grammatikopoulos': []},
 'grammatiktheori': {'grammatiktheorie': []},
 'grammatis': {'grammatisation': []},
 'grammatisch': {'grammatische': ['grammatisches', 'grammatischer']},
 'grammatische': ['grammatisches', 'grammatischer'],
 'grammatisk': {'grammatiske': []},
 'grammatist': {'grammatistes': [], 'grammatists': []},
 'grammatisti': {'grammatistis': []},
 'grammatit': {'grammatite': []},
 'grammatize': ['grammatized'],
 'grammato': {'grammatos': []},
 'grammatobgi': {'grammatobgy': []},
 'grammatographi': {'grammatography': []},
 'grammatohgi': {'grammatohgy': []},
 'grammatoiogi': {'grammatoiogy': []},
 'grammatolog': {'grammatological': ['grammatologically'],
                 'grammatologies': [],
                 'grammatology': []},
 'grammatologi': {'grammatologie': []},
 'grammatological': ['grammatologically'],
 'grammatologist': {'grammatologists': []},
 'grammatolqgi': {'grammatolqgy': []},
 'grammatopoulo': {'grammatopoulos': []},
 'grammatopteri': {'grammatopteris': []},
 'grammatorcynu': {'grammatorcynus': []},
 'grammatostomia': {'grammatostomias': []},
 'grammay': {'grammaye': []},
 'grammea': {'grammeae': []},
 'grammecalori': {'grammecalories': []},
 'grammecentimetr': {'grammecentimetres': []},
 'grammedegre': {'grammedegrees': []},
 'grammeequival': {'grammeequivalent': ['grammeequivalents']},
 'grammeequivalent': ['grammeequivalents'],
 'grammeer': {'grammeere': []},
 'grammel': {'grammell': []},
 'grammem': {'grammeme': ['grammemes'], 'grammemic': []},
 'grammeme': ['grammemes'],
 'grammemolecul': {'grammemolecule': ['grammemolecules']},
 'grammemolecule': ['grammemolecules'],
 'grammen': {'grammens': []},
 'grammeno': {'grammenos': []},
 'grammer': {'grammere': [], 'grammers': []},
 'grammerci': {'grammercy': []},
 'grammet': {'grammeter': ['grammeters']},
 'grammeter': ['grammeters'],
 'grammetr': {'grammetres': [], 'grammetric': ['grammetrics', 'grammetrical']},
 'grammetri': {'grammetry': []},
 'grammetric': ['grammetrics', 'grammetrical'],
 'grammi': {'grammie': ['grammies'], 'grammis': [], 'grammy': ['grammys']},
 'grammian': {'grammians': []},
 'grammichel': {'grammichele': []},
 'grammicu': {'grammicus': []},
 'grammida': {'grammidae': []},
 'grammie': ['grammies'],
 'grammillimet': {'grammillimeters': []},
 'gramming': {'gramminger': []},
 'grammini': {'gramminis': []},
 'grammist': {'grammistes': []},
 'grammistida': {'grammistidae': []},
 'grammiti': {'grammitis': []},
 'grammitidacea': {'grammitidaceae': []},
 'grammmat': {'grammmatical': []},
 'grammo': {'grammos': []},
 'grammocera': {'grammoceras': []},
 'grammod': {'grammodes': []},
 'grammol': {'grammole': ['grammoles']},
 'grammole': ['grammoles'],
 'grammolecul': {'grammolecule': ['grammolecules']},
 'grammolecule': ['grammolecules'],
 'grammomi': {'grammomys': []},
 'grammont': {'grammonte': [], 'grammonts': []},
 'grammophon': {'grammophone': ['grammophones']},
 'grammophone': ['grammophones'],
 'grammotauliu': {'grammotaulius': []},
 'grammtic': {'grammtical': []},
 'grammu': {'grammus': []},
 'grammuru': {'grammurus': []},
 'grammy': ['grammys'],
 'grammynomin': {'grammynominated': []},
 'grammywin': {'grammywinning': []},
 'gramn': {'gramne': []},
 'gramnat': {'gramnatical': []},
 'gramneg': {'gramnegative': ['gramnegatives']},
 'gramnegativ': {'gramnegativer': []},
 'gramnegative': ['gramnegatives'],
 'gramnivor': {'gramnivorous': []},
 'gramo': {'gramos': []},
 'gramoch': {'gramoches': []},
 'gramol': {'gramoll': []},
 'gramont': {'gramonts': []},
 'gramontcaderouss': {'gramontcaderousse': []},
 'gramopadhy': {'gramopadhye': []},
 'gramophil': {'gramophile': ['gramophiles']},
 'gramophile': ['gramophiles'],
 'gramophon': {'gramophone': ['gramophoned'],
               'gramophonic': ['gramophonically']},
 'gramophone': ['gramophoned'],
 'gramophoni': {'gramophony': []},
 'gramophonic': ['gramophonically'],
 'gramophonist': {'gramophonists': []},
 'gramot': {'gramote': []},
 'gramoti': {'gramoty': []},
 'gramouri': {'gramoury': []},
 'gramp': {'gramps': []},
 'grampa': {'grampas': []},
 'grampanchayat': {'grampanchayats': []},
 'gramphon': {'gramphone': []},
 'grampi': {'grampie': [], 'grampy': []},
 'grampian': {'grampians': []},
 'grampion': {'grampions': []},
 'grampiu': {'grampius': []},
 'grampo': {'grampos': []},
 'gramposit': {'grampositive': ['grampositives']},
 'grampositive': ['grampositives'],
 'grampu': {'grampus': []},
 'grampus': {'grampus': []},
 'grampuss': {'grampus': []},
 'grams': {'gramse': []},
 'gramsabha': {'gramsabhas': []},
 'gramsci': {'gramscis': []},
 'gramscian': {'gramscianism': [], 'gramscians': []},
 'gramsevak': {'gramsevaks': []},
 'gramsevika': {'gramsevikas': []},
 'gramshamm': {'gramshammer': []},
 'gramstain': {'gramstained': [], 'gramstaining': []},
 'gramt': {'gramte': []},
 'gramtnatolog': {'gramtnatology': []},
 'gramu': {'gramus': []},
 'gramvari': {'gramvariable': []},
 'gramy': ['gramys'],
 'gran': ['granning'],
 "gran'": {"gran'ed": []},
 'grana': {'granae': [], 'granas': []},
 'granaa': {'granaas': []},
 'granach': {'granache': ['granacher']},
 'granache': ['granacher'],
 'granad': {'granade': ['granades', 'granader', 'granadeer', 'granadeers']},
 'granada': {'granada': []},
 'granadan': {'granadans': []},
 'granade': ['granades', 'granader', 'granadeer', 'granadeers'],
 'granadensi': {'granadensis': []},
 'granadero': {'granaderos': []},
 'granadi': {'granadier': ['granadiers'], 'granady': []},
 'granadian': {'granadians': []},
 'granadier': ['granadiers'],
 'granadilla': {'granadilla': []},
 'granadillo': {'granadillo': []},
 'granadin': {'granadine': ['granadines']},
 'granadina': {'granadinas': []},
 'granadine': ['granadines'],
 'granadino': {'granadinos': []},
 'granadita': {'granaditas': []},
 'granado': {'granadoe': ['granadoes'], 'granados': []},
 'granadoe': ['granadoes'],
 'granag': {'granage': []},
 'granagli': {'granaglie': []},
 'granard': {'granards': []},
 'granari': {'granarie': ['granaried'], 'granary': []},
 'granarie': ['granaried'],
 'granariu': {'granarius': []},
 'granasi': {'granasy': []},
 'granat': {'granate': ['granates', 'granater'],
            'granatic': [],
            'granator': [],
            'granats': []},
 'granata': {'granatae': []},
 'granate': ['granates', 'granater'],
 'granatellu': {'granatellus': []},
 'granatens': {'granatense': ['granatenses']},
 'granatense': ['granatenses'],
 'granatensi': {'granatensis': []},
 'granatenwerf': {'granatenwerfer': []},
 'granatier': {'granatiere': []},
 'granatinu': {'granatinus': []},
 'granatni': {'granatny': []},
 'granatocrinu': {'granatocrinus': []},
 'granatu': {'granatus': []},
 'granatwerf': {'granatwerfer': []},
 'granberi': {'granbery': []},
 'granberri': {'granberry': []},
 'granbi': {'granby': ['granbys']},
 'granboi': {'granbois': []},
 'granborn': {'granborne': []},
 'granburi': {'granbury': []},
 'granby': ['granbys'],
 'granc': {'grance': ['granced', 'grances']},
 'grancar': {'grancare': []},
 'grance': ['granced', 'grances'],
 'grancel': {'grancell': []},
 'grancest': {'grancester': []},
 'grancet': {'granceter': []},
 'granch': {'granche': ['granches']},
 'granche': ['granches'],
 'granchest': {'granchester': []},
 'granci': {'grancis': [], 'grancy': []},
 'grancola': {'grancolas': []},
 'grand': ['grande', 'grandes', 'granded', 'granding', 'grandness'],
 'granda': {'grandas': []},
 'grandaci': {'grandacious': []},
 'grandad': {'grandad': []},
 'grandaddi': {'grandaddies': [], 'grandaddy': []},
 'grandadmir': {'grandadmiral': []},
 'grandado': {'grandados': []},
 'grandaevo': {'grandaevos': []},
 'grandaevu': {'grandaevus': []},
 'grandag': {'grandage': []},
 'grandai': {'grandais': []},
 'grandal': {'grandall': []},
 'grandalmon': {'grandalmoner': []},
 'grandam': {'grandame': ['grandames'], 'grandams': []},
 'grandame': ['grandames'],
 'grandament': {'grandamente': []},
 'grandami': {'grandamy': []},
 'grandamicu': {'grandamicus': []},
 'grandath': {'grandather': []},
 'grandaught': {'grandaughter': ['grandaughters']},
 'grandaughter': ['grandaughters'],
 'grandaunt': {'grandaunt': []},
 'grandbabi': {'grandbabies': [], 'grandbaby': []},
 'grandbairn': {'grandbairns': []},
 'grandberri': {'grandberry': []},
 'grandbi': {'grandby': []},
 'grandboi': {'grandbois': []},
 'grandbouch': {'grandbouche': []},
 'grandboy': {'grandboys': []},
 'grandburi': {'grandbury': []},
 'grandc': {'grandcs': []},
 'grandcanon': {'grandcanonical': []},
 'grandchamp': {'grandchamps': []},
 'grandchest': {'grandchester': []},
 'grandchick': {'grandchicks': []},
 'grandchil': {'grandchile': []},
 'grandchild': ['grandchilde', 'grandchilder'],
 'grandchildgrandpar': {'grandchildgrandparent': []},
 'grandchildren': {'grandchildrens': []},
 'grandchos': {'grandchose': []},
 'grandclaud': {'grandclaude': []},
 'grandcola': {'grandcolas': []},
 'grandcouronn': {'grandcouronne': []},
 'grandcourt': {'grandcourts': []},
 'granddad': {'granddad': []},
 'granddaddi': {'granddaddy': []},
 'granddam': {'granddame': ['granddames'], 'granddams': []},
 'granddame': ['granddames'],
 'granddanght': {'granddanghter': []},
 'granddart': {'granddarter': []},
 'granddaugh': {'granddaugher': []},
 'granddaught': {'granddaughter': []},
 'granddaughterli': {'granddaughterly': []},
 'granddaugth': {'granddaugther': []},
 'granddog': {'granddogs': []},
 'grandduc': {'grandducal': []},
 'grandduch': {'grandduche': []},
 'grandduchess': {'grandduchesses': []},
 'grandduchi': {'grandduchies': [], 'grandduchy': []},
 'grandduk': {'grandduke': ['granddukes']},
 'grandduke': ['granddukes'],
 'grande': {'grandee': []},
 'grandearme': {'grandearmee': []},
 'grandebretagn': {'grandebretagne': []},
 'grandechartreus': {'grandechartreuse': []},
 'grandechaumier': {'grandechaumiere': []},
 'grandecito': {'grandecitos': []},
 'grandedam': {'grandedame': []},
 'grandeduchess': {'grandeduchesse': []},
 'grandeeship': {'grandeeships': []},
 'grandejatt': {'grandejatte': []},
 'grandel': {'grandell': []},
 'grandeliu': {'grandelius': []},
 'grandeloqu': {'grandeloquent': []},
 'grandemang': {'grandemange': []},
 'grandement': {'grandemente': []},
 'grandens': {'grandense': ['grandenses']},
 'grandense': ['grandenses'],
 'grander': {'granders': []},
 'granderout': {'granderoute': []},
 'granderu': {'granderue': []},
 'grandery': {'granderye': []},
 'grandes': {'grandese': []},
 'grandescer': {'grandescere': []},
 'grandesqu': {'grandesque': []},
 'grandess': {'grandesse': []},
 'grandet': {'grandets': []},
 'grandeterr': {'grandeterre': []},
 'grandetr': {'grandetre': []},
 'grandeur': ['grandeure'],
 'grandevil': {'grandeville': []},
 'grandevu': {'grandevus': []},
 'grandeza': {'grandezas': []},
 'grandezz': {'grandezze': []},
 'grandfad': {'grandfader': []},
 'grandfadd': {'grandfadder': []},
 'grandfadi': {'grandfadier': []},
 'grandfaith': {'grandfaither': []},
 'grandfal': {'grandfalls': []},
 'grandfamili': {'grandfamilies': [], 'grandfamily': []},
 'grandfarh': {'grandfarher': []},
 'grandfarth': {'grandfarther': []},
 'grandfat': {'grandfater': []},
 'grandfath': {'grandfathe': ['grandfather',
                              'grandfathered',
                              'grandfathering']},
 'grandfathe': ['grandfather', 'grandfathered', 'grandfathering'],
 "grandfather'": {"grandfather's": []},
 'grandfatherfath': {'grandfatherfather': []},
 'grandfatherli': {'grandfatherliness': [], 'grandfatherly': []},
 'grandfatli': {'grandfatlier': []},
 'grandfatn': {'grandfatner': []},
 'grandfeyth': {'grandfeyther': []},
 'grandfil': {'grandfils': []},
 'grandfili': {'grandfilial': []},
 'grandfir': {'grandfire': []},
 'grandfolk': {'grandfolks': []},
 'grandfon': {'grandfons': []},
 'grandfontain': {'grandfontaine': []},
 'grandgagnag': {'grandgagnage': []},
 'grandgeorg': {'grandgeorge': []},
 'grandgirl': {'grandgirls': []},
 'grandgor': {'grandgore': []},
 'grandgosi': {'grandgosier': []},
 'grandgousi': {'grandgousier': []},
 'grandguard': {'grandguards': []},
 'grandguillaum': {'grandguillaume': []},
 'grandha': {'grandhas': []},
 'grandhom': {'grandhome': []},
 'grandhomm': {'grandhomme': []},
 'grandi': {'grandie': ['grandies'], 'grandis': [], 'grandy': ['grandys']},
 'grandian': {'grandians': []},
 'grandiaqu': {'grandiaque': []},
 'grandiath': {'grandiather': []},
 'grandibu': {'grandibus': []},
 'grandic': {'grandics': []},
 'grandicep': {'grandiceps': []},
 'grandicolli': {'grandicollis': []},
 'grandicorni': {'grandicornis': []},
 'grandiden': {'grandidens': []},
 'grandidg': {'grandidge': []},
 'grandidi': {'grandidier': ['grandidiers']},
 'grandidier': ['grandidiers'],
 'grandidierit': {'grandidierite': []},
 'grandie': ['grandies'],
 'grandient': {'grandients': []},
 'grandier': {'grandiere': [], 'grandiers': []},
 'grandifer': {'grandiferous': []},
 'grandifioru': {'grandifiorus': []},
 'grandiflom': {'grandifloms': []},
 'grandiflora': {'grandifloras': []},
 'grandifloru': {'grandiflorus': []},
 'grandifoliu': {'grandifolius': []},
 'grandifron': {'grandifrons': []},
 'grandiftoru': {'grandiftorus': []},
 'grandiglumi': {'grandiglumis': []},
 'grandijloru': {'grandijlorus': []},
 'grandilocuent': {'grandilocuente': ['grandilocuentes']},
 'grandilocuente': ['grandilocuentes'],
 'grandiloqu': {'grandiloquence': [],
                'grandiloquent': ['grandiloquently'],
                'grandiloquism': [],
                'grandiloquous': []},
 'grandiloquendi': {'grandiloquendy': []},
 'grandiloquent': {'grandiloquente': ['grandiloquentes']},
 'grandiloquente': ['grandiloquentes'],
 'grandiloquu': {'grandiloquus': []},
 'grandimanu': {'grandimanus': []},
 'grandimontens': {'grandimontenses': []},
 'grandimontensi': {'grandimontensis': []},
 'grandin': {'grandine': ['grandines'], 'grandins': []},
 'grandine': ['grandines'],
 'grandini': {'grandinis': []},
 'grandio': {'grandios': []},
 'grandior': {'grandiore': ['grandiores']},
 'grandiore': ['grandiores'],
 'grandiori': {'grandioris': []},
 'grandioribu': {'grandioribus': []},
 'grandiorit': {'grandiorite': ['grandiorites'], 'grandioritic': []},
 'grandiorite': ['grandiorites'],
 'grandios': {'grandiose': ['grandioser',
                            'grandioses',
                            'grandiosely',
                            'grandioseness'],
              'grandiosity': []},
 'grandiosa': {'grandiosas': []},
 'grandiosament': {'grandiosamente': []},
 'grandiose': ['grandioser', 'grandioses', 'grandiosely', 'grandioseness'],
 'grandioso': {'grandiosos': []},
 'grandiou': {'grandious': []},
 'grandious': {'grandiously': []},
 'grandir': {'grandire': ['grandirent']},
 'grandire': ['grandirent'],
 'grandis': {'grandisement': [], 'grandisou': []},
 'grandisima': {'grandisimas': []},
 'grandisimo': {'grandisimos': []},
 'grandism': {'grandisme': []},
 'grandison': {'grandisons': []},
 'grandisquami': {'grandisquamis': []},
 'grandiss': {'grandissant': ['grandissants'],
              'grandisse': ['grandissent', 'grandissement']},
 'grandissai': {'grandissaient': []},
 'grandissant': {'grandissante': ['grandissantes']},
 'grandissante': ['grandissantes'],
 'grandisse': ['grandissent', 'grandissement'],
 'grandissim': {'grandissime': ['grandissimes']},
 'grandissima': {'grandissimas': []},
 'grandissime': ['grandissimes'],
 'grandissimo': {'grandissimos': []},
 'grandissimu': {'grandissimus': []},
 'grandisson': {'grandissons': []},
 'grandit': {'granditate': [], 'grandite': ['granditer'], 'grandits': []},
 'grandite': ['granditer'],
 'granditi': {'granditie': [], 'grandity': []},
 'grandiu': {'grandius': []},
 'grandiz': {'grandize': ['grandized', 'grandizement'], 'grandizing': []},
 'grandize': ['grandized', 'grandizement'],
 'grandjacqu': {'grandjacques': []},
 'grandjani': {'grandjany': []},
 'grandjean': {'grandjeans': []},
 'grandjunct': {'grandjunction': []},
 'grandjuri': {'grandjuries': [], 'grandjury': []},
 'grandjuror': {'grandjurors': []},
 'grandk': {'grandke': []},
 'grandkid': {'grandkids': []},
 'grandkiddi': {'grandkiddies': []},
 'grandkitten': {'grandkittens': []},
 'grandl': {'grandle': [], 'grandls': []},
 'grandlag': {'grandlage': []},
 'grandlath': {'grandlather': []},
 'grandli': {'grandly': []},
 'grandlieu': {'grandlieus': []},
 'grandlodg': {'grandlodge': []},
 'grandlook': {'grandlooking': []},
 'grandlur': {'grandlure': []},
 'grandma': {'grandma': []},
 "grandma'": {"grandma's": []},
 "grandma'l": {"grandma'll": []},
 'grandmaitr': {'grandmaitre': []},
 'grandmama': {'grandmamas': []},
 'grandmamma': {'grandmammas': []},
 'grandmammi': {'grandmammy': []},
 'grandmari': {'grandmary': []},
 'grandmarsh': {'grandmarshal': []},
 'grandmast': {'grandmaster': []},
 'grandmastership': {'grandmasterships': []},
 'grandmatern': {'grandmaternal': [], 'grandmaternity': []},
 'grandmath': {'grandmather': []},
 'grandmatolog': {'grandmatologies': []},
 'grandmaw': {'grandmaws': []},
 'grandmer': {'grandmere': ['grandmeres']},
 'grandmere': ['grandmeres'],
 'grandmesnil': {'grandmesnils': []},
 'grandmith': {'grandmither': []},
 'grandmodi': {'grandmodier': []},
 'grandmom': {'grandmoms': []},
 'grandmomma': {'grandmommas': []},
 'grandmommi': {'grandmommy': []},
 'grandmontagn': {'grandmontagne': []},
 'grandmontain': {'grandmontains': []},
 'grandmontin': {'grandmontine': ['grandmontines']},
 'grandmontine': ['grandmontines'],
 'grandmorh': {'grandmorher': []},
 'grandmoth': {'grandmothe': ['grandmother',
                              'grandmothered',
                              'grandmothering']},
 'grandmothe': ['grandmother', 'grandmothered', 'grandmothering'],
 "grandmother'": {"grandmother's": []},
 "grandmother'l": {"grandmother'll": []},
 'grandmotherli': {'grandmotherliness': [], 'grandmotherly': []},
 'grandmothermoth': {'grandmothermother': []},
 'grandmudd': {'grandmudder': []},
 'grandmultipar': {'grandmultiparity': []},
 'grandmummi': {'grandmummy': []},
 'grandnarr': {'grandnarrative': ['grandnarratives']},
 'grandnarrative': ['grandnarratives'],
 'grandneic': {'grandneice': []},
 'grandnephew': {'grandnephew': []},
 'grandniec': {'grandniece': []},
 'grandnoth': {'grandnother': []},
 'grando': {'grandoe': [], 'grandos': []},
 'grandoculi': {'grandoculis': []},
 'grandoffspr': {'grandoffspring': []},
 'grandois': {'grandoise': []},
 'grandon': {'grandone': []},
 'grandoni': {'grandonie': []},
 'grandopen': {'grandopening': []},
 'grandordi': {'grandordy': []},
 'grandorg': {'grandorge': []},
 'grandot': {'grandote': ['grandotes']},
 'grandota': {'grandotas': []},
 'grandote': ['grandotes'],
 'grandov': {'grandover': []},
 'grandpa': {'grandpa': []},
 "grandpa'l": {"grandpa'll": []},
 'grandpalai': {'grandpalais': []},
 'grandpap': {'grandpaps': []},
 'grandpapa': {'grandpapas': []},
 'grandpappi': {'grandpappies': [], 'grandpappy': []},
 'grandpar': {'grandparent': ['grandparently',
                              'grandparented',
                              'grandparenting']},
 'grandparent': {'grandparental': []},
 'grandparentag': {'grandparentage': []},
 'grandparenthead': {'grandparentheaded': []},
 'grandparentpar': {'grandparentparent': []},
 'grandpat': {'grandpatents': [], 'grandpater': []},
 'grandpatern': {'grandpaternal': [], 'grandpaternity': []},
 'grandpaw': {'grandpaws': []},
 'grandpeopl': {'grandpeople': []},
 'grandper': {'grandpere': ['grandperes']},
 'grandpere': ['grandperes'],
 'grandperson': {'grandpersons': []},
 'grandpierr': {'grandpierre': []},
 'grandplac': {'grandplace': []},
 'grandpop': {'grandpops': []},
 'grandpr': {'grandpre': ['grandpres'], 'grandprs': []},
 'grandpre': {'grandpree': []},
 'grandprinc': {'grandprince': ['grandprinces', 'grandprincely']},
 'grandprince': ['grandprinces', 'grandprincely'],
 'grandpriz': {'grandprize': []},
 'grandprogeni': {'grandprogeny': []},
 'grandpuit': {'grandpuits': []},
 'grandpup': {'grandpups': []},
 'grandpupil': {'grandpupils': []},
 'grandpuppi': {'grandpuppies': []},
 'grandrapid': {'grandrapids': []},
 'grandream': {'grandreams': []},
 'grandrel': {'grandrelle': []},
 'grandreng': {'grandrengs': []},
 'grandri': {'grandry': []},
 'grandrnoth': {'grandrnother': []},
 'grandru': {'grandrue': []},
 'grandsagn': {'grandsagne': []},
 'grandsaign': {'grandsaigne': ['grandsaignes']},
 'grandsaigne': ['grandsaignes'],
 'grandsath': {'grandsather': []},
 'grandsaugustin': {'grandsaugustins': []},
 'grandscal': {'grandscale': []},
 'grandseign': {'grandseigne': []},
 'grandseigneur': {'grandseigneurs': []},
 'grandselv': {'grandselve': []},
 'grandshir': {'grandshire': []},
 'grandsir': {'grandsire': ['grandsires', 'grandsired'], 'grandsirs': []},
 'grandsirc': {'grandsircs': []},
 'grandsire': ['grandsires', 'grandsired'],
 'grandsmulet': {'grandsmulets': []},
 'grandson': {'grandson': []},
 'grandsonn': {'grandsonne': []},
 'grandsound': {'grandsounding': []},
 'grandspar': {'grandsparents': []},
 'grandstand': ['grandstander', 'grandstanded', 'grandstanding'],
 'grandstrateg': {'grandstrategic': []},
 'grandstud': {'grandstudents': []},
 'grandstyl': {'grandstyle': []},
 'grandsyr': {'grandsyre': []},
 'grandt': {'grandts': []},
 'grandtath': {'grandtather': []},
 'grandteach': {'grandteacher': []},
 'grandterr': {'grandterre': []},
 'grandtheatr': {'grandtheatre': []},
 'grandtim': {'grandtime': []},
 'grandtot': {'grandtotal': []},
 'grandtulli': {'grandtully': []},
 'grandu': {'grandus': []},
 'grandual': {'grandually': []},
 'granduat': {'granduated': [], 'granduates': []},
 'granduc': {'granducal': []},
 'granducal': {'granducale': []},
 'granduchi': {'granduchy': []},
 'granduk': {'granduke': []},
 'grandul': {'grandules': []},
 'granduncl': {'granduncle': []},
 'grandunifi': {'grandunified': []},
 'grandur': {'grandure': []},
 'grandval': {'grandvale': []},
 'grandvel': {'grandvelle': []},
 'grandvicar': {'grandvicars': []},
 'grandvil': {'grandville': ['grandvilles', 'grandvillers']},
 'grandvillar': {'grandvillars': []},
 'grandville': ['grandvilles', 'grandvillers'],
 'grandvilli': {'grandvilliers': []},
 'grandvizi': {'grandvizier': []},
 'grandy': ['grandys'],
 'grane': {'graned': [],
           'granee': [],
           'graneli': [],
           'granes': [],
           'graning': []},
 'granel': {'granell': ['granelle']},
 'granell': ['granelle'],
 'granen': {'granens': []},
 'graner': {'granere': []},
 'graneri': {'graneries': [], 'graneris': [], 'granery': []},
 'granero': {'graneros': []},
 'graneru': {'granerus': []},
 'granes': {'granese': []},
 'granet': {'granets': []},
 'granett': {'granette': []},
 'granf': {'granfed': [], 'granfs': []},
 'granfad': {'granfader': []},
 'granfadd': {'granfadder': []},
 'granfalloon': {'granfalloons': []},
 'granfarth': {'granfarther': []},
 'granfath': {'granfather': ['granfathers']},
 'granfather': ['granfathers'],
 'granfel': {'granfell': []},
 'granfer': {'granfers': []},
 'granfor': {'granfors': []},
 'granfort': {'granforte': []},
 'grang': {'grange': [], 'grangs': []},
 'granganor': {'granganore': []},
 'grangard': {'grangarde': []},
 'grangebatelier': {'grangebateliere': []},
 'grangebi': {'grangeby': []},
 'grangehil': {'grangehill': []},
 'grangemil': {'grangemill': []},
 'grangemockl': {'grangemockler': []},
 'grangemor': {'grangemore': []},
 'grangeneuv': {'grangeneuve': []},
 'grangeov': {'grangeover': []},
 'grangepan': {'grangepans': []},
 'granger': ['grangerize', 'grangerism', 'grangerized', 'grangerizing'],
 'grangercaus': {'grangercausality': [], 'grangercause': ['grangercauses']},
 'grangercause': ['grangercauses'],
 'grangerford': {'grangerfords': []},
 'grangeri': {'grangerie': []},
 'grangeria': {'grangerias': []},
 'grangeris': {'grangerised': [], 'grangerising': []},
 'grangerit': {'grangerite': ['grangerites']},
 'grangerite': ['grangerites'],
 'grangervil': {'grangerville': []},
 'grangesid': {'grangeside': []},
 'grangett': {'grangette': ['grangettes']},
 'grangette': ['grangettes'],
 'grangevil': {'grangeville': []},
 'grangi': {'grangie': []},
 'grangia': {'grangiae': [], 'grangias': []},
 'grangii': {'grangiis': []},
 'grangousi': {'grangousier': []},
 'grangren': {'grangrene': [], 'grangrenous': []},
 'grangu': {'grangues': []},
 'granh': {'granhed': []},
 'granhal': {'granhall': []},
 'granhi': {'granhy': []},
 'grani': {'granie': ['granied'], 'granis': [], 'grany': []},
 'granianu': {'granianus': []},
 'granic': {'granice': []},
 'granicero': {'graniceros': []},
 'granich': {'granicher': []},
 'granichu': {'granichus': []},
 'granici': {'granicy': []},
 'granicn': {'granicns': []},
 'granico': {'granicos': []},
 'granicolli': {'granicollis': []},
 'granicu': {'granicus': []},
 'graniczn': {'graniczne': []},
 'graniczni': {'graniczny': []},
 'granid': {'granides': []},
 'granie': ['granied'],
 'granier': {'graniere': [], 'graniers': []},
 'granierdeferr': {'granierdeferre': []},
 'granieu': {'granieus': []},
 'granif': {'granifer': []},
 'granifer': {'graniferous': []},
 'graniferu': {'graniferus': []},
 'graniform': {'graniforme': []},
 'granii': {'graniie': []},
 'graniko': {'granikos': []},
 'graniku': {'granikus': []},
 'granil': {'granile': ['graniles']},
 'granile': ['graniles'],
 'granin': {'granins': []},
 'graning': {'graninge': ['graninger']},
 'graninge': ['graninger'],
 'granir': {'granire': ['granirer']},
 'granire': ['granirer'],
 'granisl': {'granisle': []},
 'granit': {'granital': [],
            'granite': ['graniter', 'granited'],
            'granitic': ['granitics', 'granitical', 'granitically'],
            'graniting': [],
            'granitization': ['granitizations'],
            'granitized': [],
            'granitizing': [],
            'granits': []},
 'granita': {'granitas': []},
 'granite': ['graniter', 'granited'],
 'granitefac': {'granitefaced': []},
 'granitegneiss': {'granitegneisses': []},
 'granitegreenston': {'granitegreenstone': []},
 'granitel': {'granitell': ['granitelle']},
 'granitelik': {'granitelike': []},
 'granitelin': {'granitelined': []},
 'granitell': ['granitelle'],
 'granitepav': {'granitepaved': []},
 'granitepegmatit': {'granitepegmatite': []},
 'graniteporphyri': {'graniteporphyries': [], 'graniteporphyry': []},
 'granitequarri': {'granitequarrying': []},
 'graniterib': {'graniteribbed': []},
 'granitesid': {'graniteside': []},
 'granitetop': {'granitetopped': []},
 'granitevil': {'graniteville': []},
 'granitewal': {'granitewalled': []},
 'granitewar': {'graniteware': []},
 'graniti': {'granitie': ['granities'], 'granity': []},
 'granitic': ['granitics', 'granitical', 'granitically'],
 'granitica': {'graniticas': []},
 'granitich': {'granitiche': []},
 'graniticmetamorph': {'graniticmetamorphic': []},
 'graniticu': {'graniticus': []},
 'granitie': ['granities'],
 'granitin': {'granitine': []},
 'granitiqu': {'granitique': ['granitiques']},
 'granitique': ['granitiques'],
 'granitis': {'granitisation': [],
              'granitised': [],
              'granitisering': [],
              'granitising': []},
 'granitisch': {'granitische': ['granitischer']},
 'granitische': ['granitischer'],
 'granitisk': {'granitiske': []},
 'granitit': {'granitite': ['granitites']},
 'granitite': ['granitites'],
 'granitization': ['granitizations'],
 'granito': {'granitos': []},
 'granitoid': {'granitoidal': [],
               'granitoide': ['granitoides'],
               'granitoidic': [],
               'granitoids': []},
 'granitoide': ['granitoides'],
 'granitophil': {'granitophile': []},
 'granitpegmatit': {'granitpegmatite': []},
 'granitpegmatitgang': {'granitpegmatitgange': []},
 'granitproblem': {'granitproblems': []},
 'granits': {'granitse': []},
 'granitsa': {'granitsas': []},
 'granitsi': {'granitsy': []},
 'granitt': {'granitter': []},
 'granittis': {'granittisering': []},
 'granittisk': {'granittiske': []},
 'granitz': {'granitzer': []},
 'graniu': {'granius': []},
 'graniver': {'graniverous': []},
 'granivor': {'granivore': ['granivores'], 'granivorous': []},
 'granivore': ['granivores'],
 'granivori': {'granivory': []},
 'granizado': {'granizados': []},
 'granizo': {'granizos': []},
 'granj': {'granje': []},
 'granja': {'granjas': []},
 'granjears': {'granjearse': []},
 'granjeria': {'granjerias': []},
 'granjero': {'granjeros': []},
 'grank': {'granke': []},
 'granl': {'granled': [], 'granls': []},
 'granland': {'granlands': []},
 'granlcu': {'granlcus': []},
 'granlees': {'granleese': []},
 'granli': {'granlie': [], 'granly': []},
 'granlt': {'granlte': []},
 'granmammi': {'granmammy': []},
 'granmar': {'granmars': []},
 'granmat': {'granmatical': []},
 'granmichel': {'granmichele': []},
 'granmll': {'granmlle': []},
 'granmoth': {'granmother': []},
 'grann': {'granne': ['grannes']},
 'granna': {'grannas': []},
 'grannal': {'grannall': []},
 'grannam': {'grannams': []},
 'grannari': {'grannaries': [], 'grannary': []},
 'granne': ['grannes'],
 'grannel': {'grannell': []},
 'granneri': {'granneries': [], 'grannery': []},
 'granni': {'grannie': ['grannied'], 'grannis': [], 'granny': []},
 'grannicu': {'grannicus': []},
 'grannie': ['grannied'],
 'granning': {'granninger': []},
 'granniu': {'grannius': []},
 'grannl': {'grannles': [], 'grannls': []},
 'granno': {'grannos': []},
 'grannom': {'grannoms': []},
 'grannovett': {'grannovetter': []},
 'grannt': {'grannte': ['grannted']},
 'grannte': ['grannted'],
 'grannu': {'grannus': []},
 'grannul': {'grannules': []},
 "granny'": {"granny's": []},
 "granny'l": {"granny'll": []},
 'grano': {'granoe': [], 'granos': []},
 'granobl': {'granobles': []},
 'granoblast': {'granoblastic': ['granoblastically']},
 'granoblastic': ['granoblastically'],
 'granocyt': {'granocyte': []},
 'granod': {'granodizing': []},
 'granodin': {'granodine': []},
 'granodiont': {'granodionte': []},
 'granodiorit': {'granodiorite': ['granodiorites'], 'granodioritic': []},
 'granodiorite': ['granodiorites'],
 'granodioritegranit': {'granodioritegranite': []},
 'granodlorit': {'granodlorite': []},
 'granofel': {'granofels': []},
 'granofels': {'granofelses': []},
 'granofski': {'granofsky': []},
 'granogu': {'granogue': []},
 'granol': {'granollers': []},
 'granola': {'granola': []},
 'granolar': {'granolare': []},
 'granolepidoblast': {'granolepidoblastic': []},
 'granolit': {'granolite': []},
 'granolith': {'granolithic': []},
 'granollach': {'granollachs': []},
 'granollera': {'granolleras': []},
 'granon': {'granone': []},
 'granophyr': {'granophyre': ['granophyres'], 'granophyric': []},
 'granophyre': ['granophyres'],
 'granos': {'granose': []},
 'granosimanu': {'granosimanus': []},
 'granosu': {'granosus': []},
 'granosyenit': {'granosyenite': ['granosyenites']},
 'granosyenite': ['granosyenites'],
 'granoti': {'granotier': []},
 'granovctt': {'granovctter': []},
 'granovert': {'granoverter': []},
 'granovet': {'granoveter': []},
 'granovett': {'granovetter': []},
 'granovski': {'granovsky': ['granovskys']},
 'granovsky': ['granovskys'],
 'granowett': {'granowetter': []},
 'granowski': {'granowsky': []},
 'granpappi': {'granpappy': []},
 'granpar': {'granparents': []},
 'granper': {'granpere': []},
 'granpiu': {'granpius': []},
 'granpr': {'granpre': []},
 'granr': {'granred': [], 'granrs': []},
 'granrel': {'granrelle': []},
 'granri': {'granry': []},
 'granril': {'granrille': []},
 'granros': {'granrose': []},
 'grans': {'granse': []},
 'gransaul': {'gransaull': []},
 'gransbi': {'gransby': []},
 'gransburi': {'gransbury': []},
 'gransdragn': {'gransdragning': []},
 'granse': {'gransee': []},
 'granselv': {'granselve': []},
 'gransk': {'gransking': []},
 'granska': {'granskas': []},
 'granskad': {'granskade': ['granskades']},
 'granskade': ['granskades'],
 'granskat': {'granskats': []},
 'granski': {'gransky': []},
 'granskn': {'granskning': []},
 'granslo': {'granslos': []},
 'gransmor': {'gransmore': []},
 'granson': {'gransons': []},
 'gransvil': {'gransville': []},
 'grant': ['grante',
           'grantes',
           'granted',
           'grantted',
           'granteds',
           'granting',
           'grantings'],
 "grant'": {"grant's": []},
 'granta': {'grantas': []},
 'grantabl': {'grantable': []},
 'grantabridg': {'grantabridge': []},
 'grantaceast': {'grantaceaster': []},
 'grantaid': {'grantaided': [], 'grantaiding': []},
 'grantair': {'grantaire': []},
 'grantanbrycg': {'grantanbrycge': []},
 'grantaward': {'grantawarding': []},
 'grantback': {'grantbacks': []},
 'grantbas': {'grantbased': []},
 'grantbridg': {'grantbridge': []},
 'grantchest': {'grantchester': []},
 'grantdat': {'grantdate': []},
 'grante': {'grantee': []},
 'grantearn': {'grantearning': []},
 'grantebrycg': {'grantebrycge': []},
 'granted': {'grantedness': []},
 'grantedbi': {'grantedby': []},
 'grantedli': {'grantedly': []},
 'grantedth': {'grantedthe': []},
 'granter': ['granterent'],
 'grantfath': {'grantfather': []},
 'grantfund': {'grantfunded': [], 'grantfunding': []},
 'grantg': {'grantges': []},
 'grantgazel': {'grantgazelle': []},
 'grantget': {'grantgetting': []},
 'grantgiv': {'grantgivers': [], 'grantgiving': []},
 'granth': ['granthe'],
 'grantha': {'granthas': []},
 'grantham': {'granthams': []},
 'granthamal': {'granthamale': []},
 'granthaval': {'granthavall': []},
 'granther': {'granthers': []},
 'granthi': {'granthis': []},
 'granthika': {'granthikas': []},
 'granthold': {'grantholder': ['grantholders']},
 'grantholder': ['grantholders'],
 'granthomm': {'granthomme': []},
 'granti': {'grantie': ['granties'], 'grantis': [], 'granty': []},
 'grantie': ['granties'],
 'granting': {'grantinge': []},
 'grantingth': {'grantingthe': []},
 'grantit': {'grantite': ['grantites'], 'grantitic': []},
 'grantite': ['grantites'],
 'grantland': {'grantlands': []},
 'grantlci': {'grantlcy': []},
 'grantley': {'grantleys': []},
 'grantli': {'grantly': ['grantlys']},
 'grantlik': {'grantlike': []},
 'grantlin': {'grantline': []},
 'grantly': ['grantlys'],
 'grantlyit': {'grantlyite': ['grantlyites']},
 'grantlyite': ['grantlyites'],
 'grantmaintain': {'grantmaintained': []},
 'grantmak': {'grantmaker': ['grantmakers'], 'grantmaking': []},
 'grantmaker': ['grantmakers'],
 'grantmesnil': {'grantmesnils': []},
 'grantmyr': {'grantmyre': []},
 'grantor': {'grantor': []},
 'grantorgrante': {'grantorgrantee': []},
 'grantortruste': {'grantortrustee': []},
 'grantovski': {'grantovsky': []},
 'grantreceiv': {'grantreceiving': []},
 'grantrel': {'grantrelated': []},
 'grantsdal': {'grantsdale': []},
 'grantseek': {'grantseeker': ['grantseekers'], 'grantseeking': []},
 'grantseeker': ['grantseekers'],
 'grantshous': {'grantshouse': []},
 'grantsupport': {'grantsupported': []},
 'grantsvil': {'grantsville': []},
 'grantsvlll': {'grantsvllle': []},
 'grantth': {'grantthe': []},
 'grantulli': {'grantullie': [], 'grantully': []},
 'grantvil': {'grantville': []},
 'grantwrit': {'grantwriter': ['grantwriters'], 'grantwriting': []},
 'grantwriter': ['grantwriters'],
 'granu': {'granus': []},
 'granuail': {'granuaile': [], 'granuaille': []},
 'granual': {'granuales': [], 'granuality': [], 'granuals': []},
 'granucap': {'granucaps': []},
 'granuja': {'granujas': []},
 'granul': {'granulate': ['granulated', 'granulates'],
            'granulating': [],
            'granulation': [],
            'granulative': [],
            'granulator': ['granulators'],
            'granule': ['granuler', 'granuled'],
            'granulized': [],
            'granulous': [],
            'granuls': []},
 'granula': {'granulae': [], 'granulas': []},
 'granulacion': {'granulaciones': []},
 'granulair': {'granulaire': ['granulaires']},
 'granulaire': ['granulaires'],
 'granulalu': {'granulalus': []},
 'granulamat': {'granulamatous': []},
 'granulan': {'granulans': []},
 'granular': {'granulare': ['granulares', 'granularer'],
              'granularity': [],
              'granularization': [],
              'granularized': [],
              'granulars': []},
 'granularappear': {'granularappearing': []},
 'granularcel': {'granularcell': []},
 'granulare': ['granulares', 'granularer'],
 'granulari': {'granularis': [], 'granulary': []},
 'granularit': {'granularite': []},
 'granularli': {'granularly': []},
 'granularlik': {'granularlike': []},
 'granularlook': {'granularlooking': []},
 'granularmetr': {'granularmetric': []},
 'granulat': {'granulats': []},
 'granulate': ['granulated', 'granulates'],
 'granulati': {'granulatious': [], 'granulatis': []},
 'granulation': {'granulationes': []},
 'granulationcel': {'granulationcells': []},
 'granulationlik': {'granulationlike': []},
 'granulationsgeweb': {'granulationsgewebe': ['granulationsgewebes']},
 'granulationsgewebe': ['granulationsgewebes'],
 'granulationtissu': {'granulationtissue': []},
 'granulatisporit': {'granulatisporites': []},
 'granulatom': {'granulatomous': []},
 'granulator': ['granulators'],
 'granulatori': {'granulatory': []},
 'granulatu': {'granulatus': []},
 'granulazion': {'granulazione': []},
 'granulc': {'granulcs': []},
 'granule': {'granulee': []},
 'granuleassoci': {'granuleassociated': []},
 'granulecel': {'granulecells': []},
 'granulecontain': {'granulecontaining': []},
 'granulelik': {'granulelike': []},
 'granuleus': {'granuleuse': ['granuleuses']},
 'granuleuse': ['granuleuses'],
 'granuli': {'granulie': [], 'granulis': []},
 'granuliert': {'granulierte': ['granulierter']},
 'granulierte': ['granulierter'],
 'granulif': {'granulifer': []},
 'granulifer': {'granuliferous': []},
 'granuliferu': {'granuliferus': []},
 'granulip': {'granulipes': []},
 'granulit': {'granulite': ['granulites'],
              'granulitic': [],
              'granulitization': [],
              'granulitized': []},
 'granulitc': {'granulitcs': []},
 'granulite': ['granulites'],
 'granulitefaci': {'granulitefacies': []},
 'granulitform': {'granulitformation': []},
 'granulitgebirg': {'granulitgebirge': ['granulitgebirges']},
 'granulitgebirge': ['granulitgebirges'],
 'granulitiqu': {'granulitique': ['granulitiques']},
 'granulitique': ['granulitiques'],
 'granulitis': {'granulitisation': [], 'granulitised': []},
 'granulitit': {'granulitite': []},
 'granulo': {'granulos': []},
 'granulobacillu': {'granulobacillus': []},
 'granulobact': {'granulobacter': []},
 'granuloblast': {'granuloblastic': [], 'granuloblasts': []},
 'granuloblastosi': {'granuloblastosis': []},
 'granuloc': {'granulociti': []},
 'granuloci': {'granulocy': []},
 'granulocrin': {'granulocrine': []},
 'granulocty': {'granuloctye': ['granuloctyes']},
 'granuloctye': ['granuloctyes'],
 'granulocvt': {'granulocvte': ['granulocvtes'], 'granulocvtic': []},
 'granulocvte': ['granulocvtes'],
 'granulocyt': {'granulocyte': [], 'granulocytic': []},
 'granulocytc': {'granulocytcs': []},
 'granulocytecoloni': {'granulocytecolony': []},
 'granulocytemacrophag': {'granulocytemacrophage': []},
 'granulocytemonocyt': {'granulocytemonocyte': []},
 'granulocytespecif': {'granulocytespecific': []},
 'granulocytopathi': {'granulocytopathies': [], 'granulocytopathy': []},
 'granulocytopen': {'granulocytopenic': []},
 'granulocytopenia': {'granulocytopenia': []},
 'granulocytopoiesi': {'granulocytopoiesis': []},
 'granulocytopoiet': {'granulocytopoietic': []},
 'granulocytosi': {'granulocytosis': []},
 'granulocytotrop': {'granulocytotropic': []},
 'granuloerythropoiet': {'granuloerythropoietic': []},
 'granulofatti': {'granulofatty': []},
 'granulofilament': {'granulofilamentous': []},
 'granulogenesi': {'granulogenesis': []},
 'granulolysi': {'granulolysis': []},
 'granulom': {'granulome': ['granulomes'], 'granuloms': []},
 'granuloma': ['granulomae'],
 'granulomagen': {'granulomagenic': []},
 'granulomali': {'granulomalis': []},
 'granulomalik': {'granulomalike': []},
 'granulomat': {'granulomatous': []},
 'granulomata': {'granulomatas': []},
 'granulomateus': {'granulomateuse': ['granulomateuses']},
 'granulomateuse': ['granulomateuses'],
 'granulomati': {'granulomatis': []},
 'granulomatos': {'granulomatose': ['granulomatoses']},
 'granulomatose': ['granulomatoses'],
 'granulomatosi': {'granulomatosis': []},
 'granulomatosu': {'granulomatosus': []},
 'granulomatu': {'granulomatus': []},
 'granulome': ['granulomes'],
 'granulomer': {'granulomere': ['granulomeres']},
 'granulomere': ['granulomeres'],
 'granulomet': {'granulometer': []},
 'granulometr': {'granulometric': ['granulometrical', 'granulometrically']},
 'granulometri': {'granulometrie': ['granulometries'], 'granulometry': []},
 'granulometric': ['granulometrical', 'granulometrically'],
 'granulometrich': {'granulometriche': []},
 'granulometrie': ['granulometries'],
 'granulometriqu': {'granulometrique': ['granulometriques']},
 'granulometrique': ['granulometriques'],
 'granulometrisch': {'granulometrische': []},
 'granulomonocyt': {'granulomonocytic': []},
 'granulopect': {'granulopectic': []},
 'granulopen': {'granulopenic': []},
 'granulopoesi': {'granulopoesis': []},
 'granulopoiesi': {'granulopoiesis': []},
 'granulopoiet': {'granulopoietic': []},
 'granulopriv': {'granuloprival': []},
 'granulos': {'granulosal': [], 'granulose': ['granuloses'], 'granulosity': []},
 'granulosa': {'granulosas': []},
 'granulosacel': {'granulosacell': []},
 'granulosalut': {'granulosaluteal': []},
 'granulose': ['granuloses'],
 'granulosi': {'granulosis': []},
 'granulosu': {'granulosus': []},
 'granulovacuol': {'granulovacuoles': []},
 'granuloviru': {'granulovirus': []},
 'granulovirus': {'granuloviruses': []},
 'granulu': {'granulus': []},
 'granulyt': {'granulyte': []},
 'granus': {'granusion': []},
 'granvcll': {'granvclle': []},
 'granvel': {'granvell': ['granvelle', 'granvelles']},
 'granveli': {'granvelie': []},
 'granvell': ['granvelle', 'granvelles'],
 'granvella': {'granvellas': []},
 'granveu': {'granveue': []},
 'granvih': {'granvihe': []},
 'granviil': {'granviile': []},
 'granvil': {'granvile': [], 'granvill': ['granville', 'granvilles']},
 'granvili': {'granvilie': []},
 'granvill': ['granville', 'granvilles'],
 'granvillebark': {'granvillebarker': []},
 'granvilli': {'granvilliers': []},
 'granvitt': {'granvitte': []},
 'granviu': {'granviue': []},
 'granvlll': {'granvllle': []},
 'granvol': {'granvolle': []},
 'granvtll': {'granvtlle': []},
 'granvul': {'granvule': []},
 'granwack': {'granwacke': []},
 'granwel': {'granwell': []},
 'grany': {'granye': []},
 'granyil': {'granyille': []},
 'granz': {'granze': []},
 'granzend': {'granzende': []},
 'granzenlos': {'granzenlose': []},
 'granzym': {'granzyme': ['granzymes']},
 'granzyme': ['granzymes'],
 'grao': {'graos': []},
 'graoe': {'graoes': []},
 'graoefulli': {'graoefully': []},
 'graoh': {'graohs': []},
 'graoili': {'graoilis': []},
 'graoiou': {'graoious': []},
 'graoious': {'graoiousness': []},
 'graoiousli': {'graoiously': []},
 'graomi': {'graomys': []},
 'graon': {'graons': []},
 'graot': {'graoted': []},
 'graouat': {'graouate': []},
 'grap': {'grapped': [], 'grapping': [], 'graps': []},
 'grapa': {'grapas': []},
 'grapaldu': {'grapaldus': []},
 'grapb': {'grapbs': []},
 'grapbi': {'grapby': []},
 'grape': ['graped'],
 'grapead': {'grapeade': []},
 'grapeberri': {'grapeberry': []},
 'grapebunch': {'grapebunches': []},
 'grapeclust': {'grapecluster': ['grapeclusters']},
 'grapecluster': ['grapeclusters'],
 'grapecolor': {'grapecolored': []},
 'grapecov': {'grapecovered': []},
 'grapecultur': {'grapeculture': []},
 'grapecur': {'grapecure': []},
 'grapefield': {'grapefields': []},
 'grapeflavor': {'grapeflavored': []},
 'grapefru': {'grapefruity': []},
 'grapefruic': {'grapefruice': []},
 'grapefruit': {'grapefruit': []},
 'grapefruitjuic': {'grapefruitjuice': []},
 'grapefruitlik': {'grapefruitlike': []},
 'grapefruits': {'grapefruitsize': ['grapefruitsized']},
 'grapefruitsize': ['grapefruitsized'],
 'grapegath': {'grapegathering': []},
 'grapegather': {'grapegatherer': ['grapegatherers']},
 'grapegatherer': ['grapegatherers'],
 'grapeglean': {'grapegleanings': []},
 'grapegrow': {'grapegrower': ['grapegrowers'], 'grapegrowing': []},
 'grapegrower': ['grapegrowers'],
 'grapeharvest': {'grapeharvesting': []},
 'grapeholli': {'grapeholly': []},
 'grapehous': {'grapehouse': ['grapehouses']},
 'grapehouse': ['grapehouses'],
 'grapehyacinth': {'grapehyacinths': []},
 'grapejuic': {'grapejuice': []},
 'grapeleav': {'grapeleaves': []},
 'grapelik': {'grapelike': []},
 'grapenda': {'grapendaal': []},
 'grapengiess': {'grapengiesser': []},
 'grapentin': {'grapentine': []},
 'grapenut': {'grapenuts': []},
 'grapepick': {'grapepicker': ['grapepickers'], 'grapepicking': []},
 'grapepicker': ['grapepickers'],
 'grapeproduc': {'grapeproducing': []},
 'graper': {'grapers': []},
 'graperi': {'graperies': [], 'grapery': []},
 'grapes': {'grapesized': []},
 'grapese': {'grapeseed': ['grapeseeds']},
 'grapeseed': ['grapeseeds'],
 'grapeshap': {'grapeshaped': []},
 'grapeshot': ['grapeshotted'],
 'grapeskin': {'grapeskins': []},
 'grapestak': {'grapestake': ['grapestakes']},
 'grapestake': ['grapestakes'],
 'grapestalk': {'grapestalks': []},
 'grapestomp': {'grapestomping': []},
 'grapeston': {'grapestone': ['grapestones']},
 'grapestone': ['grapestones'],
 'grapetre': {'grapetree': []},
 'grapetrelli': {'grapetrellis': []},
 'grapett': {'grapette': ['grapettes']},
 'grapette': ['grapettes'],
 'grapevil': {'grapeville': []},
 'grapevim': {'grapevimes': []},
 'grapevin': {'grapevine': ['grapevined'], 'grapevining': []},
 'grapevine': ['grapevined'],
 'grapewin': {'grapewine': []},
 'grapework': {'grapeworkers': []},
 'graph': ['graphe', 'graphes', 'graphed', 'graphing', 'graphings'],
 'grapha': {'graphas': []},
 'graphabl': {'graphable': []},
 'graphaeu': {'graphaeus': []},
 'graphaphon': {'graphaphone': ['graphaphones']},
 'graphaphone': ['graphaphones'],
 'graphbas': {'graphbase': ['graphbased']},
 'graphbase': ['graphbased'],
 'graphc': {'graphcs': []},
 'graphcolor': {'graphcoloring': []},
 'graphdraw': {'graphdrawing': []},
 'graphdriv': {'graphdriver': []},
 'graphem': {'grapheme': [], 'graphemic': ['graphemics', 'graphemically']},
 'graphemat': {'graphematic': ['graphematics', 'graphematically']},
 'graphematic': ['graphematics', 'graphematically'],
 'graphemephonem': {'graphemephoneme': []},
 'graphemic': ['graphemics', 'graphemically'],
 'graphemicphonem': {'graphemicphonemic': []},
 'graphen': {'graphene': ['graphenes']},
 'graphene': ['graphenes'],
 'graphentheoretisch': {'graphentheoretische': []},
 'graphentheori': {'graphentheorie': []},
 'grapher': {'graphers': []},
 'graphesi': {'graphesis': []},
 'graphet': {'graphetic': ['graphetics']},
 'graphetic': ['graphetics'],
 'grapheu': {'grapheus': []},
 'graphi': {'graphie': ['graphies'], 'graphis': [], 'graphy': []},
 'graphic': ['graphice',
             'graphices',
             'graphical',
             'graphicity',
             'graphicism',
             'graphicness',
             'graphically',
             'graphicality',
             'graphicalness',
             'graphicization'],
 'graphica': {'graphicas': []},
 'graphicaci': {'graphicacy': []},
 'graphicali': {'graphicaly': []},
 'graphicalus': {'graphicaluser': []},
 'graphicaqu': {'graphicaque': []},
 'graphicart': {'graphicarts': []},
 'graphicbas': {'graphicbased': []},
 'graphicconvert': {'graphicconverter': []},
 'graphicintens': {'graphicintensive': []},
 'graphicist': {'graphicists': []},
 'graphicli': {'graphicly': []},
 'graphiconi': {'graphiconies': []},
 'graphicostatist': {'graphicostatistical': []},
 'graphicsbas': {'graphicsbased': []},
 'graphicscap': {'graphicscapable': []},
 'graphicsconfigur': {'graphicsconfiguration': []},
 'graphicsdevic': {'graphicsdevice': []},
 'graphicsenviron': {'graphicsenvironment': []},
 'graphicsintens': {'graphicsintensive': []},
 'graphicsori': {'graphicsoriented': []},
 'graphicsrel': {'graphicsrelated': []},
 'graphicsst': {'graphicsstate': []},
 'graphicstr': {'graphicstring': []},
 'graphicswid': {'graphicswide': []},
 'graphicu': {'graphicus': []},
 'graphid': {'graphides': []},
 'graphidacea': {'graphidaceae': []},
 'graphidal': {'graphidales': []},
 'graphidea': {'graphideae': []},
 'graphido': {'graphidos': []},
 'graphidostreptu': {'graphidostreptus': []},
 'graphie': ['graphies'],
 'graphig': {'graphigs': []},
 'graphik': {'graphiker': ['graphikers']},
 'graphiker': ['graphikers'],
 'graphiko': {'graphikos': []},
 'graphiksamml': {'graphiksammler': []},
 'graphioal': {'graphioally': []},
 'graphiocrinu': {'graphiocrinus': []},
 'graphiolacea': {'graphiolaceae': []},
 'graphiolog': {'graphiology': []},
 'graphipteru': {'graphipterus': []},
 'graphiqu': {'graphique': ['graphiques', 'graphiquement']},
 'graphique': ['graphiques', 'graphiquement'],
 'graphir': {'graphire': []},
 'graphiread': {'graphireading': []},
 'graphis': {'graphisation': []},
 'graphisch': {'graphische': ['graphischer', 'graphisches']},
 'graphische': ['graphischer', 'graphisches'],
 'graphism': {'graphisme': ['graphismes'], 'graphisms': []},
 'graphisme': ['graphismes'],
 'graphist': {'graphiste': ['graphistes'], 'graphists': []},
 'graphiste': ['graphistes'],
 'graphisuru': {'graphisurus': []},
 'graphit': {'graphite': ['graphited'],
             'graphitic': [],
             'graphiting': [],
             'graphitization': [],
             'graphitize': ['graphitized',
                            'graphitizer',
                            'graphitizes',
                            'graphitizers'],
             'graphitizing': [],
             'graphits': []},
 'graphite': ['graphited'],
 'graphitebear': {'graphitebearing': []},
 'graphiteco': {'graphitecoated': []},
 'graphitecontain': {'graphitecontaining': []},
 'graphitelik': {'graphitelike': []},
 'graphitemoder': {'graphitemoderated': []},
 'graphitereinforc': {'graphitereinforced': []},
 'graphiti': {'graphitis': []},
 'graphitis': {'graphitisation': [],
               'graphitise': ['graphitised'],
               'graphitising': []},
 'graphitise': ['graphitised'],
 'graphitiz': {'graphitizability': [], 'graphitizable': []},
 'graphitize': ['graphitized', 'graphitizer', 'graphitizes', 'graphitizers'],
 'graphitoid': {'graphitoidal': []},
 'graphiuru': {'graphiurus': []},
 'graphiz': {'graphization': []},
 'graphlc': {'graphlcs': []},
 'graphlik': {'graphlike': []},
 'graphlin': {'graphline': []},
 'graphlt': {'graphlte': []},
 'graphmatch': {'graphmatching': []},
 'graphmod': {'graphmode': []},
 'grapho': {'graphos': []},
 'graphoanalysi': {'graphoanalysis': []},
 'graphoanalyst': {'graphoanalysts': []},
 'graphoanalyt': {'graphoanalytic': ['graphoanalytical']},
 'graphoanalytic': ['graphoanalytical'],
 'graphocentr': {'graphocentric': [], 'graphocentrism': []},
 'graphocera': {'graphoceras': []},
 'graphoder': {'graphoderes': []},
 'graphoderu': {'graphoderus': []},
 'graphodyn': {'graphodyne': []},
 'graphoel': {'graphoelements': []},
 'graphognathu': {'graphognathus': []},
 'graphoid': {'graphoids': []},
 'grapholect': {'grapholects': []},
 'grapholog': {'graphologic': ['graphological', 'graphologically'],
               'graphology': []},
 'graphologi': {'graphologie': []},
 'graphologic': ['graphological', 'graphologically'],
 'graphologisch': {'graphologische': []},
 'graphologist': {'graphologist': []},
 'graphoman': {'graphomanic': []},
 'graphomaniac': {'graphomaniacal': [], 'graphomaniacs': []},
 'graphomet': {'graphometer': ['graphometers']},
 'graphometer': ['graphometers'],
 'graphometr': {'graphometre': []},
 'graphometri': {'graphometry': []},
 'graphon': {'graphonic': []},
 'graphonom': {'graphonomic': ['graphonomics']},
 'graphonomi': {'graphonomy': []},
 'graphonomic': ['graphonomics'],
 'graphop': {'graphops': []},
 'graphophon': {'graphophone': ['graphophones'],
                'graphophonic': ['graphophonics', 'graphophonically']},
 'graphophone': ['graphophones'],
 'graphophonem': {'graphophonemic': ['graphophonemics']},
 'graphophonemic': ['graphophonemics'],
 'graphophonic': ['graphophonics', 'graphophonically'],
 'graphophonolog': {'graphophonological': []},
 'graphoscop': {'graphoscope': []},
 'graphostat': {'graphostatics': []},
 'graphotact': {'graphotactic': ['graphotactics', 'graphotactical']},
 'graphotactic': ['graphotactics', 'graphotactical'],
 'graphotherapi': {'graphotherapy': []},
 'graphotyp': {'graphotype': ['graphotypes']},
 'graphotype': ['graphotypes'],
 'graphpap': {'graphpaper': []},
 'graphplot': {'graphplotting': []},
 'graphrc': {'graphrcs': []},
 'graphstructur': {'graphstructured': []},
 'graphtheoret': {'graphtheoretic': ['graphtheoretical']},
 'graphtheoretic': ['graphtheoretical'],
 'graphtheori': {'graphtheory': []},
 'graphtyp': {'graphtype': []},
 'graphu': {'graphus': []},
 'graphwrit': {'graphwrite': ['graphwriter']},
 'graphwrite': ['graphwriter'],
 'graphyc': {'graphycal': ['graphycally']},
 'graphycal': ['graphycally'],
 'graphycem': {'graphycems': []},
 'grapi': {'grapiness': [], 'grapis': [], 'grapy': ['grapys']},
 'grapic': {'grapical': ['grapically'], 'grapics': []},
 'grapical': ['grapically'],
 'grapion': {'grapions': []},
 'grapit': {'grapite': []},
 'grapiu': {'grapius': []},
 'grapl': {'graple': ['grapled', 'graples'], 'grapling': ['graplings']},
 'graple': ['grapled', 'graples'],
 'grapli': {'graplis': []},
 'graplin': {'graplins': []},
 'grapling': ['graplings'],
 'grapn': {'grapns': []},
 'grapnel': ['grapnell', 'grapnells'],
 'grapnic': {'grapnics': []},
 'grapo': {'grapo': []},
 'grapp': {'grappe': ['grappes']},
 'grappa': {'grappa': []},
 'grappe': ['grappes'],
 'grappelli': {'grappelly': []},
 'grappenhal': {'grappenhall': []},
 'grapper': {'grappers': []},
 'grapperhau': {'grapperhaus': []},
 'grappier': {'grappiers': []},
 'grappin': {'grappins': []},
 'grappl': {'grapple': ['grappled'], 'grappling': []},
 'grapple': ['grappled'],
 'grappler': {'grappler': []},
 'grapplinghook': {'grapplinghooks': []},
 'grapplingiron': {'grapplingirons': []},
 'grappon': {'grappone': []},
 'graps': {'grapsed': [], 'grapsing': []},
 'grapsa': {'grapsas': []},
 'grapsid': {'grapsids': []},
 'grapsida': {'grapsidae': []},
 'grapsina': {'grapsinae': []},
 'grapsu': {'grapsus': []},
 'grapt': {'grapte': ['grapted']},
 'grapta': {'graptas': []},
 'grapte': ['grapted'],
 'graptemi': {'graptemys': []},
 'grapto': {'graptos': []},
 'graptoleberi': {'graptoleberis': []},
 'graptolit': {'graptolite': ['graptolites', 'graptoliter'], 'graptolitic': []},
 'graptolitc': {'graptolitcs': []},
 'graptolite': ['graptolites', 'graptoliter'],
 'graptolitebear': {'graptolitebearing': []},
 'graptolith': {'graptolithes': []},
 'graptolithu': {'graptolithus': []},
 'graptolitida': {'graptolitidae': []},
 'graptolitifer': {'graptolitiferous': []},
 'graptoloid': {'graptoloids': []},
 'graptostethu': {'graptostethus': []},
 'graptu': {'graptus': []},
 'grapu': {'grapus': []},
 'grapy': ['grapys'],
 'grar': {'grars': []},
 'grara': {'graras': []},
 'grare': {'grareful': ['grarefully'], 'grares': [], 'graring': []},
 'grareful': ['grarefully'],
 'grareolen': {'grareolens': []},
 'grari': {'grary': []},
 'graria': {'grarias': []},
 'graribi': {'grariby': []},
 'grarit': {'grarited': []},
 'grariti': {'grarity': []},
 'grarn': {'grarns': []},
 'grart': {'grarted': []},
 'grarviu': {'grarvius': []},
 'grasa': {'grasae': [], 'grasas': []},
 'grasat': {'grasate': []},
 'grasberg': {'grasberger': []},
 'grasbi': {'grasby': []},
 'grasc': {'grasce': []},
 'grasca': {'grascae': [], 'grascas': []},
 'graschinski': {'graschinsky': []},
 'grasci': {'grascis': []},
 'grasco': {'grascos': []},
 'grascoign': {'grascoigne': []},
 'grascom': {'grascome': []},
 'grascomb': {'grascombe': []},
 'grasconi': {'grascony': []},
 'grascu': {'grascus': []},
 'grase': {'grased': [],
           'grasee': [],
           'graseing': [],
           'grasely': [],
           'grases': [],
           'grasing': []},
 'grasebi': {'graseby': []},
 'graser': {'grasere': [], 'grasers': []},
 'grasfrosch': {'grasfrosches': []},
 'grashalm': {'grashalme': []},
 'grashiu': {'grashius': []},
 'grashof': {'grashofer': [], 'grashofs': []},
 'grashoff': {'grashoffer': []},
 'grashopp': {'grashopper': ['grashoppers']},
 'grashopper': ['grashoppers'],
 'grashu': {'grashus': []},
 'grashui': {'grashuis': []},
 'grasi': {'grasie': [], 'grasis': [], 'grasy': []},
 'grasia': {'grasias': []},
 'grasier': {'grasiers': []},
 'grasili': {'grasilier': []},
 'grasiner': {'grasinere': []},
 'grasing': {'grasinger': []},
 'grasiou': {'grasious': []},
 'grask': {'graske': []},
 'graskel': {'graskell': []},
 'grasl': {'grasle': []},
 'grasland': {'graslandes': []},
 'graslin': {'graslins': []},
 'grasm': {'grasme': []},
 'grasmani': {'grasmanis': []},
 'grasmcr': {'grasmcre': []},
 'grasmed': {'grasmeder': []},
 'grasmer': {'grasmere': []},
 'grasmey': {'grasmeyer': []},
 'grasmir': {'grasmire': []},
 'grasnarb': {'grasnarbe': []},
 'graso': {'grasos': []},
 'grasonstadl': {'grasonstadler': []},
 'grasonvil': {'grasonville': []},
 'grasovski': {'grasovsky': []},
 'grasp': ['graspe', 'grasped', 'graspes', 'grasping'],
 'graspabl': {'graspability': [], 'graspable': [], 'graspably': []},
 'graspal': {'graspall': []},
 'grasper': {'graspers': []},
 'graspi': {'graspy': []},
 'grasping': {'graspingness': []},
 'graspingli': {'graspingly': []},
 'graspingth': {'graspingthe': []},
 'graspth': {'graspthe': []},
 'graspu': {'graspus': []},
 'grasroot': {'grasroots': []},
 'grass': ['grasse',
           'grassed',
           'grasseli',
           'grassing',
           'grassness',
           'grassings'],
 'grassail': {'grassaille': []},
 'grassali': {'grassalis': []},
 'grassalkov': {'grassalkovics': []},
 'grassant': {'grassante': ['grassantes']},
 'grassante': ['grassantes'],
 'grassanti': {'grassantis': []},
 'grassantibu': {'grassantibus': []},
 'grassat': {'grassator': []},
 'grassator': {'grassatores': []},
 'grassatoribu': {'grassatoribus': []},
 'grassatu': {'grassatus': []},
 'grassb': {'grassbed': ['grassbeds']},
 'grassbank': {'grassbanks': []},
 'grassbas': {'grassbased': []},
 'grassbed': ['grassbeds'],
 'grassberg': {'grassberger': []},
 'grassbi': {'grassby': []},
 'grassbird': {'grassbirds': []},
 'grassblad': {'grassblade': ['grassblades']},
 'grassblade': ['grassblades'],
 'grassbord': {'grassbordered': []},
 'grassburn': {'grassburning': []},
 'grassburr': {'grassburrs': []},
 'grasscarpet': {'grasscarpeted': []},
 'grasscatch': {'grasscatcher': []},
 'grasscloth': {'grasscloths': []},
 'grassclov': {'grassclover': []},
 'grasscock': {'grasscocks': []},
 'grasscolor': {'grasscolored': []},
 'grasscountri': {'grasscountry': []},
 'grasscov': {'grasscover': ['grasscovered']},
 'grasscover': ['grasscovered'],
 'grasscret': {'grasscrete': []},
 'grasscut': {'grasscuts': [], 'grasscutting': ['grasscuttings']},
 'grasscutt': {'grasscutter': ['grasscutters']},
 'grasscutter': ['grasscutters'],
 'grasscutting': ['grasscuttings'],
 'grasscycl': {'grasscycling': []},
 'grassdal': {'grassdale': []},
 'grassdomin': {'grassdominated': []},
 'grasseat': {'grasseater': ['grasseaters'], 'grasseating': []},
 'grasseater': ['grasseaters'],
 'grassedg': {'grassedged': []},
 'grassedov': {'grassedover': []},
 'grassegg': {'grassegger': []},
 'grassehopp': {'grassehopper': []},
 'grassel': {'grassell': []},
 'grassell': {'grasselll': []},
 'grasselli': {'grasselly': []},
 'grassen': {'grassens': []},
 'grassendal': {'grassendale': []},
 'grasser': {'grassers': []},
 'grasserbau': {'grasserbauer': []},
 'grasseri': {'grasserie': []},
 'grasset': {'grassets': []},
 'grassetilli': {'grassetilly': []},
 'grassett': {'grassette': []},
 'grasseu': {'grasseus': []},
 'grassey': {'grasseye': ['grasseyer', 'grasseyement']},
 'grasseye': ['grasseyer', 'grasseyement'],
 'grassf': {'grassfed': []},
 'grassfeed': {'grassfeeders': [], 'grassfeeding': []},
 'grassfield': {'grassfielders': [], 'grassfields': []},
 'grassfil': {'grassfilled': []},
 'grassfinch': {'grassfinch': []},
 'grassfir': {'grassfire': []},
 'grassflat': {'grassflats': []},
 'grassflow': {'grassflowers': []},
 'grassgrow': {'grassgrowing': []},
 'grasshalm': {'grasshalms': []},
 'grasshead': {'grassheads': []},
 'grassholm': {'grassholme': []},
 'grasshop': {'grasshoper': ['grasshopers'], 'grasshopping': []},
 'grasshoper': ['grasshopers'],
 'grasshopp': {'grasshoppe': ['grasshopper',
                              'grasshoppered',
                              'grasshoppering']},
 'grasshoppe': ['grasshopper', 'grasshoppered', 'grasshoppering'],
 'grasshopperi': {'grasshoppery': []},
 'grasshopperlik': {'grasshopperlike': []},
 'grasshous': {'grasshouse': ['grasshouses']},
 'grasshouse': ['grasshouses'],
 'grassi': {'grassie': ['grassies'],
            'grassiness': [],
            'grassis': [],
            'grassy': []},
 'grassia': {'grassias': []},
 'grassiah': {'grassiahs': []},
 'grassianu': {'grassianus': []},
 'grassie': ['grassies'],
 'grassif': {'grassification': []},
 'grassili': {'grassily': []},
 'grassin': {'grassins': []},
 'grassing': {'grassinger': []},
 'grassini': {'grassinis': []},
 'grassinist': {'grassinistes': []},
 'grassiu': {'grassius': []},
 'grassl': {'grassle': []},
 'grassland': ['grasslander', 'grasslanders'],
 'grassleav': {'grassleaved': [], 'grassleaves': []},
 'grasslegum': {'grasslegume': []},
 'grassli': {'grassly': []},
 'grasslich': {'grassliche': ['grasslicher']},
 'grassliche': ['grasslicher'],
 'grasslik': {'grasslike': []},
 'grasslin': {'grassline': ['grasslined']},
 'grassline': ['grasslined'],
 'grassm': {'grassme': []},
 'grassmann': {'grassmanns': []},
 'grassmannian': {'grassmannians': []},
 'grassmat': {'grassmats': []},
 'grassmer': {'grassmere': []},
 'grassmey': {'grassmeyer': []},
 'grassmor': {'grassmore': []},
 'grassmow': {'grassmowing': []},
 'grassnut': {'grassnuts': []},
 'grasso': {'grassos': []},
 'grassoi': {'grassois': []},
 'grassou': {'grassous': []},
 'grassplain': {'grassplains': []},
 'grassplant': {'grassplants': []},
 'grassplat': {'grassplats': []},
 'grassplot': {'grassplots': []},
 'grassquit': {'grassquits': []},
 'grassrang': {'grassrange': []},
 'grassridg': {'grassridge': []},
 'grassroof': {'grassroofed': [], 'grassroofs': []},
 'grassrooot': {'grassrooots': []},
 'grassroot': {'grassrooted': [],
               'grassrooters': [],
               'grassrooting': [],
               'grassroots': []},
 'grassrootsbas': {'grassrootsbased': []},
 'grassrootsori': {'grassrootsoriented': []},
 'grasss': {'grass': []},
 'grassse': {'grassseed': ['grassseeds']},
 'grasssedg': {'grasssedge': []},
 'grassseed': ['grassseeds'],
 'grassskirt': {'grassskirted': []},
 'grasssnak': {'grasssnake': ['grasssnakes']},
 'grasssnake': ['grasssnakes'],
 'grassspray': {'grasssprays': []},
 'grassstain': {'grassstained': []},
 'grassstalk': {'grassstalks': []},
 'grassstem': {'grassstems': []},
 'grassstuf': {'grassstuffed': []},
 'grasstemp': {'grasstempered': []},
 'grassthatch': {'grassthatched': []},
 'grassthorp': {'grassthorpe': []},
 'grasstoot': {'grasstoots': []},
 'grasstop': {'grasstopped': [], 'grasstops': []},
 'grasstre': {'grasstree': ['grasstrees']},
 'grasstree': ['grasstrees'],
 'grasstuft': {'grasstufts': []},
 'grassu': {'grassus': []},
 'grassum': {'grassums': []},
 'grassvil': {'grassville': []},
 'grasswalk': {'grasswalks': []},
 'grassway': {'grassways': []},
 'grasswe': {'grassweed': []},
 'grasswidow': {'grasswidower': ['grasswidowers'], 'grasswidows': []},
 'grasswidower': ['grasswidowers'],
 'grasswil': {'grasswill': []},
 'grasswren': {'grasswrens': []},
 'grassy': {'grassye': []},
 'grast': {'graste': ['grasted', 'grastes'], 'grasting': []},
 'graste': ['grasted', 'grastes'],
 'grasti': {'grasty': []},
 'grastrointestin': {'grastrointestinal': []},
 'grasvil': {'grasville': []},
 'grasviu': {'grasvius': []},
 'graswuch': {'graswuchs': []},
 'grasyng': {'grasynge': []},
 'grat': {'gratful': ['gratfully'], 'grats': [], 'gratting': ['grattings']},
 'grata': {'gratae': [], 'grataful': [], 'gratas': []},
 'grataco': {'gratacos': []},
 'gratal': {'gratale': []},
 'gratament': {'gratamente': []},
 'gratamqu': {'gratamque': []},
 'gratant': {'gratanter': [], 'gratantes': []},
 'grataqu': {'grataque': []},
 'gratar': {'gratare': []},
 'gratarolu': {'gratarolus': []},
 'gratatud': {'gratatude': []},
 'gratatusqu': {'gratatusque': []},
 'gratc': {'gratce': []},
 'grate': ['grated',
           'grately',
           'grateing',
           'grateful',
           'gratefuls',
           'grateness',
           'gratefully',
           'gratefulness'],
 'gratebar': {'gratebars': []},
 'grateco': {'gratecos': []},
 'gratef': {'gratefal': []},
 'gratefi': {'gratefie': ['gratefied']},
 'gratefie': ['gratefied'],
 'gratefiilli': {'gratefiilly': []},
 'gratefir': {'gratefire': []},
 'grateful': {'gratefuler': [], 'gratefull': ['gratefuller', 'gratefullness']},
 'gratefuli': {'gratefuly': []},
 'gratefull': ['gratefuller', 'gratefullness'],
 'gratefullli': {'gratefullly': []},
 'gratefullyacknowledg': {'gratefullyacknowledged': []},
 'gratefuln': {'gratefulnes': []},
 'gratefulness': {'gratefulnesse': []},
 'gratehous': {'gratehouse': []},
 'gratelik': {'gratelike': []},
 'grateloupiacea': {'grateloupiaceae': []},
 'gratelulli': {'gratelully': []},
 'gratelych': {'gratelyche': []},
 'grater': {'grater': []},
 'graterak': {'graterakes': []},
 'graterlik': {'graterlike': []},
 'gratesulli': {'gratesully': []},
 'gratesurfac': {'gratesurface': []},
 'gratfi': {'gratfying': []},
 'gratfic': {'gratfication': []},
 'gratful': {'gratfull': []},
 'grath': {'grathe': ['grathed'], 'grathing': []},
 'grathe': ['grathed'],
 'grather': {'grathered': []},
 'grathwait': {'grathwaite': []},
 'grati': {'gratie': [], 'gratiful': [], 'gratis': [], 'graty': []},
 'gratia': {'gratiae': [], 'gratias': []},
 'gratiaequ': {'gratiaeque': []},
 'gratiamqu': {'gratiamque': []},
 'gratian': {'gratiane': [], 'gratians': []},
 'gratiana': {'gratianae': []},
 'gratiann': {'gratianne': []},
 'gratiano': {'gratianos': []},
 'gratianopoli': {'gratianopolis': []},
 'gratianopolitanu': {'gratianopolitanus': []},
 'gratianu': {'gratianus': []},
 'gratianv': {'gratianvs': []},
 'gratiaqu': {'gratiaque': []},
 'gratiasqu': {'gratiasque': []},
 'gratiat': {'gratiate': ['gratiated'], 'gratiating': []},
 'gratiate': ['gratiated'],
 'gratib': {'gratibed': []},
 'gratic': {'gratication': [], 'gratice': []},
 'gratica': {'graticas': []},
 'graticl': {'graticle': []},
 'gratico': {'graticos': []},
 'graticul': {'graticulated': [], 'graticulation': [], 'graticule': []},
 'gratid': {'gratide': []},
 'gratidianu': {'gratidianus': []},
 'gratidiu': {'gratidius': []},
 'gratidud': {'gratidude': []},
 'gratie': {'gratiee': []},
 'gratienn': {'gratienne': []},
 'gratieus': {'gratieuse': []},
 'gratif': {'gratific': ['gratification', 'gratificational'], 'gratifing': []},
 'gratifact': {'gratifaction': []},
 'gratifi': {'gratifiable': [],
             'gratifiant': [],
             'gratifie': ['gratified',
                          'gratifier',
                          'gratifies',
                          'gratifiers',
                          'gratifieation',
                          'gratifieations'],
             'gratify': ['gratifyed', 'gratifying']},
 'gratifiant': {'gratifiante': []},
 'gratific': ['gratification', 'gratificational'],
 'gratificacion': {'gratificaciones': []},
 'gratifican': {'gratificans': []},
 'gratificant': {'gratificante': ['gratificantes']},
 'gratificante': ['gratificantes'],
 'gratificar': {'gratificare': []},
 'gratification': {'gratificationism': []},
 'gratificationist': {'gratificationists': []},
 'gratificatori': {'gratificatory': []},
 'gratificatu': {'gratificatus': []},
 'gratificazion': {'gratificazione': []},
 'gratifict': {'gratifiction': []},
 'gratifie': ['gratified',
              'gratifier',
              'gratifies',
              'gratifiers',
              'gratifieation',
              'gratifieations'],
 'gratifiedli': {'gratifiedly': []},
 'gratifik': {'gratifikation': []},
 'gratifiqu': {'gratifique': []},
 'gratifit': {'gratifition': []},
 'gratifiy': {'gratifiying': []},
 'gratifl': {'gratifled': []},
 'gratift': {'gratifted': []},
 'gratiftc': {'gratiftcation': []},
 'gratifv': {'gratifving': []},
 'gratify': {'gratifye': []},
 'gratifyingli': {'gratifyingly': []},
 'gratigni': {'gratigny': []},
 'gratii': {'gratiie': [], 'gratiis': []},
 'gratiii': {'gratiiied': []},
 'gratiiic': {'gratiiication': []},
 'gratiiud': {'gratiiude': []},
 'gratil': {'gratilication': [], 'gratility': [], 'gratillity': []},
 'gratili': {'gratilied': [], 'gratily': ['gratilying']},
 'gratilud': {'gratilude': []},
 'gratily': ['gratilying'],
 'gratimd': {'gratimde': []},
 'gratin': {'gratinate': ['gratinated'],
            'gratine': ['gratined', 'gratines'],
            'gratins': []},
 'gratinar': {'gratinare': []},
 'gratinate': ['gratinated'],
 'gratine': {'gratinee': ['gratinees', 'gratineed']},
 'gratinee': ['gratinees', 'gratineed'],
 'gratingbas': {'gratingbased': []},
 'gratingli': {'gratingly': []},
 'gratinglik': {'gratinglike': []},
 'gratinu': {'gratinus': []},
 'gratio': {'gratioe': [], 'gratios': []},
 'gratiolea': {'gratioleae': []},
 'gratioloid': {'gratioloides': []},
 'gration': {'grations': []},
 'gratior': {'gratiores': []},
 'gratios': {'gratiose': []},
 'gratiosa': {'gratiosae': []},
 'gratiosament': {'gratiosamente': []},
 'gratiosi': {'gratiosis': []},
 'gratiosiu': {'gratiosius': []},
 'gratioso': {'gratiosos': []},
 'gratiosu': {'gratiosus': []},
 'gratiot': {'gratiots': []},
 'gratiou': {'gratious': []},
 'gratioufli': {'gratioufly': []},
 'gratious': {'gratiouse': [], 'gratiously': []},
 'gratiousli': {'gratiouslie': []},
 'gratiqu': {'gratique': []},
 'gratir': {'gratire': []},
 'gratirud': {'gratirude': []},
 'gratis': {'gratise': [], 'gratisication': ['gratisications']},
 'gratisi': {'gratisie': ['gratisied', 'gratisies'], 'gratisy': ['gratisying']},
 'gratisication': ['gratisications'],
 'gratisie': ['gratisied', 'gratisies'],
 'gratiss': {'gratissication': []},
 'gratissi': {'gratissied': []},
 'gratissim': {'gratissime': []},
 'gratissima': {'gratissimae': [], 'gratissimas': []},
 'gratissimi': {'gratissimis': []},
 'gratissimo': {'gratissimos': []},
 'gratissimu': {'gratissimus': []},
 'gratisy': ['gratisying'],
 'gratit': {'gratite': [], 'gratitication': [], 'gratitous': []},
 'gratitad': {'gratitade': []},
 'gratiti': {'gratitied': [], 'gratity': ['gratitying']},
 'gratitid': {'gratitide': []},
 'gratititud': {'gratititude': []},
 'gratitiud': {'gratitiude': []},
 'gratitnd': {'gratitnde': []},
 'gratitood': {'gratitoode': []},
 'gratitu': {'gratituities': [], 'gratituous': ['gratituously']},
 'gratitud': {'gratitude': [], 'gratituds': []},
 'gratitudin': {'gratitudine': []},
 'gratitudini': {'gratitudinis': []},
 'gratituit': {'gratituitous': []},
 'gratituous': ['gratituously'],
 'gratitut': {'gratitute': []},
 'gratitutd': {'gratitutde': []},
 'gratity': ['gratitying'],
 'gratiu': {'gratius': []},
 'gratiud': {'gratiude': []},
 'grativ': {'grativational': [], 'grative': []},
 'gratiw': {'gratiwed': []},
 'gratiwc': {'gratiwcation': []},
 'gratk': {'gratke': []},
 'gratli': {'gratly': []},
 'gratltud': {'gratltude': []},
 'gratn': {'gratned': [], 'gratns': []},
 'gratnlat': {'gratnlation': ['gratnlations']},
 'gratnlation': ['gratnlations'],
 'grato': {'gratoful': [], 'gratos': []},
 'graton': {'gratons': []},
 'gratoqu': {'gratoque': []},
 'grator': {'grators': []},
 'gratori': {'gratory': []},
 'gratri': {'gratry': ['gratrys']},
 'gratry': ['gratrys'],
 'gratsianski': {'gratsiansky': []},
 'gratso': {'gratsos': []},
 'gratt': {'gratte': ['grattes'], 'gratts': []},
 'gratta': {'grattas': []},
 'grattaci': {'grattacieli': []},
 'grattag': {'grattage': ['grattages']},
 'grattage': ['grattages'],
 'grattan': {'grattans': []},
 'grattanguin': {'grattanguinness': []},
 'grattanit': {'grattanite': []},
 'grattar': {'grattare': []},
 'gratte': ['grattes'],
 'grattenau': {'grattenauer': []},
 'grattepanch': {'grattepanche': []},
 'gratter': {'grattered': [], 'gratters': []},
 'gratti': {'grattis': [], 'gratty': []},
 'grattidg': {'grattidge': []},
 'gratting': ['grattings'],
 'grattitud': {'grattitude': []},
 'grattiu': {'grattius': []},
 'grattoir': {'grattoirs': []},
 'gratton': {'grattons': []},
 'gratu': {'gratus': []},
 'gratuat': {'gratuate': ['gratuates', 'gratuated']},
 'gratuate': ['gratuates', 'gratuated'],
 'gratud': {'gratude': []},
 'gratuit': {'gratuite': ['gratuites', 'gratuitement'],
             'gratuitous': ['gratuitously', 'gratuitousness'],
             'gratuits': []},
 'gratuita': {'gratuitae': [], 'gratuitas': []},
 'gratuitament': {'gratuitamente': []},
 'gratuite': ['gratuites', 'gratuitement'],
 'gratuiti': {'gratuitie': [],
              'gratuitious': ['gratuitiously'],
              'gratuitis': [],
              'gratuity': []},
 'gratuitious': ['gratuitiously'],
 'gratuito': {'gratuitos': []},
 'gratuiton': {'gratuitons': []},
 'gratuitoufli': {'gratuitoufly': []},
 'gratuitous': ['gratuitously', 'gratuitousness'],
 'gratuitu': {'gratuituous': ['gratuituously'], 'gratuitus': []},
 'gratuituous': ['gratuituously'],
 'gratuity': {'gratuitye': ['gratuityes']},
 'gratuitye': ['gratuityes'],
 'gratul': {'gratulant': [],
            'gratulate': ['gratulated', 'gratulates'],
            'gratulating': [],
            'gratulation': ['gratulations'],
            'gratulator': [],
            'gratuler': []},
 'gratulabundu': {'gratulabundus': []},
 'gratulan': {'gratulans': []},
 'gratulant': {'gratulanter': [], 'gratulantes': []},
 'gratulanti': {'gratulantis': []},
 'gratular': {'gratulare': ['gratularer']},
 'gratulare': ['gratularer'],
 'gratulari': {'gratularis': []},
 'gratulate': ['gratulated', 'gratulates'],
 'gratulati': {'gratulatiou': []},
 'gratulation': {'gratulatione': ['gratulationes']},
 'gratulatione': ['gratulationes'],
 'gratulationi': {'gratulationis': []},
 'gratulationibu': {'gratulationibus': []},
 'gratulatori': {'gratulatorie': [], 'gratulatory': []},
 'gratulatu': {'gratulatus': []},
 'gratuleri': {'gratuleris': []},
 'gratulier': {'gratuliere': []},
 'gratuliert': {'gratulierte': []},
 'gratumfacien': {'gratumfaciens': []},
 'gratumqu': {'gratumque': []},
 'gratusqu': {'gratusque': []},
 'gratut': {'gratutities': [], 'gratutity': []},
 'gratuti': {'gratuties': [], 'gratutious': ['gratutiously']},
 'gratutious': ['gratutiously'],
 'gratutit': {'gratutitous': []},
 'gratutud': {'gratutude': []},
 'gratuz': {'gratuze': []},
 'gratv': {'gratvs': []},
 'gratwick': {'gratwicke': [], 'gratwicks': []},
 'gratylu': {'gratylus': []},
 'gratz': {'gratze': ['gratzes']},
 'gratze': ['gratzes'],
 'gratzing': {'gratzinger': []},
 'gratzk': {'gratzke': []},
 'grau': {'graued': [], 'graus': []},
 'graualli': {'graually': []},
 'grauamin': {'grauamine': []},
 'grauatu': {'grauatus': []},
 'graub': {'graube': []},
 'graubal': {'grauballe': []},
 'grauballemanden': {'grauballemandens': []},
 'graubel': {'graubelle': []},
 'grauberg': {'grauberger': []},
 'graubi': {'grauby': []},
 'graubiinden': {'graubiindens': []},
 'graubiindn': {'graubiindner': ['graubiindners']},
 'graubiindner': ['graubiindners'],
 'graubraun': {'graubraune': []},
 'graubunden': {'graubundens': []},
 'graubundn': {'graubundner': []},
 'grauburgund': {'grauburgunder': []},
 'graucalu': {'graucalus': []},
 'graucasu': {'graucasus': []},
 'graud': {'graude': ['graudes'], 'grauds': []},
 'graudal': {'graudally': []},
 'graudat': {'graudate': ['graudates', 'graudated'], 'graudation': []},
 'graudate': ['graudates', 'graudated'],
 'graude': ['graudes'],
 'graudfath': {'graudfather': []},
 'graudi': {'graudis': []},
 'graudin': {'graudins': []},
 'graudmoth': {'graudmother': []},
 'graudoni': {'graudonis': []},
 'graudsir': {'graudsire': []},
 'graudual': {'graudually': []},
 'graue': {'graues': []},
 'graueli': {'grauely': []},
 'grauell': {'grauelled': []},
 'grauelli': {'grauelly': []},
 'grauement': {'grauemente': []},
 'grauen': {'grauens': []},
 'grauenhaft': {'grauenhafte': ['grauenhafter']},
 'grauenhafte': ['grauenhafter'],
 'grauenvol': {'grauenvoll': ['grauenvolle']},
 'grauenvoll': ['grauenvolle'],
 'graueolen': {'graueolens': []},
 'grauer': {'grauers': []},
 'grauesend': {'grauesende': []},
 'graueti': {'grauety': []},
 'graufesenqu': {'graufesenque': []},
 'graug': {'grauge': []},
 'graugan': {'graugans': []},
 'graui': {'grauis': []},
 'grauibu': {'grauibus': []},
 'grauicu': {'grauicus': []},
 'grauior': {'grauiore': ['grauiores']},
 'grauiore': ['grauiores'],
 'grauioribu': {'grauioribus': []},
 'grauissim': {'grauissime': []},
 'grauissima': {'grauissimas': []},
 'grauissimi': {'grauissimis': []},
 'grauit': {'grauite': []},
 'grauita': {'grauitas': []},
 'grauitat': {'grauitate': []},
 'grauitati': {'grauitatis': []},
 'grauiti': {'grauitie': ['grauities'], 'grauity': []},
 'grauitie': ['grauities'],
 'grauiu': {'grauius': []},
 'grauk': {'grauke': []},
 'graul': {'graule': [], 'grauling': [], 'grauls': []},
 'graulich': {'grauliche': ['graulicher']},
 'grauliche': ['graulicher'],
 'graull': {'graulle': []},
 'graulti': {'graulty': []},
 'grauman': {'graumans': []},
 'graun': {'grauns': []},
 'graunch': {'graunched': [], 'graunching': []},
 'graund': {'graunde': ['graundes'], 'graunds': []},
 'graunde': {'graundee': ['graundees']},
 'graundee': ['graundees'],
 'graundfath': {'graundfather': []},
 'graung': {'graunge': ['graunges']},
 'graunge': ['graunges'],
 'grauni': {'graunie': []},
 'graunk': {'graunke': []},
 'graunt': {'graunte': ['graunted', 'grauntes'],
            'graunting': [],
            'graunts': []},
 'graunte': {'grauntee': ['grauntees']},
 'graunted': {'grauntede': []},
 'grauntee': ['grauntees'],
 'graunting': {'grauntinge': []},
 'graup': {'graupe': [], 'graups': []},
 'graupel': {'graupels': []},
 'graupiu': {'graupius': []},
 'graupner': {'graupners': []},
 'graurheindorf': {'graurheindorfer': []},
 'graus': {'grause': []},
 'grausam': {'grausame': ['grausamer', 'grausames']},
 'grausame': ['grausamer', 'grausames'],
 'grausamst': {'grausamste': []},
 'grausgrub': {'grausgruber': []},
 'grausi': {'grausis': []},
 'grausig': {'grausige': ['grausiger']},
 'grausige': ['grausiger'],
 'graustark': {'graustarks': []},
 'graustarkian': {'graustarkians': []},
 'graut': {'graute': ['grauted'], 'grauting': [], 'grauts': []},
 'graute': {'grautee': ['grautees']},
 'grautee': ['grautees'],
 'grauthus': {'grauthuse': []},
 'grauton': {'grautone': []},
 'grauul': {'grauules': []},
 'grauulat': {'grauulations': []},
 'grauv': {'grauves': []},
 'grauvel': {'grauvelle': []},
 'grauvil': {'grauville': []},
 'grauw': {'grauwe': []},
 'grauwack': {'grauwacke': ['grauwackes']},
 'grauwacke': ['grauwackes'],
 'grauwackenzon': {'grauwackenzone': []},
 'grauwakk': {'grauwakke': []},
 'grauweiss': {'grauweisse': []},
 'grauwel': {'grauwels': []},
 'grauwil': {'grauwiler': []},
 'grauwyl': {'grauwyler': []},
 'grauyt': {'grauyte': []},
 'grauz': {'grauze': []},
 'grauzini': {'grauzinis': []},
 'grauzon': {'grauzone': []},
 'grav': {'gravative': [], 'gravness': [], 'gravs': []},
 "grav'li": {"grav'ly": []},
 'grava': {'gravas': []},
 'gravab': {'gravabant': []},
 'gravabl': {'gravable': []},
 'gravada': {'gravadas': []},
 'gravado': {'gravados': []},
 'gravador': {'gravadores': []},
 'gravalles': {'gravallese': []},
 'gravalo': {'gravalos': []},
 'gravam': {'gravame': []},
 'gravamen': {'gravamenes': [], 'gravamens': []},
 'gravament': {'gravamente': []},
 'gravamin': {'gravamine': [], 'gravaminous': []},
 'gravamini': {'gravaminis': []},
 'gravaminibu': {'gravaminibus': []},
 'gravan': {'gravans': []},
 'gravanc': {'gravance': []},
 'gravand': {'gravander': []},
 'gravani': {'gravanis': []},
 'gravant': {'gravante': []},
 'gravantibu': {'gravantibus': []},
 'gravar': {'gravare': ['gravarer', 'gravarent']},
 'gravare': ['gravarer', 'gravarent'],
 'gravari': {'gravaris': []},
 'gravat': {'gravate': ['gravates', 'gravated'],
            'gravating': [],
            'gravation': ['gravations', 'gravational'],
            'gravats': []},
 'gravata': {'gravatae': [], 'gravatas': []},
 'gravatahi': {'gravatahy': []},
 'gravate': ['gravates', 'gravated'],
 'gravati': {'gravatis': []},
 'gravation': ['gravations', 'gravational'],
 'gravato': {'gravatos': []},
 'gravatu': {'gravatus': []},
 'gravbil': {'gravbill': []},
 'gravc': {'gravcs': []},
 'gravclin': {'gravclines': []},
 'gravclott': {'gravclotte': []},
 'gravcnhag': {'gravcnhage': []},
 'gravcolen': {'gravcolens': []},
 'gravcsand': {'gravcsande': []},
 'gravd': {'gravdes': []},
 'grave': {'graf': [],
           'graved': [],
           'gravee': ['gravees'],
           'graveing': [],
           'gravely': ['gravelys'],
           'graveness': [],
           'graving': ['gravings']},
 "grave'": {"grave'es": []},
 'graveair': {'graveairs': []},
 'graveboard': {'graveboards': []},
 'gravechamb': {'gravechamber': ['gravechambers']},
 'gravechamber': ['gravechambers'],
 'gravecloth': {'graveclothes': [], 'gravecloths': []},
 'gravecov': {'gravecovers': []},
 'gravedig': {'gravedigging': []},
 'gravedigg': {'gravedigger': []},
 'gravedin': {'gravedine': ['gravedines']},
 'gravedine': ['gravedines'],
 'gravee': ['gravees'],
 'graveey': {'graveeyed': []},
 'gravefac': {'gravefaced': []},
 'gravefield': {'gravefields': []},
 'gravefind': {'gravefinds': []},
 'gravefurnitur': {'gravefurniture': []},
 'gravegift': {'gravegifts': []},
 'gravegood': {'gravegoods': []},
 'graveh': {'gravehals': []},
 'gravehil': {'gravehill': ['gravehills']},
 'gravehill': ['gravehills'],
 'gravehol': {'gravehole': []},
 'gravehous': {'gravehouse': ['gravehouses']},
 'gravehouse': ['gravehouses'],
 'gravei': {'graveis': []},
 'gravekeep': {'gravekeeper': []},
 'gravel': ['gravell',
            'gravele',
            'gravells',
            'gravelle',
            'graveled',
            'graveling',
            'gravelled',
            'gravelles',
            'graveller',
            'gravelling',
            'gravelings'],
 'gravelain': {'gravelaine': []},
 'graveland': {'gravelands': []},
 'gravelb': {'gravelbed': ['gravelbeds']},
 'gravelbank': {'gravelbanks': []},
 'gravelbar': {'gravelbars': []},
 'gravelbear': {'gravelbearing': []},
 'gravelbed': {'gravelbedded': []},
 'gravelbottom': {'gravelbottomed': []},
 'gravelcap': {'gravelcapped': []},
 'gravelcov': {'gravelcovered': []},
 'graveldr': {'graveldrive': []},
 'gravele': {'gravelee': ['gravelees']},
 'gravelee': ['gravelees'],
 'graveleus': {'graveleuse': ['graveleuses']},
 'graveleuse': ['graveleuses'],
 'graveley': {'graveleys': []},
 'gravelfil': {'gravelfilled': []},
 'gravelfloor': {'gravelfloored': []},
 'gravelheap': {'gravelheaps': []},
 'graveli': {'gravelie': []},
 'gravelifer': {'graveliferous': []},
 'gravelight': {'gravelights': []},
 'gravelik': {'gravelike': []},
 'gravelin': {'graveline': ['gravelines'], 'gravelins': []},
 'gravelinc': {'gravelincs': []},
 'graveline': ['gravelines'],
 'graveling': {'gravelinges': []},
 'gravelit': {'gravelite': ['gravelites']},
 'gravelite': ['gravelites'],
 'graveliu': {'graveliues': [], 'gravelius': []},
 'gravellan': {'gravellane': []},
 'gravelli': {'gravelly': []},
 'gravellik': {'gravellike': []},
 'gravelln': {'gravellnes': []},
 'gravellon': {'gravellone': []},
 'gravelm': {'gravelmes': []},
 'gravelook': {'gravelooking': []},
 'gravelot': {'gravelots': []},
 'gravelott': {'gravelotte': ['gravelottes']},
 'gravelotte': ['gravelottes'],
 'gravelpack': {'gravelpacked': []},
 'gravelpath': {'gravelpaths': []},
 'gravelpit': {'gravelpits': []},
 'gravels': {'gravelsize': ['gravelsized']},
 'gravelsize': ['gravelsized'],
 'gravelston': {'gravelstone': ['gravelstones']},
 'gravelstone': ['gravelstones'],
 'gravelsurfac': {'gravelsurfaced': []},
 'gravelvo': {'gravelvoiced': []},
 'gravelwalk': {'gravelwalks': []},
 'gravelwork': {'gravelworks': []},
 'gravely': ['gravelys'],
 'gravemak': {'gravemaker': ['gravemakers'], 'gravemaking': []},
 'gravemaker': ['gravemakers'],
 'gravemark': {'gravemarker': ['gravemarkers']},
 'gravemarker': ['gravemarkers'],
 'gravemeij': {'gravemeijer': []},
 'gravement': {'gravemente': []},
 'gravemey': {'gravemeyer': []},
 'gravemonu': {'gravemonument': ['gravemonuments']},
 'gravemonument': ['gravemonuments'],
 'gravemound': {'gravemounds': []},
 'gravemqu': {'gravemque': []},
 'graven': {'gravene': ['gravened', 'gravener'], 'gravens': []},
 'gravend': {'gravender': []},
 'gravendijkw': {'gravendijkwal': []},
 'gravene': ['gravened', 'gravener'],
 'graveneir': {'graveneire': []},
 'graveng': {'gravenges': []},
 'gravenhaagsch': {'gravenhaagsche': []},
 'gravenhag': {'gravenhage': []},
 'gravenhagu': {'gravenhague': []},
 'gravenhao': {'gravenhaoe': []},
 'gravenhil': {'gravenhill': []},
 'graveni': {'graveny': []},
 'gravenit': {'gravenites': []},
 'gravenkemp': {'gravenkemper': []},
 'gravenmad': {'gravenmade': []},
 'gravenmi': {'gravenmier': []},
 'gravenn': {'gravenne': []},
 'gravenoir': {'gravenoire': []},
 'gravensand': {'gravensande': []},
 'gravenshag': {'gravenshage': []},
 'gravenstein': {'gravensteiner': [], 'gravensteins': []},
 'gravenstin': {'gravenstine': []},
 'gravenzand': {'gravenzande': []},
 'graveokn': {'graveokns': []},
 'graveol': {'graveolent': []},
 'graveolan': {'graveolans': []},
 'graveolcn': {'graveolcns': []},
 'graveolen': {'graveolens': []},
 'graveolenti': {'graveolentis': []},
 'graveoleu': {'graveoleus': []},
 'graveolu': {'graveolus': []},
 'gravepit': {'gravepits': []},
 'graveplac': {'graveplace': []},
 'graveplot': {'graveplots': []},
 'gravepost': {'graveposts': []},
 'graver': ['gravere', 'graverent'],
 'graveri': {'graverie': [], 'graveris': [], 'gravery': []},
 'graverob': {'graverobbing': []},
 'graverobb': {'graverobber': []},
 'graverobberi': {'graverobbery': []},
 'graversfor': {'graversfors': []},
 'graves': {'graves': []},
 'gravesan': {'gravesaner': []},
 'gravesand': {'gravesande': []},
 'gravesc': {'gravescant': []},
 'gravesend': {'gravesende': ['gravesenders']},
 'gravesende': ['gravesenders'],
 'graveshend': {'graveshende': []},
 'gravesid': {'graveside': ['gravesides']},
 'graveside': ['gravesides'],
 'gravesit': {'gravesite': ['gravesites']},
 'gravesite': ['gravesites'],
 'graveslab': {'graveslabs': []},
 'gravesor': {'gravesores': []},
 'gravesqu': {'gravesque': []},
 'gravestan': {'gravestane': []},
 'graveston': {'gravestone': []},
 'gravesvil': {'gravesville': []},
 'gravet': {'gravets': []},
 'graveti': {'gravetie': [], 'gravetis': [], 'gravety': []},
 'gravetrestl': {'gravetrestles': []},
 'gravett': {'gravette': ['gravetter', 'gravettes']},
 'gravette': ['gravetter', 'gravettes'],
 'gravettian': {'gravettians': []},
 'gravety': {'gravetye': []},
 'graveur': {'graveure': ['graveures'], 'graveurs': []},
 'graveure': ['graveures'],
 'gravevard': {'gravevards': []},
 'graveward': {'gravewards': []},
 'graveworm': {'graveworms': []},
 'graveyard': ['graveyardism'],
 'graveyardi': {'graveyardy': []},
 'gravez': {'graveze': []},
 'gravezand': {'gravezande': []},
 'gravezz': {'gravezze': []},
 'gravi': {'gravie': ['gravied'], 'gravis': [], 'gravy': []},
 'gravia': {'gravias': []},
 'graviat': {'graviate': [], 'graviation': ['graviational']},
 'graviation': ['graviational'],
 'gravibu': {'gravibus': []},
 'gravibusqu': {'gravibusque': []},
 'gravicept': {'graviceptive': []},
 'graviceptor': {'graviceptors': []},
 'gravicr': {'gravicre': []},
 'gravicurvatur': {'gravicurvature': []},
 'gravid': {'gravidated': [],
            'gravide': ['gravider', 'gravides'],
            'gravidic': [],
            'gravidity': [],
            'gravids': []},
 'gravida': ['gravidae'],
 'gravidad': {'gravidade': []},
 'gravidamqu': {'gravidamque': []},
 'gravidanz': {'gravidanze': []},
 'gravide': ['gravider', 'gravides'],
 'gravidi': {'gravidis': []},
 'gravidin': {'gravidine': []},
 'gravidiqu': {'gravidique': ['gravidiques']},
 'gravidique': ['gravidiques'],
 'gravidit': {'graviditate': []},
 'gravidita': {'graviditas': []},
 'graviditati': {'graviditatis': []},
 'gravidli': {'gravidly': []},
 'gravido': {'gravidos': []},
 'gravidu': {'gravidus': []},
 'gravidynam': {'gravidynamics': []},
 'gravie': ['gravied'],
 'gravier': {'graviere': ['gravieres'], 'graviers': []},
 'graviere': ['gravieres'],
 'gravierend': {'gravierende': ['gravierender', 'gravierendes']},
 'gravierende': ['gravierender', 'gravierendes'],
 'gravierendst': {'gravierendste': []},
 'graviert': {'gravierte': []},
 'gravif': {'gravific': []},
 'gravifiqu': {'gravifique': ['gravifiques']},
 'gravifique': ['gravifiques'],
 'gravigni': {'gravigny': []},
 'gravigrad': {'gravigrade': ['gravigrades']},
 'gravigrade': ['gravigrades'],
 'graviir': {'graviire': []},
 'gravil': {'gravill': ['graville']},
 'gravila': {'gravilas': []},
 'gravili': {'gravily': []},
 'gravill': ['graville'],
 'gravilli': {'gravilliers': []},
 'gravillon': {'gravillons': []},
 'gravimagnet': {'gravimagnetic': []},
 'gravimctr': {'gravimctrically': []},
 'gravimet': {'gravimeter': [], 'gravimetic': []},
 'gravimetr': {'gravimetric': ['gravimetrics',
                               'gravimetrical',
                               'gravimetrically']},
 'gravimetri': {'gravimetrie': ['gravimetrieally'], 'gravimetry': []},
 'gravimetric': ['gravimetrics', 'gravimetrical', 'gravimetrically'],
 'gravimetrie': ['gravimetrieally'],
 'gravimetriqu': {'gravimetrique': ['gravimetriques']},
 'gravimetrique': ['gravimetriques'],
 'gravimetrisch': {'gravimetrische': ['gravimetrischer']},
 'gravimetrische': ['gravimetrischer'],
 'gravimetrisk': {'gravimetriske': []},
 'gravimorph': {'gravimorphism': []},
 'gravin': {'gravine': ['graviner'], 'gravins': []},
 'gravina': {'gravinae': [], 'gravinas': []},
 'gravine': ['graviner'],
 'graving': ['gravings'],
 'gravingdock': {'gravingdocks': []},
 'graviolen': {'graviolens': []},
 'gravior': {'graviore': ['graviores']},
 'graviore': ['graviores'],
 'gravioresqu': {'gravioresque': []},
 'graviori': {'gravioris': []},
 'gravioribu': {'gravioribus': []},
 'graviorqu': {'graviorque': []},
 'graviou': {'gravious': []},
 'gravip': {'gravipes': []},
 'gravipercept': {'graviperception': []},
 'graviphoton': {'graviphotons': []},
 'graviport': {'graviportal': []},
 'graviqu': {'gravique': []},
 'gravireact': {'gravireacting': [], 'gravireaction': []},
 'gravireceptor': {'gravireceptors': []},
 'gravirespond': {'graviresponding': []},
 'gravirespons': {'graviresponse': ['graviresponses'],
                  'graviresponsive': ['graviresponsiveness']},
 'graviresponse': ['graviresponses'],
 'graviresponsive': ['graviresponsiveness'],
 'graviri': {'graviry': []},
 'gravisca': {'graviscae': []},
 'gravisens': {'gravisensing': []},
 'gravisensit': {'gravisensitivity': []},
 'gravisima': {'gravisimas': []},
 'gravisimo': {'gravisimos': []},
 'gravispher': {'gravisphere': []},
 'gravisqu': {'gravisque': []},
 'graviss': {'gravissant': [], 'gravissent': []},
 'gravissim': {'gravissime': []},
 'gravissima': {'gravissimae': [], 'gravissimas': []},
 'gravissimament': {'gravissimamente': []},
 'gravissimamqu': {'gravissimamque': []},
 'gravissimi': {'gravissimis': []},
 'gravissimisqu': {'gravissimisque': []},
 'gravissimo': {'gravissimos': []},
 'gravissimu': {'gravissimus': []},
 'gravissimumqu': {'gravissimumque': []},
 'gravistat': {'gravistatic': []},
 'gravistimul': {'gravistimulated': [], 'gravistimulation': []},
 'gravistimulu': {'gravistimulus': []},
 'gravit': {'gravital': [],
            'gravitant': [],
            'gravitate': ['gravitated', 'gravitates'],
            'gravitating': [],
            'gravitation': ['gravitational', 'gravitationally'],
            'gravitative': ['gravitatively'],
            'gravitator': ['gravitators'],
            'gravite': ['graviter', 'gravites', 'gravitent'],
            'gravitic': ['gravitics'],
            'gravition': ['gravitional', 'gravitionally'],
            'gravits': []},
 'gravita': {'gravitas': []},
 'gravitacion': {'gravitacional': []},
 'gravitacional': {'gravitacionales': []},
 'gravitact': {'gravitactic': []},
 'gravitai': {'gravitaient': []},
 'gravitaion': {'gravitaional': []},
 'gravitair': {'gravitaire': ['gravitaires']},
 'gravitaire': ['gravitaires'],
 'gravitant': {'gravitante': []},
 'gravitar': {'gravitare': []},
 'gravitasqu': {'gravitasque': []},
 'gravitate': ['gravitated', 'gravitates'],
 'gravitatemqu': {'gravitatemque': []},
 'gravitatequ': {'gravitateque': []},
 'gravitati': {'gravitatis': []},
 'gravitation': {'gravitatione': []},
 'gravitationalwav': {'gravitationalwave': []},
 'gravitationi': {'gravitationis': []},
 'gravitationn': {'gravitationnal': []},
 'gravitationnel': {'gravitationnelle': ['gravitationnelles'],
                    'gravitationnels': []},
 'gravitationnelle': ['gravitationnelles'],
 'gravitationsfeld': {'gravitationsfelder': [], 'gravitationsfeldes': []},
 'gravitationsgesetz': {'gravitationsgesetzes': []},
 'gravitationskonstant': {'gravitationskonstante': []},
 'gravitationsproblem': {'gravitationsproblems': []},
 'gravitationstheori': {'gravitationstheorie': []},
 'gravitatisqu': {'gravitatisque': []},
 'gravitative': ['gravitatively'],
 'gravitator': ['gravitators'],
 'gravitatori': {'gravitatory': []},
 'gravitazion': {'gravitazione': []},
 'gravitazional': {'gravitazionale': []},
 'gravite': {'gravitee': []},
 'graviterqu': {'graviterque': []},
 'graviti': {'gravitie': [], 'gravitis': [], 'gravity': []},
 'gravitic': ['gravitics'],
 'gravitino': {'gravitinos': []},
 'gravition': ['gravitional', 'gravitionally'],
 'gravitoelectr': {'gravitoelectric': []},
 'gravitoinerti': {'gravitoinertial': []},
 'gravitomagnet': {'gravitomagnetic': [], 'gravitomagnetism': []},
 'gravitomet': {'gravitometer': ['gravitometers']},
 'gravitometer': ['gravitometers'],
 'gravitometr': {'gravitometric': []},
 'graviton': ['gravitonic'],
 'gravitron': {'gravitrons': []},
 'gravitrop': {'gravitropic': ['gravitropically'], 'gravitropism': []},
 'gravitropic': ['gravitropically'],
 'gravitt': {'gravitte': []},
 'gravity': {'gravitye': []},
 'gravityassist': {'gravityassisted': []},
 'gravitybas': {'gravitybased': []},
 'gravitycapillari': {'gravitycapillary': []},
 'gravitycontrol': {'gravitycontrolled': []},
 'gravitydefi': {'gravitydefying': []},
 'gravitydepend': {'gravitydependent': []},
 'gravityf': {'gravityfed': []},
 'gravityfe': {'gravityfeed': []},
 'gravityfre': {'gravityfree': []},
 'gravitygradi': {'gravitygradient': []},
 'gravityi': {'gravityis': []},
 'gravityinduc': {'gravityinduced': []},
 'gravitylik': {'gravitylike': []},
 'gravitymet': {'gravitymeter': []},
 'gravitynotifi': {'gravitynotify': []},
 'gravitypow': {'gravitypowered': []},
 'gravityrel': {'gravityrelated': []},
 'gravitysens': {'gravitysensing': []},
 'gravitysensit': {'gravitysensitive': []},
 'gravitytyp': {'gravitytype': []},
 'gravitywav': {'gravitywave': ['gravitywaves']},
 'gravitywave': ['gravitywaves'],
 'graviu': {'gravius': []},
 'graviumqu': {'graviumque': []},
 'gravjti': {'gravjty': []},
 'gravl': {'gravling': []},
 'gravlak': {'gravlaks': []},
 'gravle': {'gravlee': []},
 'gravli': {'gravly': []},
 'gravlti': {'gravlty': []},
 'gravn': {'gravning': []},
 'gravo': {'gravos': []},
 'gravoi': {'gravois': []},
 'gravometr': {'gravometric': []},
 'gravon': {'gravone': []},
 'gravos': {'gravose': []},
 'gravosa': {'gravosas': []},
 'gravotherm': {'gravothermal': []},
 'gravplad': {'gravplads': []},
 'gravsl': {'gravsled': []},
 'gravt': {'gravts': []},
 'gravti': {'gravty': []},
 'gravur': {'gravure': []},
 'gravura': {'gravuras': []},
 'gravylik': {'gravylike': []},
 'gravystain': {'gravystained': []},
 'graw': {'grawe': ['grawed', 'grawes'], 'grawing': [], 'graws': []},
 'grawack': {'grawacke': []},
 'grawacki': {'grawacky': []},
 'grawe': ['grawed', 'grawes'],
 'graweer': {'graweere': []},
 'grawemey': {'grawemeyer': []},
 'grawhil': {'grawhill': []},
 'grawl': {'grawls': []},
 'grawnt': {'grawnte': ['grawnted']},
 'grawnte': ['grawnted'],
 'grawund': {'grawunder': []},
 'gray': ['graye',
          'grayes',
          'grayed',
          'grayely',
          'graying',
          'grayeli',
          'grayness'],
 "gray'": {"gray's": []},
 'grayan': {'grayans': []},
 'grayanu': {'grayanus': []},
 'grayback': ['graybacked'],
 'graybark': {'graybarked': []},
 'graybeard': ['graybearded'],
 'graybeig': {'graybeige': []},
 'graybel': {'graybell': []},
 'graybil': {'graybill': ['graybills']},
 'graybill': ['graybills'],
 'grayblu': {'grayblue': ['grayblues']},
 'grayblue': ['grayblues'],
 'graybodi': {'graybodied': [], 'graybodies': [], 'graybody': []},
 'grayboy': {'grayboys': []},
 'graybreast': {'graybreasted': []},
 'graybridg': {'graybridge': []},
 'graybrook': {'graybrooke': []},
 'graybul': {'graybull': []},
 'graybullianu': {'graybullianus': []},
 'grayc': {'grayce': []},
 'graycarpet': {'graycarpeted': []},
 'graycheek': {'graycheeked': []},
 'grayclad': {'grayclads': []},
 'graycloak': {'graycloaked': []},
 'graycoat': {'graycoated': [], 'graycoats': []},
 'graycod': {'graycode': []},
 'graycolor': {'graycolored': []},
 'graycrown': {'graycrowned': []},
 'graydon': {'graydons': []},
 'grayeagl': {'grayeagle': []},
 'grayesinn': {'grayesinne': []},
 'grayet': {'grayetal': []},
 'grayevski': {'grayevsky': []},
 'grayey': {'grayeyed': [], 'grayeyes': []},
 'grayfac': {'grayfaced': []},
 'grayfel': {'grayfell': []},
 'grayfield': {'grayfields': []},
 'grayflannel': {'grayflanneled': []},
 'grayfleck': {'grayflecked': []},
 'grayfli': {'grayfly': []},
 'grayflow': {'grayflower': []},
 'grayfriar': {'grayfriars': []},
 'grayfrier': {'grayfriers': []},
 'grayglov': {'graygloved': []},
 'graygreen': {'graygreens': []},
 'graygul': {'graygull': []},
 'grayhair': {'grayhaired': [], 'grayhairs': []},
 'grayhead': {'grayheaded': [], 'grayheads': []},
 'grayhil': {'grayhill': []},
 'grayhors': {'grayhorse': []},
 'grayhound': {'grayhounde': [], 'grayhounds': []},
 'grayi': {'grayis': []},
 'grayish': {'grayishness': []},
 'grayishblu': {'grayishblue': []},
 'grayishcolor': {'grayishcolored': []},
 'grayishlook': {'grayishlooking': []},
 'grayishr': {'grayishred': []},
 'grayishwhit': {'grayishwhite': []},
 'grayiti': {'grayity': []},
 'grayjacket': {'grayjackets': []},
 'grayl': {'grayle': ['grayles'], 'grayling': ['graylings']},
 'graylag': {'graylag': []},
 'grayland': {'graylands': []},
 'grayle': ['grayles'],
 'grayleav': {'grayleaved': []},
 'grayleg': {'graylegs': []},
 'graylevel': {'graylevels': []},
 'grayli': {'graylie': [], 'grayly': []},
 'graylin': {'grayline': []},
 'grayling': ['graylings'],
 'graylingwel': {'graylingwell': []},
 'graylist': {'graylisted': [], 'graylisting': [], 'graylists': []},
 'graylook': {'graylooking': []},
 'graym': {'grayme': []},
 'graymarin': {'graymarine': []},
 'graymatt': {'graymatter': []},
 'graymet': {'graymetal': []},
 'graymil': {'graymills': []},
 'graymor': {'graymore': []},
 'graymustach': {'graymustached': []},
 'grayn': {'grayne': ['grayned', 'graynes'], 'grayns': []},
 'grayne': ['grayned', 'graynes'],
 'grayout': {'grayouts': []},
 'graypaint': {'graypainted': []},
 'graypurpl': {'graypurple': []},
 'grayr': {'grayred': []},
 'grayrob': {'grayrobed': []},
 'grayrock': {'grayrocks': []},
 'grayroof': {'grayroofed': []},
 'graysbi': {'graysby': []},
 'grayscal': {'grayscale': ['grayscaled', 'grayscales'], 'grayscaling': []},
 'grayscale': ['grayscaled', 'grayscales'],
 'grayshad': {'grayshaded': []},
 'grayshingl': {'grayshingled': []},
 'graysilv': {'graysilver': []},
 'grayskin': {'grayskinned': []},
 'grayskul': {'grayskull': []},
 'grayslak': {'grayslake': []},
 'grayson': {'graysons': []},
 'graysonit': {'graysonites': []},
 'graysonvil': {'graysonville': []},
 'grayspeckl': {'grayspeckled': []},
 'graystan': {'graystane': ['graystanes']},
 'graystane': ['graystanes'],
 'graystok': {'graystoke': []},
 'grayston': {'graystone': ['graystones']},
 'graystone': ['graystones'],
 'graystr': {'graystring': []},
 'graystreak': {'graystreaked': []},
 'graystrip': {'graystriped': []},
 'graysuit': {'graysuited': []},
 'graysvil': {'graysville': []},
 'grayth': {'graythely': []},
 'graythorp': {'graythorpe': []},
 'graythwait': {'graythwaite': []},
 'graytil': {'graytiled': []},
 'grayting': {'graytinged': []},
 'graytint': {'graytinted': []},
 'grayton': {'graytone': ['graytones', 'graytoned']},
 'graytone': ['graytones', 'graytoned'],
 'grayuniform': {'grayuniformed': []},
 'grayvalu': {'grayvalue': ['grayvalues']},
 'grayvalue': ['grayvalues'],
 'grayvil': {'grayville': []},
 'grayvillens': {'grayvillense': []},
 'grayw': {'graywing': ['graywings']},
 'graywack': {'graywacke': ['graywackes'], 'graywacks': []},
 'graywacke': ['graywackes'],
 'graywaek': {'graywaeke': []},
 'graywal': {'graywalled': []},
 'graywar': {'grayware': ['graywares']},
 'grayware': ['graywares'],
 'graywat': {'graywater': []},
 'graywel': {'graywell': []},
 'graywhisk': {'graywhiskered': []},
 'graywhit': {'graywhite': []},
 'graywing': {'graywinged': []},
 'grayzel': {'grayzell': []},
 'graz': ['grazed', 'grazing', 'grazeing'],
 'grazabl': {'grazable': []},
 'grazco': {'grazcos': []},
 'grazcologn': {'grazcologne': []},
 'graze': {'graz': ['grazed', 'grazing', 'grazeing']},
 'grazeabl': {'grazeable': []},
 'grazebrook': {'grazebrooke': []},
 'grazeland': {'grazelands': []},
 'grazer': {'grazers': []},
 'grazett': {'grazette': ['grazettes']},
 'grazette': ['grazettes'],
 'grazhdan': {'grazhdane': []},
 'grazhdanski': {'grazhdanskie': [], 'grazhdansky': []},
 'grazhdansko': {'grazhdanskoe': []},
 'grazhuli': {'grazhulis': []},
 'grazi': {'grazie': ['grazies'], 'grazis': [], 'grazy': []},
 'grazia': {'grazias': []},
 'graziani': {'grazianis': []},
 'graziano': {'grazianos': []},
 'grazid': {'grazide': []},
 'grazie': ['grazies'],
 'graziel': {'grazielle': []},
 'grazier': {'grazier': []},
 'grazieri': {'graziery': []},
 'grazilhi': {'grazilhier': []},
 'grazing': {'grazinge': []},
 'grazingground': {'grazinggrounds': []},
 'grazingincid': {'grazingincidence': []},
 'grazingland': {'grazinglands': []},
 'grazingli': {'grazingly': []},
 'grazingplac': {'grazingplace': []},
 'grazingrun': {'grazingruns': []},
 'grazio': {'grazios': []},
 'grazios': {'graziose': []},
 'graziosament': {'graziosamente': []},
 'graziosissim': {'graziosissime': []},
 'graznido': {'graznidos': []},
 'grazovski': {'grazovsky': []},
 'grazuleviciu': {'grazulevicius': []},
 'grazuli': {'grazulis': []},
 'grazzanis': {'grazzanise': []},
 'grazzi': {'grazzie': []},
 'grb': {'grbs': []},
 'grba': {'grbas': []},
 'grbb': {'grbbs': []},
 'grbi': {'grby': []},
 'grbnland': {'grbnlands': []},
 'grbnroo': {'grbnroos': []},
 'grbund': {'grbunds': []},
 'grbup': {'grbups': []},
 'grc': {'grcs': []},
 'grcadi': {'grcady': []},
 'grcalli': {'grcally': []},
 'grcathous': {'grcathouse': []},
 'grcatli': {'grcatly': []},
 'grcc': {'grccs': []},
 'grcclci': {'grcclcy': []},
 'grccque': {'grccques': []},
 'grcdo': {'grcdos': []},
 'grce': {'grces': []},
 'grceca': {'grcecas': []},
 'grcecc': {'grcecce': []},
 'grceci': {'grcecis': []},
 'grcecian': {'grcecians': []},
 'grcecic': {'grcecice': []},
 'grcecitati': {'grcecitatis': []},
 'grceco': {'grcecos': []},
 'grcecostasi': {'grcecostasis': []},
 'grcecu': {'grcecus': []},
 'grceculu': {'grceculus': []},
 'grcek': {'grceks': []},
 'grceli': {'grcely': []},
 'grcen': {'grcens': []},
 'grcenacr': {'grcenacre': []},
 'grcenberg': {'grcenberger': []},
 'grcencastl': {'grcencastle': []},
 'grcenhil': {'grcenhill': []},
 'grcenland': {'grcenlander': ['grcenlanders'], 'grcenlandic': []},
 'grcenlander': ['grcenlanders'],
 'grcenlandicu': {'grcenlandicus': []},
 'grcenslad': {'grcenslade': []},
 'grcenwel': {'grcenwell': []},
 'grceviu': {'grcevius': []},
 'grcgarious': {'grcgariousness': []},
 'grcgoir': {'grcgoire': []},
 'grcgora': {'grcgoras': []},
 'grcgori': {'grcgorie': ['grcgories'], 'grcgory': []},
 'grcgorie': ['grcgories'],
 'grcgoriu': {'grcgorius': []},
 'grcgoroviu': {'grcgorovius': []},
 'grci': {'grcy': []},
 'grcima': {'grcimas': []},
 'grcle': {'grcles': []},
 'grcnell': {'grcnelle': []},
 'grcnvill': {'grcnville': ['grcnvilles']},
 'grcnville': ['grcnvilles'],
 'grcoupl': {'grcoupled': []},
 'grctiu': {'grctius': []},
 'grctri': {'grctry': []},
 'grcu': {'grcus': []},
 'grcuit': {'grcuits': []},
 'grculat': {'grculation': []},
 'grcumstanc': {'grcumstance': ['grcumstances']},
 'grcumstance': ['grcumstances'],
 'grcund': {'grcunds': []},
 'grcup': {'grcups': []},
 'grcuvil': {'grcuville': []},
 'grcve': {'grcves': []},
 'grcvi': {'grcvy': []},
 'grcvill': {'grcville': []},
 'grcw': {'grcws': []},
 'grcyfriar': {'grcyfriars': []},
 'grcyston': {'grcystone': []},
 'grcywack': {'grcywacke': []},
 'grd': {'grds': []},
 'grdberfeld': {'grdberfelder': []},
 'grdberkund': {'grdberkunde': []},
 'grdce': {'grdces': []},
 'grdcia': {'grdcias': []},
 'grdfica': {'grdficas': []},
 'grdfico': {'grdficos': []},
 'grdga': {'grdgas': []},
 'grdgd': {'grdgds': []},
 'grdgoir': {'grdgoire': []},
 'grdinn': {'grdinne': []},
 'grdma': {'grdmas': []},
 'grdnland': {'grdnlands': []},
 'grdnroo': {'grdnroos': []},
 'grdtri': {'grdtry': []},
 'grdualli': {'grdually': []},
 'grdund': {'grdunds': []},
 'grdup': {'grdups': []},
 'grdvi': {'grdvy': []},
 'grdzelidz': {'grdzelidze': []},
 'gre': {'gres': []},
 "gre'c": {"gre'ce": []},
 "gre'v": {"gre've": []},
 "gre'vi": {"gre'vy": []},
 'grea': {'greas': []},
 "grea'li": {"grea'ly": []},
 'greabl': {'greable': []},
 'greac': {'greace': []},
 'greactant': {'greactants': []},
 'greadi': {'gready': []},
 'greadili': {'greadily': []},
 'greaf': {'greafe': ['greafed'], 'greafs': []},
 'greafe': ['greafed'],
 'greafi': {'greafy': []},
 'greafli': {'greafly': []},
 'greaili': {'greaily': []},
 'greak': {'greake': ['greaked'], 'greaks': []},
 'greake': ['greaked'],
 'greal': {'greale': [], 'grealness': []},
 'greali': {'grealis': [], 'grealy': []},
 'grealli': {'greally': []},
 'grealti': {'grealty': []},
 'gream': {'greame': ['greames'], 'greams': []},
 'greame': ['greames'],
 'grean': {'greane': [], 'greans': []},
 'greani': {'greany': []},
 'greania': {'greanias': []},
 'greanvil': {'greanville': []},
 'grear': {'greared': [], 'greares': [], 'grearness': []},
 'greari': {'greary': []},
 'grearli': {'grearly': []},
 'greas': {'grease': ['greased', 'greasely'], 'greasing': ['greasings']},
 'greasabl': {'greasable': []},
 'greasbi': {'greasby': []},
 'grease': ['greased', 'greasely'],
 'greasebal': {'greaseball': []},
 'greaseband': {'greasebands': []},
 'greasebas': {'greasebased': []},
 'greaseblacken': {'greaseblackened': []},
 'greaseburg': {'greaseburger': ['greaseburgers']},
 'greaseburger': ['greaseburgers'],
 'greaseco': {'greasecoated': []},
 'greasecov': {'greasecovered': []},
 'greasecup': {'greasecups': []},
 'greasecut': {'greasecutting': []},
 'greasedlightn': {'greasedlightning': []},
 'greaseencrust': {'greaseencrusted': []},
 'greasefil': {'greasefilled': []},
 'greasefre': {'greasefree': []},
 'greasegun': {'greaseguns': []},
 'greaseimpregn': {'greaseimpregnated': []},
 'greaselamin': {'greaselaminated': []},
 'greaselik': {'greaselike': []},
 'greaselubr': {'greaselubricated': []},
 'greasemark': {'greasemarks': []},
 'greasemonkey': {'greasemonkeys': []},
 'greasepack': {'greasepacked': []},
 'greasepaint': ['greasepainted'],
 'greasepot': {'greasepots': []},
 'greaseproof': {'greaseproofing': [], 'greaseproofness': []},
 'greaser': {'greaser': []},
 'greaseresist': {'greaseresistant': []},
 'greasesmear': {'greasesmeared': []},
 'greasesmudg': {'greasesmudged': []},
 'greasesoak': {'greasesoaked': []},
 'greasespatt': {'greasespattered': []},
 'greasespot': {'greasespots': [], 'greasespotted': []},
 'greasestain': {'greasestained': []},
 'greasestreak': {'greasestreaked': []},
 'greasewood': {'greasewood': []},
 'greasi': {'greasie': ['greasies'], 'greasiness': [], 'greasy': []},
 'greasie': ['greasies'],
 'greasili': {'greasily': []},
 'greasing': ['greasings'],
 'greasli': {'greasly': []},
 'greasqu': {'greasque': []},
 'greasyfac': {'greasyfaced': []},
 'greasyhair': {'greasyhaired': []},
 'greasylook': {'greasylooking': []},
 'great': ['greate',
           'greated',
           'greates',
           'greatful',
           'greately',
           'greating',
           'greatness',
           'greatings',
           'greateful',
           'greateness',
           'greatfully',
           'greatefully',
           'greatfulness'],
 "great'i": {"great'y": []},
 'greata': {'greatas': []},
 'greatadvantag': {'greatadvantage': []},
 'greataunt': {'greataunts': []},
 'greatbank': {'greatbanks': []},
 'greatbelli': {'greatbellied': []},
 'greatbook': {'greatbooks': []},
 'greatbridg': {'greatbridge': []},
 'greatcar': {'greatcare': []},
 'greatchang': {'greatchange': []},
 'greatchest': {'greatchesters': []},
 'greatcircl': {'greatcircle': []},
 'greatciti': {'greatcity': []},
 'greatcoat': ['greatcoated'],
 'greatcrest': {'greatcrested': []},
 'greatdang': {'greatdanger': []},
 'greatdegre': {'greatdegree': []},
 'greatdepress': {'greatdepression': []},
 'greatdifficulti': {'greatdifficulty': []},
 'greatdist': {'greatdistance': []},
 'greatel': {'greatell': []},
 'greateli': {'greatelie': []},
 'greately': {'greatelye': []},
 'greaten': {'greatened': [],
             'greatenes': [],
             'greatening': [],
             'greatens': []},
 'greateness': {'greatenesse': []},
 'greater': {'greaterness': [], 'greaters': []},
 'greaterdegre': {'greaterdegree': []},
 'greaterman': {'greatermans': []},
 'greaternumb': {'greaternumber': []},
 'greaterproport': {'greaterproportion': []},
 'greaterth': {'greaterthe': []},
 'greaterthanequ': {'greaterthanequal': []},
 'greaterthanth': {'greaterthanthe': []},
 'greatervil': {'greaterville': []},
 'greatest': {'greateste': [], 'greatests': []},
 'greatestev': {'greatestever': []},
 'greatesthappi': {'greatesthappiness': []},
 'greatesthit': {'greatesthits': []},
 'greatestimport': {'greatestimportance': []},
 'greatestnumb': {'greatestnumber': []},
 'greatestposs': {'greatestpossible': []},
 'greatey': {'greateyed': []},
 'greatfath': {'greatfather': []},
 'greatfi': {'greatfy': []},
 'greatful': {'greatfull': []},
 'greatgrac': {'greatgrace': []},
 'greatgrand': {'greatgrands': []},
 'greatgrandaught': {'greatgrandaughter': []},
 'greatgranddaddi': {'greatgranddaddy': []},
 'greatgranddaught': {'greatgranddaughter': ['greatgranddaughters']},
 'greatgranddaughter': ['greatgranddaughters'],
 'greatgrandfath': {'greatgrandfather': ['greatgrandfathers']},
 'greatgrandfather': ['greatgrandfathers'],
 'greatgrandkid': {'greatgrandkids': []},
 'greatgrandmoth': {'greatgrandmother': ['greatgrandmothers']},
 'greatgrandmother': ['greatgrandmothers'],
 'greatgrandniec': {'greatgrandniece': []},
 'greatgrandpar': {'greatgrandparent': ['greatgrandparents']},
 'greatgrandparent': {'greatgrandparental': []},
 'greatgrandsir': {'greatgrandsire': ['greatgrandsires']},
 'greatgrandsire': ['greatgrandsires'],
 'greatgrandson': {'greatgrandsons': []},
 'greatgranduncl': {'greatgranduncle': []},
 'greatgranni': {'greatgranny': []},
 'greatgreat': {'greatgreats': []},
 'greath': {'greathed': ['greatheds']},
 'greathal': {'greathall': []},
 'greathe': {'greatheed': ['greatheeds']},
 'greathead': {'greatheaded': [], 'greatheads': []},
 'greatheart': {'greathearted': [], 'greathearts': []},
 'greathearted': {'greatheartedness': []},
 'greatheartedli': {'greatheartedly': []},
 'greathed': ['greatheds'],
 'greatheed': ['greatheeds'],
 'greathil': {'greathill': []},
 'greathorn': {'greathorned': []},
 'greathous': {'greathouse': ['greathouses']},
 'greathouse': ['greathouses'],
 'greati': {'greaty': []},
 'greatili': {'greatily': []},
 'greatimport': {'greatimportance': []},
 'greativ': {'greative': []},
 'greatji': {'greatjy': []},
 'greatlak': {'greatlakes': []},
 'greatlaw': {'greatlaws': []},
 'greatle': {'greatlee': []},
 'greatli': {'greatlie': [], 'greatly': []},
 'greatlif': {'greatlife': []},
 'greatlimb': {'greatlimbed': []},
 'greatlittl': {'greatlittle': []},
 'greatlook': {'greatlooking': []},
 'greatly': {'greatlye': []},
 'greatlyadmir': {'greatlyadmired': []},
 'greatlyaffect': {'greatlyaffected': []},
 'greatlydiminish': {'greatlydiminished': []},
 'greatlyenhanc': {'greatlyenhanced': []},
 'greatlyenlarg': {'greatlyenlarged': []},
 'greatlyfacilit': {'greatlyfacilitated': []},
 'greatlyimprov': {'greatlyimproved': []},
 'greatlyincreas': {'greatlyincreased': []},
 'greatlyinfluenc': {'greatlyinfluenced': []},
 'greatlyinterest': {'greatlyinterested': []},
 'greatlypleas': {'greatlypleased': []},
 'greatlyreduc': {'greatlyreduced': []},
 'greatlystrengthen': {'greatlystrengthened': []},
 'greatlysurpris': {'greatlysurprised': []},
 'greatmajor': {'greatmajority': []},
 'greatmak': {'greatmaking': []},
 'greatmani': {'greatmany': []},
 'greatmeasur': {'greatmeasure': []},
 'greatmind': {'greatminded': []},
 'greatminded': {'greatmindedness': []},
 'greatmoth': {'greatmother': []},
 'greatn': {'greatne': ['greatnes'], 'greatning': []},
 'greatnat': {'greatnation': []},
 'greatne': {'greatnees': []},
 'greatnef': {'greatnefe': [], 'greatnefs': []},
 'greatneff': {'greatneffe': []},
 'greatnefl': {'greatnefle': []},
 'greatnei': {'greatneis': []},
 'greatnel': {'greatnels': []},
 'greatnephew': {'greatnephews': []},
 'greatnes': {'greatnese': []},
 'greatness': {'greatnesse': []},
 'greatnet': {'greatnets': []},
 'greatniec': {'greatniece': ['greatnieces']},
 'greatniece': ['greatnieces'],
 'greatnumb': {'greatnumber': ['greatnumbers']},
 'greatnumber': ['greatnumbers'],
 'greatpain': {'greatpains': []},
 'greatplain': {'greatplains': []},
 'greatpotenti': {'greatpotential': []},
 'greatpow': {'greatpower': ['greatpowers']},
 'greatpower': ['greatpowers'],
 'greatprim': {'greatprimer': []},
 'greatrack': {'greatracks': []},
 'greatrak': {'greatrake': ['greatrakes'], 'greatraks': []},
 'greatrake': ['greatrakes'],
 'greatri': {'greatry': []},
 'greatrussian': {'greatrussians': []},
 'greatservic': {'greatservice': []},
 'greatship': {'greatships': []},
 'greatsing': {'greatsinger': []},
 'greatsit': {'greatsites': []},
 'greatsmel': {'greatsmelling': []},
 'greatsoul': {'greatsouled': []},
 'greatsound': {'greatsounding': []},
 'greatspirit': {'greatspirited': []},
 'greatston': {'greatstone': []},
 'greatsword': {'greatswords': []},
 'greatt': {'greatte': []},
 'greattail': {'greattailed': []},
 'greattast': {'greattasting': []},
 'greatth': {'greatthe': [], 'greatthings': []},
 'greatthroat': {'greatthroated': []},
 'greatti': {'greatty': []},
 'greatto': {'greattoe': ['greattoes']},
 'greattoe': ['greattoes'],
 'greatumli': {'greatumly': []},
 'greatuncl': {'greatuncle': ['greatuncles']},
 'greatuncle': ['greatuncles'],
 'greatur': {'greature': ['greatures']},
 'greature': ['greatures'],
 'greatvalu': {'greatvalue': []},
 'greatvarieti': {'greatvariety': []},
 'greatwa': {'greatwas': []},
 'greatwal': {'greatwall': []},
 'greatwhit': {'greatwhite': []},
 'greatwing': {'greatwinged': []},
 'greatwork': {'greatworks': []},
 'greav': {'greave': ['greaved'], 'greaving': []},
 'greave': ['greaved'],
 'greaves': {'greaves': []},
 'greavesburi': {'greavesbury': []},
 'greavett': {'greavette': []},
 'greavi': {'greavy': []},
 'greavil': {'greaville': []},
 'greavou': {'greavous': []},
 'greavsi': {'greavsie': []},
 'greaz': {'greaze': ['greazed'], 'greazing': []},
 'greaze': ['greazed'],
 'greazi': {'greazie': [], 'greazy': []},
 'greb': {'grebs': []},
 'greban': {'grebans': []},
 'grebani': {'grebanier': []},
 'grebb': {'grebbe': []},
 'grebbel': {'grebbell': []},
 'grebbi': {'grebby': []},
 'grebbl': {'grebble': []},
 'grebe': {'grebe': [], 'grebing': []},
 'grebel': {'grebell': [], 'grebels': []},
 'grebelik': {'grebelike': []},
 'grebeliu': {'grebelius': []},
 'grebelski': {'grebelsky': []},
 'greben': {'grebene': []},
 'grebenkemp': {'grebenkemper': []},
 'grebenski': {'grebensky': []},
 'grebi': {'greby': []},
 'grebil': {'grebill': []},
 'grebing': {'grebinger': []},
 'grebl': {'greble': []},
 'grebliuna': {'grebliunas': []},
 'grebo': {'greboes': [], 'grebos': []},
 'grebov': {'greboval': []},
 'grebowski': {'grebowsky': []},
 'grebu': {'grebus': []},
 'grec': {'grecs': []},
 'greca': {'grecae': [], 'grecas': []},
 'grecal': {'grecale': []},
 'grecau': {'grecaue': ['grecaues']},
 'grecaue': ['grecaues'],
 'grecc': {'grecce': [], 'greccs': []},
 'grece': {'grecee': [], 'greces': []},
 'grecgu': {'grecgue': ['grecgues']},
 'grecgue': ['grecgues'],
 'grech': {'greche': []},
 'grecheski': {'grechesky': []},
 'greci': {'grecie': [], 'grecis': [], 'grecy': []},
 'grecia': {'greciae': []},
 'grecian': ['grecianize', 'grecianism', 'grecianized', 'grecianizing'],
 'grecianis': {'grecianise': ['grecianised']},
 'grecianise': ['grecianised'],
 'grecianstyl': {'grecianstyle': []},
 'grecinu': {'grecinus': []},
 'greciou': {'grecious': []},
 'grecis': {'grecised': [], 'grecising': []},
 'grecism': {'grecisms': []},
 'grecismu': {'grecismus': []},
 'grecist': {'grecists': []},
 'greciz': {'grecize': ['grecized'], 'grecizing': []},
 'grecize': ['grecized'],
 'greck': {'grecke': [], 'grecks': []},
 'grecki': {'greckie': []},
 'greclci': {'greclcy': []},
 'grecli': {'grecly': []},
 'grecn': {'grecne': []},
 'grecnacr': {'grecnacre': []},
 'grecnberg': {'grecnberger': []},
 'grecncastl': {'grecncastle': []},
 'grecnhil': {'grecnhill': []},
 'grecnland': {'grecnlander': ['grecnlanders'], 'grecnlandic': []},
 'grecnlander': ['grecnlanders'],
 'grecnwel': {'grecnwell': []},
 'greco': {'greco': []},
 'grecoarab': {'grecoarabic': []},
 'grecoasiat': {'grecoasiatic': []},
 'grecobyzantin': {'grecobyzantine': []},
 'grecoesqu': {'grecoesque': []},
 'grecoislam': {'grecoislamic': []},
 'grecolatino': {'grecolatinos': []},
 'grecoman': {'grecomans': []},
 'grecoorient': {'grecooriental': []},
 'grecophil': {'grecophile': ['grecophiles']},
 'grecophile': ['grecophiles'],
 'grecophon': {'grecophone': []},
 'grecori': {'grecory': []},
 'grecoromain': {'grecoromaine': []},
 'grecoroman': {'grecoromans': []},
 'grecostasi': {'grecostasis': []},
 'grecqu': {'grecque': ['grecques']},
 'grecquc': {'grecqucs': []},
 'grecque': ['grecques'],
 'grect': {'grected': []},
 'grecu': {'grecus': []},
 'greda': {'gredas': []},
 'gredd': {'greddes': []},
 'grede': {'gredely': [], 'gredes': [], 'greding': []},
 'gredg': {'gredge': []},
 'gredi': {'gredie': [], 'grediness': [], 'gredy': ['gredys']},
 'gredient': {'gredients': []},
 'gredili': {'gredily': []},
 'gredin': {'gredines': [], 'gredins': []},
 'greding': {'gredinger': []},
 'gredisan': {'gredisans': []},
 'gredit': {'gredits': []},
 'greditz': {'greditzer': []},
 'gredo': {'gredos': []},
 'gredual': {'gredually': []},
 'greduat': {'greduate': []},
 'gredy': {'gredye': []},
 'gredyn': {'gredynes': []},
 'gree': {'greeing': [], 'grees': []},
 'greeabl': {'greeable': []},
 'greeabli': {'greeably': []},
 'greeb': {'greebe': []},
 'greebi': {'greeby': []},
 'greebl': {'greeble': ['greebles']},
 'greeble': ['greebles'],
 'greec': {'greece': ['greeced'], 'greecs': []},
 'greeca': {'greecas': []},
 'greece': ['greeced'],
 'greechi': {'greechie': []},
 'greeci': {'greecis': []},
 'greecian': {'greecians': []},
 'greeco': {'greecos': []},
 'greecu': {'greecus': []},
 'greed': ['greede', 'greedely', 'greedful', 'greeding', 'greedings'],
 'greedhare': {'greedharee': []},
 'greedhead': {'greedheads': []},
 'greedi': {'greedie': ['greedies'], 'greediness': [], 'greedy': []},
 'greedie': ['greedies'],
 'greedili': {'greedilie': [], 'greedily': []},
 'greedin': {'greedines': []},
 'greedinef': {'greedinefs': []},
 'greediness': {'greedinesse': []},
 'greedless': {'greedlessness': []},
 'greedli': {'greedly': []},
 'greedmor': {'greedmore': []},
 'greedy': {'greedye': [], 'greedyness': []},
 'greedydu': {'greedydual': []},
 'greedygut': {'greedyguts': []},
 'greedylook': {'greedylooking': []},
 'greedyness': {'greedynesse': []},
 'greee': {'greees': []},
 'greeec': {'greeece': []},
 'greeek': {'greeeks': []},
 'greeen': {'greeene': []},
 'greeenhous': {'greeenhouse': []},
 'greeet': {'greeeted': [], 'greeetings': []},
 'greef': {'greefe': ['greefes'], 'greefs': []},
 'greefe': ['greefes'],
 'greeff': {'greeffe': []},
 'greefk': {'greefkes': []},
 'greegre': {'greegree': []},
 'greeh': {'greehs': []},
 'greehi': {'greehy': []},
 'greehous': {'greehouse': ['greehouses']},
 'greehouse': ['greehouses'],
 'greei': {'greeis': []},
 'greek': ['greeke', 'greekes', 'greeked', 'greeking', 'greekness'],
 'greekamerican': {'greekamericans': []},
 'greekarab': {'greekarabic': []},
 'greekaustralian': {'greekaustralians': []},
 'greekbas': {'greekbased': []},
 'greekbyzantin': {'greekbyzantine': []},
 'greekcathol': {'greekcatholic': ['greekcatholics']},
 'greekcatholic': ['greekcatholics'],
 'greekcolumn': {'greekcolumned': []},
 'greekcontrol': {'greekcontrolled': []},
 'greekcypriot': {'greekcypriots': []},
 'greekderiv': {'greekderived': []},
 'greekdomin': {'greekdominated': []},
 'greekeduc': {'greekeducated': []},
 'greekfir': {'greekfire': []},
 'greekhellenist': {'greekhellenistic': []},
 'greeki': {'greeky': []},
 'greekifi': {'greekified': []},
 'greekinfluenc': {'greekinfluenced': []},
 'greekinhabit': {'greekinhabited': []},
 'greekinspir': {'greekinspired': []},
 'greekism': {'greekisms': []},
 'greekist': {'greekists': []},
 'greekl': {'greekling': ['greeklings']},
 'greeklad': {'greeklade': []},
 'greeklanguag': {'greeklanguage': []},
 'greeklett': {'greekletter': []},
 'greekli': {'greekly': []},
 'greeklik': {'greeklike': []},
 'greekling': ['greeklings'],
 'greeklook': {'greeklooking': []},
 'greekmyth': {'greekmyths': []},
 'greekorient': {'greekoriental': []},
 'greekown': {'greekowned': []},
 'greekphilosophi': {'greekphilosophy': []},
 'greekpoli': {'greekpolis': []},
 'greekreviv': {'greekrevival': []},
 'greeksound': {'greeksounding': []},
 'greekspeak': {'greekspeakers': [], 'greekspeaking': []},
 'greekstudi': {'greekstudies': []},
 'greekstyl': {'greekstyle': []},
 'greektempl': {'greektemple': []},
 'greektesta': {'greektestament': []},
 'greektown': {'greektowns': []},
 'greektragedi': {'greektragedy': []},
 'greektrain': {'greektrained': []},
 'greel': {'greele': [], 'greeling': [], 'greels': []},
 'greelc': {'greelcs': []},
 'greelci': {'greelcy': []},
 'greele': {'greelee': []},
 'greeley': ['greeleyism'],
 'greeleyit': {'greeleyites': []},
 'greeleyvil': {'greeleyville': []},
 'greeli': {'greelis': [], 'greely': ['greelys']},
 'greely': ['greelys'],
 'greem': {'greeme': []},
 'greement': {'greements': []},
 'greemvel': {'greemvell': []},
 'green': ['greene', 'greened', 'greening', 'greenely', 'greenness'],
 "green'": {"green's": []},
 'greenacomb': {'greenacombe': []},
 'greenacr': {'greenacre': ['greenacres']},
 'greenacre': ['greenacres'],
 'greenact': {'greenaction': []},
 'greenag': {'greenage': []},
 'greenal': {'greenall': ['greenalls']},
 'greenalit': {'greenalite': []},
 'greenall': ['greenalls'],
 'greenamey': {'greenameyer': []},
 'greenamy': {'greenamyer': []},
 'greenamyr': {'greenamyre': []},
 'greenan': {'greenane': []},
 'greenappl': {'greenapple': []},
 'greenari': {'greenary': []},
 'greenarmytag': {'greenarmytage': []},
 'greenaway': {'greenaways': []},
 'greenback': ['greenbacker', 'greenbacked', 'greenbackers', 'greenbackism'],
 'greenbackvil': {'greenbackville': []},
 'greenbaiz': {'greenbaize': ['greenbaized']},
 'greenbaize': ['greenbaized'],
 'greenbal': {'greenball': []},
 'greenband': {'greenbanded': []},
 'greenbank': {'greenbanks': []},
 'greenbark': {'greenbarked': []},
 'greenbaum': {'greenbaums': []},
 'greenbean': {'greenbeans': []},
 'greenbel': {'greenbell': []},
 'greenbelt': ['greenbelted'],
 'greenberg': ['greenberger'],
 'greenbergian': {'greenbergians': []},
 'greenberi': {'greenbery': []},
 'greenberri': {'greenberry': []},
 'greenbi': {'greenbie': [], 'greenby': []},
 'greenbil': {'greenbill': []},
 'greenblatt': {'greenblatts': []},
 'greenblind': {'greenblindness': []},
 'greenblood': {'greenblooded': []},
 'greenblu': {'greenblue': ['greenblues']},
 'greenblue': ['greenblues'],
 'greenboard': {'greenboards': []},
 'greenbodi': {'greenbodied': []},
 'greenbon': {'greenbone': []},
 'greenbord': {'greenbordered': []},
 'greenbottl': {'greenbottle': []},
 'greenbous': {'greenbouse': []},
 'greenbow': {'greenbowe': []},
 'greenbra': {'greenbrae': []},
 'greenbreek': {'greenbreeks': []},
 'greenbriar': {'greenbriars': []},
 'greenbridg': {'greenbridge': []},
 'greenbrier': {'greenbrier': []},
 'greenbrok': {'greenbroke': []},
 'greenbronz': {'greenbronze': []},
 'greenbug': {'greenbugs': []},
 'greenbuild': {'greenbuilding': []},
 'greenbul': {'greenbuls': []},
 'greenburg': {'greenburger': []},
 'greenburi': {'greenbury': []},
 'greenbush': {'greenbushes': []},
 'greenc': {'greence': []},
 'greencap': {'greencapped': []},
 'greencard': {'greencarders': [], 'greencards': []},
 'greencarpet': {'greencarpeted': []},
 'greencasd': {'greencasde': []},
 'greencastl': {'greencastle': []},
 'greencheck': {'greenchecked': []},
 'greenchemistri': {'greenchemistry': []},
 'greencloth': {'greenclothed': []},
 'greencoat': {'greencoated': [], 'greencoats': []},
 'greencolor': {'greencolored': []},
 'greencolour': {'greencoloured': []},
 'greencor': {'greencore': []},
 'greencov': {'greencovered': []},
 'greencrest': {'greencrested': []},
 'greencrop': {'greencrops': []},
 'greencurtain': {'greencurtained': []},
 'greendal': {'greendale': []},
 'greendel': {'greendell': []},
 'greendi': {'greendyed': []},
 'greendling': {'greendlinger': []},
 'greendom': {'greendomed': []},
 'greendorf': {'greendorfer': []},
 'greendrak': {'greendrake': []},
 'greendrap': {'greendraped': []},
 'greendyk': {'greendyke': ['greendykes']},
 'greendyke': ['greendykes'],
 'greeneastl': {'greeneastle': []},
 'greenebaum': {'greenebaums': []},
 'greenedg': {'greenedged': []},
 'greenel': {'greenell': []},
 'greenembow': {'greenembowered': []},
 'greenembroid': {'greenembroidered': []},
 'greenemei': {'greenemeier': []},
 'greenemit': {'greenemitting': []},
 'greenenamel': {'greenenameled': []},
 'greeneness': {'greenenesse': []},
 'greener': {'greeners': []},
 'greeneri': {'greenery': []},
 'greeneryyalleri': {'greeneryyallery': []},
 'greeness': {'greenesse': []},
 'greenesvil': {'greenesville': []},
 'greenevil': {'greenevile': [], 'greenevill': ['greeneville']},
 'greenevill': ['greeneville'],
 'greenewel': {'greenewell': []},
 'greenewich': {'greenewiche': []},
 'greeney': {'greeneye': ['greeneyed']},
 'greeneye': ['greeneyed'],
 'greeneyeshad': {'greeneyeshade': []},
 'greenfac': {'greenfaced': []},
 'greenfe': {'greenfeed': []},
 'greenfeath': {'greenfeather': ['greenfeathered']},
 'greenfeather': ['greenfeathered'],
 'greenfed': {'greenfeder': []},
 'greenfel': {'greenfell': []},
 'greenfeld': {'greenfelder': [], 'greenfelds': []},
 'greenfield': {'greenfields': []},
 'greenfieldsand': {'greenfieldsanders': []},
 'greenfilt': {'greenfiltered': []},
 'greenfinch': {'greenfinches': []},
 'greenfing': {'greenfinger': ['greenfingers', 'greenfingered']},
 'greenfinger': ['greenfingers', 'greenfingered'],
 'greenfir': {'greenfire': []},
 'greenfleck': {'greenflecked': []},
 'greenflesh': {'greenfleshed': []},
 'greenfli': {'greenfly': []},
 'greenflow': {'greenflowered': []},
 'greenfluoresc': {'greenfluorescent': []},
 'greenfodd': {'greenfodder': []},
 'greenfoliag': {'greenfoliaged': []},
 'greenfood': {'greenfoods': []},
 'greenforc': {'greenforce': []},
 'greenfreez': {'greenfreeze': []},
 'greenfring': {'greenfringed': []},
 'greengag': {'greengage': []},
 'greengair': {'greengairs': []},
 'greengat': {'greengate': ['greengates']},
 'greengate': ['greengates'],
 'greenglass': {'greenglasses': []},
 'greenglaz': {'greenglazed': []},
 'greenglow': {'greenglowing': []},
 'greengoldenli': {'greengoldenly': []},
 'greengood': {'greengoods': []},
 'greengoos': {'greengoose': []},
 'greengown': {'greengowned': []},
 'greengrant': {'greengrants': []},
 'greengrap': {'greengrape': []},
 'greengroc': {'greengrocer': []},
 'greengroceri': {'greengrocery': []},
 'greengrov': {'greengrove': []},
 'greengrow': {'greengrowing': []},
 'greengu': {'greengus': []},
 'greenhack': {'greenhacks': []},
 'greenhair': {'greenhaired': []},
 'greenhal': {'greenhall': []},
 'greenhalg': {'greenhalge': []},
 'greenhalgh': {'greenhalghs': []},
 'greenham': {'greenhams': []},
 'greenhand': {'greenhands': []},
 'greenhandl': {'greenhandled': []},
 'greenhat': {'greenhats': []},
 'greenhau': {'greenhaus': []},
 'greenhay': {'greenhayes': [], 'greenhays': []},
 'greenhead': {'greenheaded': [], 'greenheads': []},
 'greenheart': {'greenhearts': []},
 'greenheight': {'greenheights': []},
 'greenherg': {'greenherger': []},
 'greenhey': {'greenheys': []},
 'greenhid': {'greenhide': []},
 'greenhil': {'greenhill': ['greenhills']},
 'greenhill': ['greenhills'],
 'greenhilp': {'greenhilps': []},
 'greenhith': {'greenhithe': []},
 'greenho': {'greenhoe': []},
 'greenholm': {'greenholme': []},
 'greenhom': {'greenhome': [], 'greenhoms': []},
 'greenhood': {'greenhood': []},
 'greenhop': {'greenhope': []},
 'greenhorn': ['greenhorne'],
 'greenhornensi': {'greenhornensis': []},
 'greenhou': {'greenhous': []},
 'greenhoue': {'greenhouee': []},
 'greenhous': {'greenhouse': ['greenhoused', 'greenhouseful'],
               'greenhousing': []},
 'greenhouse': ['greenhoused', 'greenhouseful'],
 'greenhousega': {'greenhousegas': []},
 'greenhousegas': {'greenhousegases': []},
 'greenhousegeiss': {'greenhousegeisser': []},
 'greenhouseinduc': {'greenhouseinduced': []},
 'greenhouselik': {'greenhouselike': []},
 'greenhow': {'greenhowe': [], 'greenhows': []},
 'greenhu': {'greenhue': ['greenhued']},
 'greenhue': ['greenhued'],
 'greenhyth': {'greenhythe': []},
 'greeni': {'greenie': ['greenies'], 'greenis': [], 'greeny': []},
 'greeniau': {'greeniaus': []},
 'greenidg': {'greenidge': []},
 'greenie': ['greenies'],
 'greenif': {'greenification': []},
 'greening': {'greeninger': []},
 'greenish': {'greenishness': []},
 'greenishblu': {'greenishblue': []},
 'greenishbronz': {'greenishbronze': []},
 'greenishcolor': {'greenishcolored': []},
 'greenishcolour': {'greenishcoloured': []},
 'greenishli': {'greenishly': []},
 'greenishol': {'greenisholive': []},
 'greenishpurpl': {'greenishpurple': []},
 'greenishr': {'greenishred': []},
 'greenishtint': {'greenishtinted': []},
 'greenishwhit': {'greenishwhite': []},
 'greenit': {'greenites': []},
 'greenjacket': {'greenjacketed': [], 'greenjackets': []},
 'greenjean': {'greenjeans': []},
 'greenkeep': {'greenkeeper': ['greenkeepers'], 'greenkeeping': []},
 'greenkeeper': ['greenkeepers'],
 'greenkil': {'greenkill': []},
 'greenknow': {'greenknowe': []},
 'greenl': {'greenle': [], 'greenling': []},
 'greenlagrang': {'greenlagrange': []},
 'greenlak': {'greenlake': []},
 'greenlan': {'greenlane': ['greenlanes']},
 'greenland': ['greenlander', 'greenlandic', 'greenlanders'],
 'greenlandcr': {'greenlandcrs': []},
 'greenlandicu': {'greenlandicus': []},
 'greenlane': ['greenlanes'],
 'greenlaud': {'greenlauders': []},
 'greenlaw': {'greenlaws': []},
 'greenlawn': {'greenlawns': []},
 'greenldg': {'greenldge': []},
 'greenle': {'greenlee': ['greenlees']},
 'greenlea': {'greenleas': []},
 'greenleaf': {'greenleafe': ['greenleafed'], 'greenleafs': []},
 'greenleafe': ['greenleafed'],
 'greenleafwhitti': {'greenleafwhittier': []},
 'greenleap': {'greenleaps': []},
 'greenleas': {'greenlease': []},
 'greenleath': {'greenleather': []},
 'greenleav': {'greenleaved': [], 'greenleaves': []},
 'greenlee': ['greenlees'],
 'greenleif': {'greenleife': []},
 'greenlet': {'greenlets': []},
 'greenley': {'greenleys': []},
 'greenli': {'greenlie': [], 'greenly': ['greenlys']},
 'greenlif': {'greenlife': []},
 'greenlight': {'greenlighted': [], 'greenlighting': [], 'greenlights': []},
 'greenlik': {'greenlike': []},
 'greenlin': {'greenline': ['greenlined'], 'greenlining': []},
 'greenline': ['greenlined'],
 'greenlip': {'greenlipped': []},
 'greenliveri': {'greenliveried': []},
 'greenloan': {'greenloaning': []},
 'greenlook': {'greenlooking': []},
 'greenly': ['greenlys'],
 'greenmail': {'greenmailed': [],
               'greenmailer': ['greenmailers'],
               'greenmailing': []},
 'greenmailer': ['greenmailers'],
 'greenman': {'greenmans': []},
 'greenmantl': {'greenmantle': ['greenmantled']},
 'greenmantle': ['greenmantled'],
 'greenmanur': {'greenmanure': ['greenmanures'], 'greenmanuring': []},
 'greenmanure': ['greenmanures'],
 'greenmanvil': {'greenmanville': []},
 'greenmarket': {'greenmarket': []},
 'greenmeadow': {'greenmeadows': []},
 'greenmor': {'greenmore': []},
 'greenn': {'greennes': []},
 'greenneck': {'greennecked': []},
 'greenness': {'greennesse': []},
 'greenoak': {'greenoaks': []},
 'greenoastl': {'greenoastle': []},
 'greenockian': {'greenockians': []},
 'greenockit': {'greenockite': []},
 'greenog': {'greenoge': []},
 'greenol': {'greenolive': []},
 'greenop': {'greenops': []},
 'greenor': {'greenore': []},
 'greenorang': {'greenorange': []},
 'greenough': {'greenoughs': []},
 'greenpaint': {'greenpainted': []},
 'greenpap': {'greenpaper': ['greenpapered']},
 'greenpaper': ['greenpapered'],
 'greenpea': {'greenpeas': []},
 'greenpeac': {'greenpeace': ['greenpeacer', 'greenpeacers']},
 'greenpeace': ['greenpeacer', 'greenpeacers'],
 'greenpepp': {'greenpepper': []},
 'greenplat': {'greenplate': []},
 'greenplum': {'greenplumed': []},
 'greenpond': {'greenponds': []},
 'greenpow': {'greenpower': []},
 'greenprint': {'greenprints': []},
 'greenproduc': {'greenproducing': []},
 'greenpurpl': {'greenpurple': []},
 'greenr': {'greenred': []},
 'greenrevolut': {'greenrevolution': []},
 'greenri': {'greenry': []},
 'greenridg': {'greenridge': []},
 'greenrigg': {'greenriggs': []},
 'greenrim': {'greenrimmed': []},
 'greenriv': {'greenriver': []},
 'greenrob': {'greenrobed': []},
 'greenroof': {'greenroofed': []},
 'greenroom': {'greenroom': []},
 'greens': {'greens': []},
 'greensand': {'greensand': []},
 'greensauc': {'greensauce': []},
 'greensburi': {'greensbury': []},
 'greenscal': {'greenscaled': []},
 'greenscap': {'greenscape': []},
 'greensch': {'greensche': []},
 'greenschist': {'greenschists': []},
 'greenschistamphibolit': {'greenschistamphibolite': []},
 'greenschistfaci': {'greenschistfacies': []},
 'greenscreen': {'greenscreens': []},
 'greenscum': {'greenscummed': []},
 'greensdal': {'greensdale': []},
 'greense': {'greenseed': []},
 'greenseed': {'greenseeded': []},
 'greensensit': {'greensensitive': []},
 'greensfarm': {'greensfarms': []},
 'greensfeld': {'greensfelder': []},
 'greensferri': {'greensferry': []},
 'greensforg': {'greensforge': []},
 'greenshad': {'greenshaded': []},
 'greenshadow': {'greenshadowed': []},
 'greenshank': {'greenshank': []},
 'greensheet': {'greensheets': []},
 'greenshel': {'greenshell': []},
 'greenshev': {'greensheve': []},
 'greenshicld': {'greenshiclds': []},
 'greenshiel': {'greenshiels': []},
 'greenshield': {'greenshields': []},
 'greenshin': {'greenshine': []},
 'greenshingl': {'greenshingled': []},
 'greenshir': {'greenshire': []},
 'greenshirt': {'greenshirted': [], 'greenshirts': []},
 'greensho': {'greenshoe': []},
 'greenshutt': {'greenshuttered': []},
 'greensick': {'greensickness': []},
 'greensickli': {'greensickly': []},
 'greensid': {'greenside': ['greensides']},
 'greenside': ['greensides'],
 'greensil': {'greensill': []},
 'greensilv': {'greensilver': []},
 'greensit': {'greensite': []},
 'greenskeep': {'greenskeeper': [], 'greenskeeping': []},
 'greenski': {'greensky': []},
 'greenskin': {'greenskinned': [], 'greenskins': []},
 'greenslad': {'greenslade': ['greenslades']},
 'greenslade': ['greenslades'],
 'greenslat': {'greenslate': []},
 'greensleav': {'greensleaves': []},
 'greensleev': {'greensleeve': ['greensleeves']},
 'greensleeve': ['greensleeves'],
 'greenslop': {'greenslopes': []},
 'greensmel': {'greensmelling': []},
 'greensmith': {'greensmiths': []},
 'greensnak': {'greensnake': []},
 'greenson': {'greensons': []},
 'greenspac': {'greenspace': ['greenspaces']},
 'greenspace': ['greenspaces'],
 'greenspan': {'greenspans': []},
 'greenspeckl': {'greenspeckled': []},
 'greenspectacl': {'greenspectacled': []},
 'greenspir': {'greenspire': []},
 'greenspot': {'greenspotted': []},
 'greenspr': {'greenspring': ['greensprings']},
 'greenspring': ['greensprings'],
 'greenst': {'greensted': []},
 'greenstain': {'greenstained': []},
 'greenstein': {'greensteins': []},
 'greenstem': {'greenstemmed': []},
 'greenstick': {'greensticked': [], 'greensticks': []},
 'greenstock': {'greenstockings': []},
 'greenston': {'greenstone': ['greenstones']},
 'greenstone': ['greenstones'],
 'greenstonegranit': {'greenstonegranite': []},
 'greenstreak': {'greenstreaked': []},
 'greenstreet': {'greenstreets': []},
 'greenstrip': {'greenstriped': []},
 'greenstuff': {'greenstuffs': []},
 'greensuit': {'greensuited': []},
 'greensvil': {'greensville': []},
 'greensward': ['greenswarded'],
 'greensword': {'greenswords': []},
 'greentail': {'greentailed': []},
 'greenthroat': {'greenthroated': []},
 'greenthumb': {'greenthumbed': []},
 'greenthwait': {'greenthwaite': []},
 'greentil': {'greentiled': []},
 'greenting': {'greentinged': []},
 'greentint': {'greentinted': []},
 'greentip': {'greentipped': []},
 'greentongu': {'greentongue': []},
 'greentop': {'greentopped': []},
 'greentre': {'greentree': ['greentrees']},
 'greentree': ['greentrees'],
 'greentrim': {'greentrimmed': []},
 'greenturban': {'greenturbaned': []},
 'greenturtl': {'greenturtle': []},
 'greenuniform': {'greenuniformed': []},
 'greenup': {'greenups': []},
 'greenupholst': {'greenupholstered': []},
 'greenval': {'greenvale': []},
 'greenvein': {'greenveined': []},
 'greenvil': {'greenvile': [], 'greenvill': ['greenville']},
 'greenvill': ['greenville'],
 'greenvillag': {'greenvillage': []},
 'greenvillian': {'greenvillians': []},
 'greenvin': {'greenvine': []},
 'greenvo': {'greenvoe': []},
 'greenw': {'greenwing': []},
 'greenwad': {'greenwade': []},
 'greenwal': {'greenwall': ['greenwalls', 'greenwalled']},
 'greenwald': {'greenwalds': []},
 'greenwall': ['greenwalls', 'greenwalled'],
 'greenwar': {'greenware': ['greenwares']},
 'greenware': ['greenwares'],
 'greenwash': {'greenwashed': [], 'greenwashers': [], 'greenwashing': []},
 'greenwast': {'greenwaste': []},
 'greenwat': {'greenwater': []},
 'greenwav': {'greenwave': []},
 'greenway': {'greenway': []},
 'greenwe': {'greenweed': []},
 'greenwel': {'greenwell': ['greenwells']},
 'greenwell': ['greenwells'],
 'greenwelp': {'greenwelps': []},
 'greenwhisk': {'greenwhiskered': []},
 'greenwhit': {'greenwhite': []},
 'greenwich': ['greenwiche', 'greenwicher', 'greenwichers'],
 'greenwichvillag': {'greenwichvillage': []},
 'greenwil': {'greenwill': []},
 'greenwing': {'greenwinged': []},
 'greenwir': {'greenwire': []},
 'greenwood': ['greenwooded'],
 'greenwork': {'greenworks': []},
 'greenyard': {'greenyards': []},
 'greenyblu': {'greenyblue': []},
 'greenywhit': {'greenywhite': []},
 'greep': {'greepe': [], 'greeps': []},
 'greepeac': {'greepeace': []},
 'greequ': {'greeque': ['greeques']},
 'greeque': ['greeques'],
 'greer': {'greere': ['greered'], 'greering': [], 'greers': []},
 'greere': ['greered'],
 'greerthorbeck': {'greerthorbecke': []},
 'grees': {'greese': ['greeses', 'greesed']},
 'greeschund': {'greeschunder': []},
 'greese': ['greeses', 'greesed'],
 'greesi': {'greesy': []},
 'greeston': {'greestone': []},
 'greet': {'greete': ['greetes', 'greeted', 'greeteing'],
           'greeting': [],
           'greets': []},
 'greetbi': {'greetby': []},
 'greete': ['greetes', 'greeted', 'greeteing'],
 'greeter': {'greeter': []},
 'greeti': {'greetis': []},
 'greeting': {'greetinge': ['greetinges']},
 'greetingcard': {'greetingcards': []},
 'greetinge': ['greetinges'],
 'greetingli': {'greetingly': []},
 'greetinglin': {'greetingline': []},
 'greetj': {'greetje': []},
 'greetli': {'greetly': []},
 'greetlng': {'greetlngs': []},
 'greetwel': {'greetwell': []},
 'greeu': {'greeued': [], 'greeuing': []},
 'greeuanc': {'greeuances': []},
 'greeucastl': {'greeucastle': []},
 'greeue': {'greeues': []},
 'greeuhil': {'greeuhill': []},
 'greeuland': {'greeulanders': []},
 'greeuou': {'greeuous': []},
 'greeuousli': {'greeuously': []},
 'greev': {'greeve': ['greeves', 'greeved'], 'greeving': []},
 'greevanc': {'greevance': ['greevances']},
 'greevance': ['greevances'],
 'greeve': ['greeves', 'greeved'],
 'greeveou': {'greeveous': []},
 'greevi': {'greevy': []},
 'greevil': {'greeville': []},
 'greeviou': {'greevious': []},
 'greeviu': {'greevius': []},
 'greevou': {'greevous': []},
 'greevous': {'greevously': []},
 'greevousli': {'greevouslie': []},
 'greez': {'greeze': ['greezed']},
 'greeze': ['greezed'],
 'greezi': {'greezy': []},
 'gref': {'grefs': []},
 'grefe': {'grefes': []},
 'grefenstett': {'grefenstette': []},
 'greff': {'greffe': ['greffes'], 'greffs': []},
 'greffag': {'greffage': []},
 'greffe': {'greffee': ['greffees']},
 'greffee': ['greffees'],
 'greffeniu': {'greffenius': []},
 'greffenstett': {'greffenstette': []},
 'greffier': {'greffiers': []},
 'greffion': {'greffions': []},
 'greffon': {'greffons': []},
 'greffuhl': {'greffuhle': []},
 'greffulh': {'greffulhe': ['greffulhes']},
 'greffulhe': ['greffulhes'],
 'grefk': {'grefkes': []},
 'grefl': {'grefle': []},
 'grefling': {'greflinger': []},
 'grefori': {'grefory': []},
 'greft': {'grefte': []},
 'grefulh': {'grefulhe': []},
 'grefv': {'grefve': []},
 'greg': {'gregative': [], 'gregs': []},
 "greg'ri": {"greg'ry": []},
 'grega': {'gregas': []},
 'gregair': {'gregaire': ['gregaires']},
 'gregaire': ['gregaires'],
 'gregal': {'gregale': ['gregales']},
 'gregale': ['gregales'],
 'gregali': {'gregalis': []},
 'gregaloid': {'gregaloides': []},
 'gregan': {'gregans': []},
 'gregant': {'gregants': []},
 'gregar': {'gregareous': [],
            'gregarism': [],
            'gregarity': [],
            'gregarization': []},
 'gregari': {'gregarious': ['gregariously', 'gregariousness'], 'gregary': []},
 'gregarian': {'gregarians': []},
 'gregarii': {'gregariis': []},
 'gregarin': {'gregarine': []},
 'gregarina': {'gregarinae': [], 'gregarinas': []},
 'gregarinc': {'gregarince': []},
 'gregarinida': {'gregarinidae': []},
 'gregarinidc': {'gregarinidce': []},
 'gregarins': {'gregarinse': []},
 'gregario': {'gregarios': []},
 'gregarious': ['gregariously', 'gregariousness'],
 'gregaris': {'gregarisation': []},
 'gregariu': {'gregarius': []},
 'gregat': {'gregate': ['gregates', 'gregated'],
            'gregating': [],
            'gregation': ['gregations', 'gregational']},
 'gregate': ['gregates', 'gregated'],
 'gregation': {'gregationalism': []},
 'gregationalist': {'gregationalists': []},
 'gregbow': {'gregbowers': []},
 'grege': {'greges': []},
 'gregemqu': {'gregemque': []},
 'gregentiu': {'gregentius': []},
 'gregeoi': {'gregeois': []},
 'gregeois': {'gregeoise': []},
 'greger': {'gregers': []},
 'gregeri': {'gregerie': [], 'gregery': []},
 'gregesqu': {'gregesque': []},
 'gregg': {'gregge': ['gregges'], 'greggs': []},
 'greggain': {'greggains': []},
 'gregge': ['gregges'],
 'gregger': {'greggers': []},
 'greggi': {'greggie': [], 'greggy': []},
 'greggl': {'greggles': []},
 'greggori': {'greggorie': [], 'greggory': []},
 'gregi': {'gregie': [], 'gregis': [], 'gregy': []},
 'gregibu': {'gregibus': []},
 'gregior': {'gregiore': []},
 'gregiou': {'gregious': []},
 'grego': {'gregos': []},
 'gregobi': {'gregoby': []},
 'gregoi': {'gregois': []},
 'gregoir': {'gregoire': ['gregoires']},
 'gregoire': ['gregoires'],
 'gregolr': {'gregolre': []},
 'gregoni': {'gregonis': []},
 'gregonu': {'gregonus': []},
 'gregor': {'gregore': ['gregores'], 'gregoric': ['gregorics'], 'gregors': []},
 'gregora': {'gregorae': [], 'gregoras': []},
 'gregorato': {'gregoratos': []},
 'gregorc': {'gregorcic': []},
 'gregore': ['gregores'],
 'gregoreit': {'gregoreite': []},
 'gregori': {'gregorie': [],
             'gregoriou': ['gregorious'],
             'gregoris': [],
             'gregory': []},
 'gregoria': {'gregorias': []},
 'gregoriad': {'gregoriades': []},
 'gregoriadi': {'gregoriadis': []},
 'gregorian': {'gregorianism': [], 'gregorians': []},
 'gregoriana': {'gregorianae': []},
 'gregorianisch': {'gregorianische': ['gregorianischer']},
 'gregorianische': ['gregorianischer'],
 'gregorianist': {'gregorianists': []},
 'gregoriano': {'gregorianos': []},
 'gregorianu': {'gregorianus': []},
 'gregoric': ['gregorics'],
 'gregorien': {'gregoriens': []},
 'gregorienn': {'gregorienne': ['gregoriennes']},
 'gregorienne': ['gregoriennes'],
 'gregorii': {'gregoriis': []},
 'gregorin': {'gregorins': []},
 'gregorio': {'gregorios': []},
 'gregoriopoli': {'gregoriopolis': []},
 'gregoriou': ['gregorious'],
 'gregoriu': {'gregorius': []},
 'gregoriv': {'gregorivs': []},
 'gregoropoulo': {'gregoropoulos': []},
 'gregorov': {'gregorovic': []},
 'gregorovi': {'gregorovious': []},
 'gregorovin': {'gregorovins': []},
 'gregoroviu': {'gregorovius': []},
 'gregorski': {'gregorsky': []},
 'gregoru': {'gregorus': []},
 'gregory': {'gregorye': ['gregoryes']},
 "gregory'": {"gregory's": []},
 'gregorye': ['gregoryes'],
 'gregoryvil': {'gregoryville': []},
 'gregoti': {'gregoty': []},
 'gregoy': {'gregoys': []},
 'gregpri': {'gregpry': []},
 'gregre': {'gregree': ['gregrees']},
 'gregree': ['gregrees'],
 'gregri': {'gregry': []},
 'gregroir': {'gregroire': []},
 'gregrori': {'gregrory': []},
 'gregsbi': {'gregsby': []},
 'gregsburi': {'gregsbury': []},
 'gregson': {'gregsons': []},
 'gregu': {'gregues': [], 'gregus': []},
 'gregueria': {'greguerias': []},
 'greguir': {'greguire': []},
 'gregur': {'greguric': []},
 'gregura': {'greguras': []},
 'gregwar': {'gregware': []},
 'greh': {'grehs': []},
 'grehaign': {'grehaigne': []},
 'grehm': {'grehme': []},
 'grehound': {'grehounde': ['grehoundes'], 'grehounds': []},
 'grehounde': ['grehoundes'],
 'grehvil': {'grehville': []},
 'grei': {'greis': []},
 'greib': {'greibe': []},
 'greic': {'greice': []},
 'greichisch': {'greichische': []},
 'greichu': {'greichus': []},
 'greiciu': {'greicius': []},
 'greicu': {'greicus': []},
 'greidanu': {'greidanus': []},
 'greider': {'greiderer': []},
 'greidi': {'greidy': []},
 'greiding': {'greidinger': []},
 'greier': {'greiers': []},
 'greif': {'greife': ['greifes'], 'greifs': []},
 'greifbar': {'greifbare': ['greifbares', 'greifbarer']},
 'greifbare': ['greifbares', 'greifbarer'],
 'greife': ['greifes'],
 'greifend': {'greifende': ['greifender']},
 'greifende': ['greifender'],
 'greifened': {'greifeneder': []},
 'greifense': {'greifensee': []},
 'greiff': {'greiffe': []},
 'greiffenberg': {'greiffenberger': []},
 'greiffense': {'greiffensee': []},
 'greifing': {'greifinger': []},
 'greifswald': {'greifswalde': ['greifswalder']},
 'greifswalde': ['greifswalder'],
 'greig': {'greige': [], 'greigs': []},
 'greigit': {'greigite': []},
 'greigneur': {'greigneurs': []},
 'greigsvil': {'greigsville': []},
 'greihound': {'greihoundes': []},
 'greiivil': {'greiiville': []},
 'greijdanu': {'greijdanus': []},
 'greiki': {'greikie': []},
 'greil': {'greiling': []},
 'greilhub': {'greilhuber': []},
 'greilickvil': {'greilickville': []},
 'greilli': {'greilly': []},
 'greilsam': {'greilsamer': []},
 'greilsamm': {'greilsammer': []},
 'greilsheim': {'greilsheimer': []},
 'greim': {'greimes': [], 'greims': []},
 'greima': {'greimas': []},
 'greimer': {'greimers': []},
 'grein': {'greine': ['greines'], 'greins': []},
 'greinach': {'greinacher': []},
 'greindr': {'greindre': ['greindres']},
 'greindre': ['greindres'],
 'greine': ['greines'],
 'greineck': {'greinecker': []},
 'greined': {'greineder': []},
 'greiner': {'greiners': []},
 'greink': {'greinke': []},
 'greinuil': {'greinuile': []},
 'greinvil': {'greinvile': [], 'greinville': []},
 'greis': {'greise': ['greises'], 'greising': []},
 'greisberg': {'greisberger': []},
 'greise': ['greises'],
 'greisem': {'greisemer': []},
 'greisen': ['greisening', 'greisenized', 'greisenization'],
 'greisenalt': {'greisenalter': ['greisenalters']},
 'greisenalter': ['greisenalters'],
 'greisenegg': {'greisenegger': []},
 'greiseng': {'greisenger': []},
 'greisenis': {'greisenisation': [], 'greisenised': []},
 'greishab': {'greishaber': []},
 'greisheim': {'greisheimer': []},
 'greisig': {'greisiger': []},
 'greising': {'greisinger': []},
 'greisli': {'greislie': [], 'greisly': []},
 'greiss': {'greisse': [], 'greissing': []},
 'greissing': {'greissinger': []},
 'greissl': {'greissle': []},
 'greistorf': {'greistorfer': []},
 'greit': {'greite': [], 'greiting': []},
 'greitemey': {'greitemeyer': []},
 'greitli': {'greitlie': [], 'greitly': []},
 'greitn': {'greitnes': []},
 'greitschu': {'greitschus': []},
 'greiu': {'greiued': []},
 'greiuanc': {'greiuances': []},
 'greiuou': {'greiuous': []},
 'greiv': {'greive': ['greives', 'greived'], 'greiving': []},
 'greivanc': {'greivance': ['greivances']},
 'greivance': ['greivances'],
 'greive': ['greives', 'greived'],
 'greivelding': {'greiveldinger': []},
 'greivenc': {'greivences': []},
 'greiviou': {'greivious': []},
 'greivou': {'greivous': []},
 'greivous': {'greivously': []},
 'greiw': {'greiwe': []},
 'grek': {'greks': []},
 'greka': {'grekas': []},
 'greke': {'grekes': []},
 'grekelad': {'grekelade': []},
 'greki': {'grekis': [], 'grekys': []},
 'greko': {'grekos': []},
 'grel': {'grels': []},
 'grele': {'greles': []},
 'grelet': {'grelets': []},
 'greli': {'grelis': [], 'grely': []},
 'greling': {'grelinger': []},
 'grell': {'grelle': ['grelles'], 'grelling': [], 'grells': []},
 'grelle': ['grelles'],
 'grellet': {'grellets': []},
 'grelleti': {'grellety': []},
 'grelley': {'grelleys': []},
 'grelli': {'grellis': [], 'grelly': []},
 'grelling': {'grellinger': []},
 'grelliu': {'grellius': []},
 'grelloi': {'grellois': []},
 'grelo': {'grelos': []},
 'grelot': {'grelots': []},
 'grelott': {'grelottant': [], 'grelotte': ['grelottent']},
 'grelottant': {'grelottante': []},
 'grelotte': ['grelottent'],
 'grelri': {'grelry': []},
 'grelsam': {'grelsamer': []},
 'grem': {'grems': []},
 'grema': {'gremas': []},
 'gremani': {'gremany': []},
 'gremanvil': {'gremanville': []},
 'gremar': {'gremare': []},
 'grembial': {'grembiale': []},
 'grembiul': {'grembiule': []},
 'greme': {'gremes': []},
 'gremel': {'gremels': []},
 'gremes': {'gremese': []},
 'gremi': {'gremy': []},
 'gremial': {'gremiales': [], 'gremials': []},
 'gremialista': {'gremialistas': []},
 'gremii': {'gremiis': []},
 'gremil': {'gremille': []},
 'gremilli': {'gremilly': []},
 'greming': {'greminger': []},
 'gremio': {'gremios': []},
 'gremioqu': {'gremioque': []},
 'gremislavski': {'gremislavsky': []},
 'gremiu': {'gremius': []},
 'gremium': {'gremiums': []},
 'greml': {'gremling': []},
 'gremlin': {'gremlin': []},
 'gremlinlik': {'gremlinlike': []},
 'gremmel': {'gremmels': []},
 'gremmelmai': {'gremmelmaier': []},
 'gremmi': {'gremmie': ['gremmies']},
 'gremmie': ['gremmies'],
 'gremming': {'gremminger': []},
 'gremno': {'gremnos': []},
 'gremonvil': {'gremonville': []},
 'gremor': {'gremore': []},
 'grems': {'gremse': []},
 'gremyachi': {'gremyachy': []},
 'gren': {'grenned': [], 'grenness': [], 'grenning': [], 'grens': []},
 'grena': {'grenas': []},
 'grenabi': {'grenaby': []},
 'grenabl': {'grenable': []},
 'grenac': {'grenacs': []},
 'grenach': {'grenache': ['grenaches', 'grenacher']},
 'grenache': ['grenaches', 'grenacher'],
 'grenad': {'grenade': ['grenaded', 'grenader', 'grenaders', 'grenadeers'],
            'grenading': [],
            'grenadou': []},
 'grenada': {'grenada': []},
 'grenadan': {'grenadans': []},
 'grenade': ['grenaded', 'grenader', 'grenaders', 'grenadeers'],
 'grenadelaunch': {'grenadelauncher': ['grenadelaunchers']},
 'grenadelauncher': ['grenadelaunchers'],
 'grenadelik': {'grenadelike': []},
 'grenadensi': {'grenadensis': []},
 'grenadero': {'grenaderos': []},
 'grenadethrow': {'grenadethrowers': [], 'grenadethrowing': []},
 'grenadi': {'grenadier': [], 'grenady': []},
 'grenadian': {'grenadian': []},
 'grenadier': {'grenadiere': []},
 'grenadierlik': {'grenadierlike': []},
 'grenadierregi': {'grenadierregiment': []},
 'grenadierstrass': {'grenadierstrasse': []},
 'grenadil': {'grenadille': ['grenadilles']},
 'grenadilla': {'grenadillas': []},
 'grenadille': ['grenadilles'],
 'grenadillo': {'grenadilloes': [], 'grenadillos': []},
 'grenadin': {'grenadine': [], 'grenadins': []},
 'grenadita': {'grenaditas': []},
 'grenadln': {'grenadlnes': []},
 'grenado': {'grenadoes': [], 'grenados': []},
 'grenag': {'grenager': []},
 'grenail': {'grenaille': ['grenailles']},
 'grenaille': ['grenailles'],
 'grenal': {'grenall': []},
 'grenan': {'grenane': []},
 'grenand': {'grenander': []},
 'grenat': {'grenate': ['grenates'], 'grenats': []},
 'grenate': ['grenates'],
 'grenatit': {'grenatite': []},
 'grenberg': {'grenberger': []},
 'grenbi': {'grenby': []},
 'grencavag': {'grencavage': []},
 'grencest': {'grencester': []},
 'grench': {'grenche': []},
 'grenci': {'grencis': []},
 'grencll': {'grenclle': []},
 'grend': {'grende': []},
 'grendal': {'grendale': [], 'grendall': ['grendalls']},
 'grendall': ['grendalls'],
 'grendel': {'grendell': [], 'grendels': []},
 'grendelmei': {'grendelmeier': []},
 'grenden': {'grendene': []},
 'grendep': {'grendeps': []},
 'grendi': {'grendy': ['grendys']},
 'grendl': {'grendle': ['grendles']},
 'grendle': ['grendles'],
 'grendon': {'grendons': []},
 'grendort': {'grendorter': []},
 'grendy': ['grendys'],
 'grene': {'grenee': [], 'grenes': [], 'grening': []},
 'grenech': {'greneche': []},
 'grenefeld': {'grenefelde': []},
 'grenek': {'greneker': []},
 'grenel': {'grenell': ['grenelle', 'grenelles']},
 'grenelef': {'grenelefe': []},
 'grenell': ['grenelle', 'grenelles'],
 'grener': {'greneral': ['grenerally']},
 'greneral': ['grenerally'],
 'greneray': {'greneraye': []},
 'grenested': {'grenestede': []},
 'grenet': {'grenets': []},
 'greneti': {'grenetier': ['grenetiers']},
 'grenetier': ['grenetiers'],
 'grenett': {'grenette': []},
 'grenevil': {'greneville': []},
 'grenewich': {'grenewiche': []},
 'grenewod': {'grenewode': []},
 'grenewych': {'grenewyche': []},
 'grenf': {'grenfeli': []},
 'grenfal': {'grenfall': []},
 'grenfel': {'grenfell': ['grenfells']},
 'grenfelf': {'grenfelfs': []},
 'grenfell': ['grenfells'],
 'grenfelp': {'grenfelps': []},
 'grenfelt': {'grenfelts': []},
 'grenfil': {'grenfill': []},
 'greng': {'grenge': [], 'grengs': []},
 'grengiol': {'grengiols': []},
 'grenhil': {'grenhill': []},
 'greni': {'grenie': [], 'grenis': [], 'grenys': []},
 'grenier': {'greniers': []},
 'greniko': {'grenikos': []},
 'grenil': {'grenille': []},
 'grening': {'greninger': []},
 'grenit': {'grenite': []},
 'greniu': {'grenius': []},
 'grenk': {'grenke': []},
 'grenland': {'grenlands': []},
 'grenlandsk': {'grenlandske': []},
 'grenlel': {'grenlell': []},
 'grenli': {'grenlie': [], 'grenlis': []},
 'grenn': {'grenne': ['grennes']},
 'grennal': {'grennall': []},
 'grenne': ['grennes'],
 'grennel': {'grennell': ['grennelle']},
 'grennell': ['grennelle'],
 'grennevil': {'grenneville': []},
 'grenni': {'grenny': []},
 'grenning': {'grenninger': []},
 'grenobl': {'grenoble': []},
 'grenobloi': {'grenoblois': []},
 'grenoblois': {'grenobloise': []},
 'grenohl': {'grenohle': []},
 'grenoil': {'grenoilles': []},
 'grenol': {'grenolle': []},
 'grenon': {'grenons': []},
 'grenonvil': {'grenonville': []},
 'grenosid': {'grenoside': []},
 'grenou': {'grenous': []},
 'grenouil': {'grenouille': ['grenouilles']},
 'grenouille': ['grenouilles'],
 'grenouiller': {'grenouillere': []},
 'grenouillett': {'grenouillette': []},
 'grenouillier': {'grenouilliere': []},
 'grenouvil': {'grenouville': []},
 'grenovicensi': {'grenovicensis': []},
 'grenril': {'grenrille': []},
 'grens': {'grense': [], 'grensing': []},
 'grensbaken': {'grensbakens': []},
 'grensen': {'grensene': []},
 'grenser': {'grenseric': []},
 'grensgebi': {'grensgebied': []},
 'grensid': {'grenside': []},
 'grensk': {'grenske': []},
 'grensmaa': {'grensmaas': []},
 'grensoverschrijdend': {'grensoverschrijdende': []},
 'grenst': {'grensted': []},
 'grenston': {'grenstone': []},
 'grent': {'grente': ['grented'], 'grenting': [], 'grents': []},
 'grente': ['grented'],
 'grentebrig': {'grentebrige': []},
 'grentel': {'grentell': []},
 'grenth': {'grenthe': []},
 'grenthevil': {'grentheville': []},
 'grentil': {'grentile': ['grentiles'], 'grentille': []},
 'grentile': ['grentiles'],
 'grentli': {'grently': []},
 'grentzing': {'grentzinger': []},
 'grenu': {'grenue': ['grenues'], 'grenus': []},
 'grenue': ['grenues'],
 'grenvel': {'grenvelle': []},
 'grenvfll': {'grenvflle': []},
 'grenvifl': {'grenvifle': []},
 'grenvih': {'grenvihe': []},
 'grenviii': {'grenviiie': []},
 'grenviil': {'grenviile': []},
 'grenvil': {'grenvile': ['grenviles'],
             'grenvill': ['grenville', 'grenvilles']},
 'grenvile': ['grenviles'],
 'grenvili': {'grenvilie': []},
 'grenvill': ['grenville', 'grenvilles'],
 'grenvillc': {'grenvillcs': []},
 'grenvilleit': {'grenvilleites': []},
 'grenvillian': {'grenvillians': []},
 'grenvillit': {'grenvillite': ['grenvillites']},
 'grenvillite': ['grenvillites'],
 'grenvilt': {'grenvilte': []},
 'grenvitl': {'grenvitle': []},
 'grenvitt': {'grenvitte': []},
 'grenviu': {'grenviue': []},
 'grenvlll': {'grenvllle': []},
 'grenvtll': {'grenvtlle': []},
 'grenvul': {'grenvule': []},
 'grenwel': {'grenwell': []},
 'grenwich': {'grenwiche': []},
 'grenwych': {'grenwyche': []},
 'grenyil': {'grenyille': []},
 'grenz': {'grenze': []},
 'grenzacherstrass': {'grenzacherstrasse': []},
 'grenzbegriff': {'grenzbegriffe': []},
 'grenzbereich': {'grenzbereiche': []},
 'grenzbezirk': {'grenzbezirke': []},
 'grenzbot': {'grenzbote': []},
 'grenzebiet': {'grenzebiete': []},
 'grenzeloo': {'grenzeloos': []},
 'grenzend': {'grenzende': ['grenzender']},
 'grenzende': ['grenzender'],
 'grenzenlo': {'grenzenlos': []},
 'grenzenlos': {'grenzenlose': ['grenzenloses', 'grenzenloser']},
 'grenzenlose': ['grenzenloses', 'grenzenloser'],
 'grenzer': {'grenzers': []},
 'grenzfal': {'grenzfall': ['grenzfalle']},
 'grenzfall': ['grenzfalle'],
 'grenzflach': {'grenzflache': []},
 'grenzflachenakt': {'grenzflachenaktive': []},
 'grenzfrag': {'grenzfrage': []},
 'grenzgang': {'grenzgange': ['grenzganger']},
 'grenzgange': ['grenzganger'],
 'grenzgdng': {'grenzgdnge': []},
 'grenzgebiet': {'grenzgebiete': ['grenzgebietes'], 'grenzgebiets': []},
 'grenzgebiete': ['grenzgebietes'],
 'grenzgebirg': {'grenzgebirges': []},
 'grenziiberschreitend': {'grenziiberschreitende': ['grenziiberschreitender']},
 'grenziiberschreitende': ['grenziiberschreitender'],
 'grenzk': {'grenzke': []},
 'grenzkurv': {'grenzkurve': []},
 'grenzlag': {'grenzlage': []},
 'grenzland': {'grenzlande': ['grenzlandes']},
 'grenzlande': ['grenzlandes'],
 'grenzlini': {'grenzlinie': []},
 'grenzmor': {'grenzmoral': []},
 'grenznutzen': {'grenznutzens': []},
 'grenznutzenlehr': {'grenznutzenlehre': []},
 'grenznutzentheori': {'grenznutzentheorie': []},
 'grenzphanomen': {'grenzphanomene': []},
 'grenzproblem': {'grenzprobleme': []},
 'grenzpunkt': {'grenzpunkte': []},
 'grenzscheid': {'grenzscheide': []},
 'grenzschichttheori': {'grenzschichttheorie': []},
 'grenzschutzgrupp': {'grenzschutzgruppe': []},
 'grenzsign': {'grenzsignal': []},
 'grenzsignal': {'grenzsignale': []},
 'grenzsitu': {'grenzsituation': []},
 'grenzstein': {'grenzsteine': []},
 'grenzstrang': {'grenzstranges': []},
 'grenzt': {'grenzte': []},
 'grenzubergang': {'grenzubergange': []},
 'grenzuberschreitend': {'grenzuberschreitende': ['grenzuberschreitender']},
 'grenzuberschreitende': ['grenzuberschreitender'],
 'grenzwal': {'grenzwall': []},
 'grenzwert': {'grenzwerte': ['grenzwertes']},
 'grenzwerte': ['grenzwertes'],
 'grenzzon': {'grenzzone': []},
 'grenzzustand': {'grenzzustande': []},
 'greo': {'greos': []},
 'greoc': {'greoce': []},
 'greoffri': {'greoffry': []},
 'greogori': {'greogory': []},
 'greograph': {'greographical': []},
 'greogri': {'greogry': []},
 'greok': {'greoks': []},
 'greolier': {'greolieres': []},
 'greon': {'greone': []},
 'greoori': {'greoory': []},
 'greorea': {'greoreas': []},
 'greorg': {'greorge': []},
 'greori': {'greory': []},
 'greot': {'greote': []},
 'greotli': {'greotly': []},
 'grep': {'grepped': [], 'grepping': [], 'greps': []},
 'grepar': {'grepared': []},
 'grepe': {'grepes': [], 'greping': []},
 'greph': {'grephs': []},
 'grephic': {'grephics': []},
 'grepo': {'grepos': []},
 'grepp': {'greppe': []},
 'greppel': {'greppels': []},
 'greqori': {'greqory': []},
 'grequ': {'greque': ['greques']},
 'greque': ['greques'],
 'grer': {'grers': []},
 'greraldin': {'greraldine': []},
 'grerc': {'grerce': []},
 'greril': {'grerille': []},
 'grerivil': {'greriville': []},
 'grerk': {'grerks': []},
 'grermain': {'grermains': []},
 'grerman': {'grermanic': [], 'grermans': []},
 'grermani': {'grermany': []},
 'grermanicu': {'grermanicus': []},
 'grertli': {'grertly': []},
 'grerwil': {'grerwille': []},
 'gresbi': {'gresby': []},
 'gresc': {'gresce': []},
 'gresca': {'grescas': []},
 'greschicht': {'greschichte': []},
 'gresco': {'grescoe': []},
 'grese': {'greses': []},
 'gresel': {'gresele': [], 'gresell': ['greselle']},
 'gresell': ['greselle'],
 'gresen': {'gresens': []},
 'gresenc': {'gresence': []},
 'greseniu': {'gresenius': []},
 'greseus': {'greseuse': ['greseuses']},
 'greseuse': ['greseuses'],
 'greshak': {'greshake': []},
 'gresham': {'gresham': []},
 'greshamburi': {'greshambury': []},
 'greshamit': {'greshamite': ['greshamites']},
 'greshamite': ['greshamites'],
 'greshamsburi': {'greshamsbury': []},
 'gresi': {'gresy': []},
 'gresign': {'gresigne': []},
 'gresigni': {'gresigny': []},
 'gresil': {'gresille': ['gresillement']},
 'gresille': ['gresillement'],
 'gresillon': {'gresillons': []},
 'gresin': {'gresine': []},
 'gresind': {'gresinde': []},
 'gresing': {'gresinger': []},
 'gresk': {'greske': [], 'gresks': []},
 'greski': {'gresky': []},
 'greskov': {'greskovic': []},
 'greskovit': {'greskovits': []},
 'gresl': {'gresle': ['gresles']},
 'greslci': {'greslcy': []},
 'gresle': ['gresles'],
 'gresley': {'gresleys': []},
 'gresli': {'greslie': [], 'gresly': []},
 'gresn': {'gresne': []},
 'gress': {'gresse': ['gresses', 'gressed'], 'gressing': []},
 'gressair': {'gressaire': []},
 'gressay': {'gressaye': []},
 'gresse': ['gresses', 'gressed'],
 'gressel': {'gressell': []},
 'gressen': {'gressens': []},
 'gressenhal': {'gressenhall': []},
 'gresset': {'gressets': []},
 'gressett': {'gressette': []},
 'gressi': {'gressie': [], 'gressis': [], 'gressy': []},
 'gressibu': {'gressibus': []},
 'gressiek': {'gressieker': []},
 'gressigni': {'gressigny': []},
 'gressing': {'gressinger': []},
 'gressinghal': {'gressinghall': []},
 'gression': {'gressional': [], 'gressions': []},
 'gressiv': {'gressive': ['gressives', 'gressively', 'gressiveness'],
             'gressivism': [],
             'gressivity': []},
 'gressive': ['gressives', 'gressively', 'gressiveness'],
 'gressl': {'gressle': []},
 'gressli': {'gressly': []},
 'gresso': {'gressos': []},
 'gressom': {'gressoms': []},
 'gressor': {'gressores': [], 'gressors': []},
 'gressori': {'gressorial': []},
 'gressu': {'gressus': []},
 'gressum': {'gressums': []},
 'gressumqu': {'gressumque': []},
 'gressur': {'gressure': []},
 'gressusqu': {'gressusque': []},
 'gresswel': {'gresswell': []},
 'grest': {'greste': []},
 'gresti': {'gresty': []},
 'grestli': {'grestly': []},
 'grestor': {'grestore': []},
 'greswel': {'greswell': []},
 'greswold': {'greswolde': [], 'greswolds': []},
 'gret': {'gretful': ['gretfully'],
          'gretness': [],
          'grets': [],
          'gretted': [],
          'gretting': []},
 'greta': {'gretas': []},
 'gretabridg': {'gretabridge': []},
 'gretac': {'gretaceous': []},
 'gretc': {'gretce': []},
 'gretchel': {'gretchell': []},
 'gretchen': {'gretchens': []},
 'gretchenfrag': {'gretchenfrage': []},
 'grete': {'greted': [],
           'greteful': [],
           'gretely': [],
           'gretes': [],
           'greting': ['gretings']},
 'gretel': {'gretels': []},
 'greten': {'gretener': [], 'gretenes': []},
 'gretful': ['gretfully'],
 'greth': {'grethe': []},
 'grethseman': {'grethsemane': []},
 'greti': {'gretie': [], 'gretis': [], 'grety': []},
 'gretian': {'gretians': []},
 'greting': ['gretings'],
 'gretiu': {'gretius': []},
 'gretj': {'gretje': []},
 'gretk': {'gretks': []},
 'gretl': {'gretle': []},
 'gretli': {'gretlie': [], 'gretly': []},
 'gretly': {'gretlye': []},
 'gretn': {'gretnes': []},
 'gretness': {'gretnesse': []},
 'gretri': {'gretry': ['gretrys']},
 'gretry': ['gretrys'],
 'gretsch': {'gretsches': []},
 'gretseru': {'gretserus': []},
 'gretsing': {'gretsinger': []},
 'gretski': {'gretsky': []},
 'grett': {'grette': ['grettes']},
 'grettabl': {'grettable': [], 'grettably': []},
 'grette': ['grettes'],
 'grettenberg': {'grettenberger': []},
 'gretter': {'grettere': []},
 'grettest': {'gretteste': []},
 'gretti': {'grettie': [], 'grettis': [], 'gretty': []},
 'grettl': {'grettle': []},
 'grettli': {'grettly': []},
 'gretton': {'grettons': []},
 'grettv': {'grettve': []},
 'grettyst': {'grettyste': []},
 'gretumli': {'gretumly': []},
 'gretyng': {'gretynge': []},
 'gretzeru': {'gretzerus': []},
 'gretzing': {'gretzinger': []},
 'gretzki': {'gretzky': []},
 'gretzski': {'gretzsky': []},
 'greu': {'greued': [], 'greus': []},
 'greuanc': {'greuance': ['greuances']},
 'greuance': ['greuances'],
 'greuaunc': {'greuaunce': []},
 'greue': {'greues': []},
 'greug': {'greuges': []},
 'greuill': {'greuille': []},
 'greuiou': {'greuious': []},
 'greul': {'greule': [], 'greuling': []},
 'greulich': {'greuliche': []},
 'greulichpyl': {'greulichpyle': []},
 'greun': {'greune': [], 'greuning': []},
 'greunb': {'greunbe': []},
 'greund': {'greunds': []},
 'greunk': {'greunke': []},
 'greuou': {'greuous': []},
 'greuous': {'greuouse': []},
 'greuousli': {'greuously': []},
 'greup': {'greups': []},
 'greus': {'greuse': []},
 'greuss': {'greussing': []},
 'greutat': {'greutate': []},
 'greutli': {'greutly': []},
 'greutung': {'greutungs': []},
 'greuvil': {'greuville': []},
 'greuz': {'greuze': ['greuzes']},
 'greuze': ['greuzes'],
 'grev': {'grevs': []},
 'greva': {'grevas': []},
 'grevabl': {'grevables': []},
 'grevanc': {'grevance': ['grevances']},
 'grevance': ['grevances'],
 'grevaunc': {'grevaunce': ['grevaunces']},
 'grevaunce': ['grevaunces'],
 'greve': {'greved': [], 'grevee': ['grevees'], 'greves': [], 'greving': []},
 'grevee': ['grevees'],
 'grevel': {'greveling': [], 'grevell': ['grevelle'], 'grevels': []},
 'greveld': {'grevelding': []},
 'greveling': {'grevelinge': []},
 'grevelingenm': {'grevelingenmeer': []},
 'grevell': ['grevelle'],
 'grevemey': {'grevemeyer': []},
 'greven': {'grevener': [], 'grevens': []},
 'grevengo': {'grevengoed': []},
 'greveniu': {'grevenius': []},
 'grevenmach': {'grevenmacher': []},
 'greveou': {'greveous': []},
 'grever': {'grevers': []},
 'greverad': {'greverade': []},
 'greverai': {'greveraient': []},
 'greveru': {'greverus': []},
 'grevess': {'grevesse': []},
 'greveth': {'grevethe': []},
 'grevfll': {'grevflle': []},
 'grevfriar': {'grevfriars': []},
 'grevhound': {'grevhounds': []},
 'grevi': {'grevie': [], 'grevis': [], 'grevy': ['grevys']},
 'grevianc': {'greviance': ['greviances']},
 'greviance': ['greviances'],
 'grevienc': {'greviences': []},
 'grevih': {'grevihe': []},
 'greviil': {'greviile': []},
 'grevil': {'grevile': ['greviles'],
            'grevill': ['greville', 'grevills', 'grevilles', 'grevillers']},
 'grevile': ['greviles'],
 'grevili': {'grevilie': []},
 'grevill': ['greville', 'grevills', 'grevilles', 'grevillers'],
 'grevillea': {'grevillea': []},
 'grevilleoidea': {'grevilleoideae': []},
 'grevilli': {'grevilliers': []},
 'grevillia': {'grevillias': []},
 'grevilliu': {'grevillius': []},
 'grevin': {'grevins': []},
 'grevinchoviu': {'grevinchovius': []},
 'grevind': {'grevinde': []},
 'grevinu': {'grevinus': []},
 'greviou': {'grevious': []},
 'grevious': {'greviously': []},
 'greviss': {'grevisse': []},
 'grevist': {'greviste': ['grevistes']},
 'greviste': ['grevistes'],
 'greviti': {'grevity': []},
 'greviu': {'greviue': [], 'grevius': []},
 'grevl': {'grevling': []},
 'grevlll': {'grevllle': []},
 'grevo': {'grevos': []},
 'grevou': {'grevous': []},
 'grevous': {'grevouse': [], 'grevously': []},
 'grevousli': {'grevouslie': []},
 'grevously': {'grevouslye': []},
 'grevston': {'grevstone': []},
 'grevtll': {'grevtlle': []},
 'grevul': {'grevule': []},
 'grevy': ['grevys'],
 'grevyl': {'grevyle': [], 'grevyll': []},
 'grew': {'grewe': ['grewed'], 'grewing': [], 'grews': []},
 'grewal': {'grewall': [], 'grewals': []},
 'grewe': ['grewed'],
 'grewel': {'greweling': [], 'grewell': []},
 'grewelthorp': {'grewelthorpe': []},
 'grewgiou': {'grewgious': []},
 'grewh': {'grewhe': []},
 'grewia': {'grewia': []},
 'grewioid': {'grewioides': []},
 'grewiopsi': {'grewiopsis': []},
 'grewsom': {'grewsome': ['grewsomely', 'grewsomeness']},
 'grewsome': ['grewsomely', 'grewsomeness'],
 'grey': ['greye', 'greyed', 'greyes', 'greying', 'greyness'],
 "grey'": {"grey's": []},
 'greyb': {'greybe': []},
 'greyback': ['greybacked'],
 'greybeard': ['greybearded'],
 'greybel': {'greybell': []},
 'greybil': {'greybill': []},
 'greybird': {'greybirds': []},
 'greyblu': {'greyblue': ['greyblues']},
 'greyblue': ['greyblues'],
 'greybodi': {'greybodies': [], 'greybody': []},
 'greybul': {'greybull': []},
 'greyca': {'greycas': []},
 'greycain': {'greycaine': ['greycaines']},
 'greycaine': ['greycaines'],
 'greycliff': {'greycliffe': []},
 'greycoat': {'greycoated': [], 'greycoats': []},
 'greycolor': {'greycolored': []},
 'greycolour': {'greycoloured': []},
 'greydanu': {'greydanus': []},
 'greyeagl': {'greyeagle': []},
 'greyen': {'greyened': []},
 'greyerz': {'greyerzer': []},
 'greyey': {'greyeyed': [], 'greyeyes': []},
 'greyfac': {'greyface': ['greyfaced']},
 'greyface': ['greyfaced'],
 'greyfel': {'greyfell': []},
 'greyfi': {'greyfie': []},
 'greyfield': {'greyfields': []},
 'greyfleck': {'greyflecked': []},
 'greyfnar': {'greyfnars': []},
 'greyfrair': {'greyfrairs': []},
 'greyfriar': {'greyfriars': []},
 'greyfring': {'greyfringed': []},
 'greygallow': {'greygallows': []},
 'greyglov': {'greygloved': []},
 'greygoos': {'greygoose': []},
 'greygreen': {'greygreens': []},
 'greyhair': {'greyhaired': [], 'greyhairs': []},
 'greyhead': {'greyheaded': [], 'greyheads': []},
 'greyhen': {'greyhen': []},
 'greyhil': {'greyhills': []},
 'greyhop': {'greyhope': []},
 'greyhors': {'greyhorse': []},
 'greyhound': ['greyhounde', 'greyhounded', 'greyhoundes', 'greyhounding'],
 'greyhoundlik': {'greyhoundlike': []},
 'greyhoundrac': {'greyhoundracing': []},
 'greyhous': {'greyhouse': []},
 'greyiacea': {'greyiaceae': []},
 'greyil': {'greyille': []},
 'greyish': {'greyishness': []},
 'greyishblu': {'greyishblue': []},
 'greyishcolour': {'greyishcoloured': []},
 'greyishol': {'greyisholive': []},
 'greyishpurpl': {'greyishpurple': []},
 'greyishr': {'greyishred': []},
 'greyishwhit': {'greyishwhite': []},
 'greyit': {'greyites': []},
 'greyl': {'greyle': [], 'greyling': ['greylings']},
 'greylag': {'greylag': []},
 'greylak': {'greylake': []},
 'greyland': {'greylands': []},
 'greyleav': {'greyleaved': []},
 'greyleg': {'greylegs': []},
 'greylevel': {'greylevels': []},
 'greyli': {'greyly': []},
 'greylin': {'greyline': []},
 'greyling': ['greylings'],
 'greylist': {'greylisted': [], 'greylisting': []},
 'greylock': {'greylocks': []},
 'greylook': {'greylooking': []},
 'greym': {'greyme': []},
 'greymantl': {'greymantle': []},
 'greymar': {'greymare': []},
 'greymatt': {'greymatter': []},
 'greyminst': {'greyminster': []},
 'greymorn': {'greymorning': []},
 'greymoustach': {'greymoustached': []},
 'greyn': {'greyne': ['greynes']},
 'greyne': ['greynes'],
 'greynold': {'greynolds': []},
 'greynvil': {'greynvile': [], 'greynville': []},
 'greypaint': {'greypainted': []},
 'greyplumag': {'greyplumaged': []},
 'greypurpl': {'greypurple': []},
 'greyr': {'greyred': []},
 'greyrob': {'greyrobed': []},
 'greyrock': {'greyrocks': []},
 'greyroof': {'greyroofed': []},
 'greyscal': {'greyscale': ['greyscales']},
 'greyscale': ['greyscales'],
 'greyshad': {'greyshaded': []},
 'greyshirt': {'greyshirts': []},
 'greysilv': {'greysilver': []},
 'greyskin': {'greyskinned': []},
 'greyskul': {'greyskull': []},
 'greyson': {'greysons': []},
 'greystan': {'greystanes': []},
 'greystock': {'greystocke': [], 'greystocks': []},
 'greystok': {'greystoke': ['greystokes']},
 'greystoke': ['greystokes'],
 'greyston': {'greystone': ['greystoned', 'greystones']},
 'greystone': ['greystoned', 'greystones'],
 'greystreak': {'greystreaked': []},
 'greystrip': {'greystriped': []},
 'greystrok': {'greystroke': []},
 'greysuit': {'greysuited': []},
 'greysvil': {'greysville': []},
 'greythorn': {'greythorne': []},
 'greythorp': {'greythorpe': []},
 'greytil': {'greytiled': []},
 'greytint': {'greytinted': []},
 'greyton': {'greytone': ['greytones', 'greytoned']},
 'greytone': ['greytones', 'greytoned'],
 'greytre': {'greytree': []},
 'greyturn': {'greyturner': []},
 'greyuniform': {'greyuniformed': []},
 'greyvalu': {'greyvalue': ['greyvalues']},
 'greyvalue': ['greyvalues'],
 'greyvil': {'greyville': []},
 'greyw': {'greywing': []},
 'greywack': {'greywacke': ['greywackes'], 'greywacks': []},
 'greywacke': ['greywackes'],
 'greywal': {'greywall': ['greywalls', 'greywalled']},
 'greywall': ['greywalls', 'greywalled'],
 'greywar': {'greyware': ['greywares']},
 'greyware': ['greywares'],
 'greywat': {'greywater': []},
 'greywel': {'greywell': []},
 'greyweth': {'greywether': ['greywethers']},
 'greywether': ['greywethers'],
 'greywhisk': {'greywhiskered': []},
 'greywhit': {'greywhite': []},
 'greywing': {'greywinged': []},
 'greyzem': {'greyzems': []},
 'greze': {'grezes': []},
 'grezi': {'grezy': []},
 'grezz': {'grezze': []},
 'grf': {'grfs': []},
 'grffith': {'grffiths': []},
 'grfgoir': {'grfgoire': []},
 'grfoma': {'grfomas': []},
 'grft': {'grfts': []},
 'grftri': {'grftry': []},
 'grfvi': {'grfvy': []},
 'grg': {'grgs': []},
 'grga': {'grgas': []},
 'grgd': {'grgds': []},
 'grggoir': {'grggoire': []},
 'grgurev': {'grgurevic': []},
 'grh': {'grhs': []},
 'grha': {'grhas': []},
 'grhapati': {'grhapatis': []},
 'grhastha': {'grhasthas': []},
 'grhay': {'grhaye': []},
 'grhibellin': {'grhibellines': []},
 'grhya': {'grhyas': []},
 'grhyant': {'grhyante': []},
 'grhyasiitra': {'grhyasiitras': []},
 'grhyasutra': {'grhyasutras': []},
 'grhyat': {'grhyate': []},
 'gri': {'gried': [], 'gries': [], 'gris': [], 'gry': ['grys', 'grying']},
 'gria': {'grias': []},
 'griaeu': {'griaeus': []},
 'grian': {'griane': [], 'grians': []},
 'griann': {'grianne': []},
 'griant': {'griante': []},
 'griaul': {'griaule': []},
 'griaull': {'griaulle': []},
 'griazovet': {'griazovets': []},
 'grib': {'gribs': []},
 'griba': {'gribas': []},
 'gribaldu': {'gribaldus': []},
 'gribanovski': {'gribanovsky': []},
 'gribauska': {'gribauskas': []},
 'gribauv': {'gribauval': []},
 'gribb': {'gribbe': [], 'gribbs': []},
 'gribbel': {'gribbell': []},
 'gribben': {'gribbenes': [], 'gribbens': []},
 'gribbin': {'gribbins': []},
 'gribbl': {'gribble': ['gribbles']},
 'gribble': ['gribbles'],
 'gribbon': {'gribbons': []},
 'gribeauv': {'gribeauval': []},
 'griben': {'gribenes': []},
 'gribi': {'griby': []},
 'gribich': {'gribiche': []},
 'gribiu': {'gribius': []},
 'gribl': {'grible': [], 'gribling': []},
 'gribouil': {'gribouille': []},
 'gribouillag': {'gribouillage': ['gribouillages']},
 'gribouillage': ['gribouillages'],
 'gribouilli': {'gribouillis': []},
 'gribouv': {'gribouval': []},
 'gribov': {'griboval': []},
 'gribovski': {'gribovsky': []},
 'gribsbi': {'gribsby': []},
 'gribski': {'gribsky': []},
 'gribthorp': {'gribthorpe': []},
 'gric': {'grics': []},
 'gricchenland': {'gricchenlands': []},
 'gricchisch': {'gricchische': []},
 'grice': {'grices': []},
 'gricean': {'griceans': []},
 'griceu': {'griceus': []},
 'gricf': {'gricfe': []},
 'gricht': {'grichting': []},
 'griciu': {'gricius': []},
 'griciut': {'griciute': []},
 'grick': {'gricks': []},
 'gricsing': {'gricsinger': []},
 'gricu': {'gricus': []},
 'gricultur': {'gricultural': [], 'griculture': []},
 'griculturist': {'griculturists': []},
 'gricvou': {'gricvous': []},
 'grid': ['gridded', 'gridding', 'griddings'],
 'gridain': {'gridaine': []},
 'gridanod': {'gridanode': []},
 'gridar': {'gridare': []},
 'gridat': {'gridate': []},
 'gridbagconstraint': {'gridbagconstraints': []},
 'gridbas': {'gridbased': []},
 'gridbia': {'gridbias': []},
 'gridblock': {'gridblocks': []},
 'gridbu': {'gridbus': []},
 'gridcathod': {'gridcathode': []},
 'gridcel': {'gridcell': ['gridcells']},
 'gridcell': ['gridcells'],
 'gridcolumnstyl': {'gridcolumnstyles': []},
 'gridconnect': {'gridconnected': []},
 'gridcontrol': {'gridcontrolled': []},
 'gridcurr': {'gridcurrent': []},
 'gridder': {'gridders': []},
 'griddi': {'griddy': []},
 'griddl': {'griddle': ['griddled'], 'griddling': []},
 'griddle': ['griddled'],
 'griddlebon': {'griddlebone': []},
 'griddlecak': {'griddlecake': []},
 'griddler': {'griddlers': []},
 'gride': {'grided': [], 'grides': [], 'griding': []},
 'gridelin': {'grideline': []},
 'griden': {'gridenabled': []},
 'grider': {'griders': []},
 'gridfila': {'gridfilament': []},
 'gridg': {'gridge': []},
 'gridgener': {'gridgenerated': []},
 'gridgranular': {'gridgranularity': []},
 'gridi': {'gridy': []},
 'gridiin': {'gridiines': []},
 'gridindepend': {'gridindependent': []},
 'gridiron': ['gridironed', 'gridironers', 'gridironing'],
 'gridl': {'gridle': ['gridled', 'gridles'], 'gridling': []},
 'gridlci': {'gridlcy': []},
 'gridle': ['gridled', 'gridles'],
 'gridleston': {'gridlestone': []},
 'gridley': {'gridleys': []},
 'gridli': {'gridly': []},
 'gridlik': {'gridlike': []},
 'gridlin': {'gridline': ['gridlines']},
 'gridline': ['gridlines'],
 'gridlock': ['gridlocked', 'gridlocking'],
 'gridmod': {'gridmode': []},
 'gridmodul': {'gridmodulated': []},
 'gridpattern': {'gridpatterned': []},
 'gridplat': {'gridplate': []},
 'gridpoint': {'gridpoints': []},
 'gridpotenti': {'gridpotential': []},
 'gridscal': {'gridscale': []},
 'gridshap': {'gridshaped': []},
 'gridshel': {'gridshell': []},
 'gridsiz': {'gridsize': ['gridsizes']},
 'gridsize': ['gridsizes'],
 'gridspac': {'gridspacing': []},
 'gridspher': {'gridsphere': []},
 'gridsquar': {'gridsquare': ['gridsquares']},
 'gridsquare': ['gridsquares'],
 'gridster': {'gridsters': []},
 'gridtyp': {'gridtype': []},
 'gridviewroweventarg': {'gridviewroweventargs': []},
 'gridvoltag': {'gridvoltage': []},
 'gridwork': {'gridworks': []},
 'grieb': {'griebe': []},
 'grieben': {'griebens': []},
 'griebl': {'grieble': [], 'griebling': []},
 'griebnitzse': {'griebnitzsee': []},
 'griec': {'griece': ['grieces']},
 'griecbiscb': {'griecbiscbe': []},
 'griecbisch': {'griecbische': []},
 'griece': ['grieces'],
 'griech': {'grieche': ['grieches']},
 'grieche': ['grieches'],
 'griechengass': {'griechengasse': []},
 'griechenland': {'griechenlandes': [], 'griechenlands': []},
 'griechenlandkund': {'griechenlandkunde': []},
 'griechenlied': {'griechenlieder': []},
 'griechentum': {'griechentums': []},
 'griechiscb': {'griechiscbe': []},
 'griechisch': {'griechische': ['griechisches', 'griechischer']},
 'griechische': ['griechisches', 'griechischer'],
 'griechisck': {'griechiscke': []},
 'griechiscli': {'griechisclie': []},
 'griechiseh': {'griechisehe': []},
 'griechish': {'griechishe': []},
 'griechitch': {'griechitche': []},
 'griechuch': {'griechuche': []},
 'grieckisch': {'grieckische': []},
 'grieco': {'griecos': []},
 'gried': {'griede': []},
 'griedanu': {'griedanus': []},
 'grieehisch': {'grieehische': []},
 'grief': ['griefe', 'griefes', 'griefed', 'griefful', 'griefing'],
 'griefcraz': {'griefcrazed': []},
 'griefense': {'griefensee': []},
 'griefer': {'griefers': []},
 'grieff': {'grieffe': ['grieffes'], 'grieffs': []},
 'grieffe': ['grieffes'],
 'grieffil': {'grieffilled': []},
 'grieffswald': {'grieffswalde': []},
 'griefi': {'griefy': []},
 'griefless': {'grieflessness': []},
 'griefli': {'griefly': []},
 'grieflik': {'grieflike': []},
 'griefou': {'griefous': []},
 'griefrel': {'griefrelated': []},
 'griefswald': {'griefswalde': ['griefswalder']},
 'griefswalde': ['griefswalder'],
 'grieful': {'griefull': []},
 'griefv': {'griefve': []},
 'grieg': ['griege'],
 'griega': {'griegas': []},
 'griego': {'griegos': []},
 'griek': {'grieks': []},
 'grieks': {'griekse': []},
 'grieksch': {'grieksche': []},
 'griekwa': {'griekwas': []},
 'griel': {'griele': []},
 'griem': {'grieme': []},
 'griema': {'griemas': []},
 'griemberg': {'griemberger': []},
 'grien': {'griene': [], 'griens': []},
 'grienberg': {'grienberger': []},
 'griendl': {'griendling': []},
 'grieneek': {'grieneeks': []},
 'grienenberg': {'grienenberger': []},
 'griening': {'grieninger': []},
 'griep': {'griepe': []},
 'grier': {'griere': ['griered'], 'griers': []},
 'grieranc': {'grierances': []},
 'griere': ['griered'],
 'grierson': {'griersons': []},
 'griersonian': {'griersonians': []},
 'gries': {'griese': ['grieses'], 'griesing': []},
 'griesbach': {'griesbacher': [], 'griesbachs': []},
 'griesch': {'griesche': []},
 'grieschisch': {'grieschische': []},
 'griesdal': {'griesdale': []},
 'griese': ['grieses'],
 'griesebn': {'griesebner': []},
 'griesem': {'griesemer': []},
 'griesenau': {'griesenauer': []},
 'grieseng': {'griesenger': []},
 'griesgass': {'griesgasse': []},
 'griesgletsch': {'griesgletscher': []},
 'griesgrab': {'griesgraber': []},
 'grieshab': {'grieshaber': []},
 'grieshamm': {'grieshammer': []},
 'griesheim': {'griesheimer': []},
 'grieshof': {'grieshofer': []},
 'grieshuu': {'grieshuus': []},
 'griesi': {'griesie': []},
 'griesing': {'griesinger': ['griesingers']},
 'griesinger': ['griesingers'],
 'griesiug': {'griesiuger': []},
 'griesli': {'grieslie': [], 'griesly': []},
 'griesmach': {'griesmacher': []},
 'griesmay': {'griesmayer': []},
 'griesmey': {'griesmeyer': []},
 'griess': {'griesse': []},
 'griessem': {'griessemer': []},
 'griesshab': {'griesshaber': []},
 'griesshamm': {'griesshammer': []},
 'griessing': {'griessinger': []},
 'griessl': {'griessling': []},
 'griessmay': {'griessmayer': []},
 'griestoniensi': {'griestoniensis': []},
 'grieswel': {'grieswelle': []},
 'griet': {'griete': []},
 'grieta': {'grietas': []},
 'grieten': {'grietens': []},
 'grieti': {'grietie': []},
 'grietj': {'grietje': []},
 'grietji': {'grietjie': []},
 'griett': {'griette': []},
 'grieu': {'grieued': [], 'grieuing': []},
 'grieuanc': {'grieuance': ['grieuances']},
 'grieuance': ['grieuances'],
 'grieue': {'grieues': []},
 'grieuou': {'grieuous': []},
 'grieuousli': {'grieuously': []},
 'griev': {'grief': [], 'grieve': ['grieved'], 'grieving': ['grievings']},
 'grievabl': {'grievability': [], 'grievable': []},
 'grievanc': {'grievance': [], 'grievancies': [], 'grievancs': []},
 'grievancearbitr': {'grievancearbitration': []},
 'grievancehandl': {'grievancehandling': []},
 'grievancemong': {'grievancemonger': ['grievancemongers']},
 'grievancemonger': ['grievancemongers'],
 'grievane': {'grievanee': ['grievanees']},
 'grievanee': ['grievanees'],
 'grievano': {'grievanoe': ['grievanoes']},
 'grievanoe': ['grievanoes'],
 'grievant': {'grievants': []},
 'grievauc': {'grievauce': []},
 'grieve': ['grieved'],
 'grieveanc': {'grieveance': ['grieveances']},
 'grieveance': ['grieveances'],
 'grievedli': {'grievedly': []},
 'grievenc': {'grievence': ['grievences']},
 'grievence': ['grievences'],
 'grieveou': {'grieveous': []},
 'grieveous': {'grieveously': []},
 'griever': {'griever': []},
 'grievianc': {'grieviances': []},
 'grieving': ['grievings'],
 'grievingli': {'grievingly': []},
 'grieviou': {'grievious': []},
 'grievious': {'grieviously': []},
 'grievon': {'grievons': []},
 'grievonsli': {'grievonsly': []},
 'grievor': {'grievors': []},
 'grievou': {'grievous': []},
 'grievoufli': {'grievoufly': []},
 'grievous': {'grievouser': [], 'grievously': [], 'grievousness': []},
 'grievousli': {'grievouslie': []},
 'grievousti': {'grievousty': []},
 'griew': {'griewe': [], 'griewing': []},
 'griey': {'grieyed': []},
 'grieyou': {'grieyous': []},
 'grif': {'griffing': ['griffings'], 'grifs': []},
 'grifa': {'grifas': []},
 'grifal': {'grifall': []},
 'grifb': {'grifbs': []},
 'grife': {'grifes': []},
 'grifel': {'grifell': []},
 'grifeth': {'grifeths': []},
 'griff': {'griffe': ['griffes'], 'griffs': []},
 'griffai': {'griffais': []},
 'griffc': {'griffcs': []},
 'griffe': {'griffee': []},
 'griffel': {'griffels': []},
 'griffen': {'griffens': []},
 'griffenhoof': {'griffenhoofe': []},
 'grifferai': {'grifferaie': []},
 'griffeth': {'griffeths': []},
 'griffey': {'griffeys': []},
 'griffi': {'griffie': ['griffies'],
            'griffiness': [],
            'griffis': [],
            'griffy': []},
 'griffie': ['griffies'],
 'griffier': {'griffiere': [], 'griffiers': []},
 'griffig': {'griffige': []},
 'griffiith': {'griffiiths': []},
 'griffin': ['griffine', 'griffinism'],
 'griffinag': {'griffinage': []},
 'griffindougla': {'griffindouglas': []},
 'griffing': {'griffinger': []},
 'griffinhoof': {'griffinhoofe': []},
 'griffinlik': {'griffinlike': []},
 'griffinu': {'griffinus': []},
 'griffit': {'griffits': []},
 'griffitb': {'griffitbs': []},
 'griffith': ['griffithe', 'griffithes'],
 'griffithid': {'griffithides': []},
 'griffithjon': {'griffithjones': []},
 'griffithjoyn': {'griffithjoyner': []},
 'griffiths': {'griffith': []},
 'griffithsjon': {'griffithsjones': []},
 'griffithsvil': {'griffithsville': []},
 'griffiti': {'griffity': []},
 'griffitt': {'griffitts': []},
 'griffl': {'griffle': [], 'griffls': []},
 'grifflth': {'grifflths': []},
 'griffltt': {'griffltts': []},
 'griffon': ['griffone', 'griffones'],
 'griffonag': {'griffonage': []},
 'griffonibu': {'griffonibus': []},
 'griffonlik': {'griffonlike': []},
 'griffonn': {'griffonne': ['griffonner']},
 'griffonnag': {'griffonnage': ['griffonnages']},
 'griffonnage': ['griffonnages'],
 'griffonne': ['griffonner'],
 'griffor': {'griffore': []},
 'griffth': {'griffths': []},
 'grifftth': {'grifftths': []},
 'griffu': {'griffus': []},
 'griffuelh': {'griffuelhes': []},
 'griffun': {'griffuns': []},
 'griffur': {'griffures': []},
 'griffzungenschwert': {'griffzungenschwerter': []},
 'grifh': {'grifhs': []},
 'grifica': {'grificas': []},
 'grifico': {'grificos': []},
 'grifii': {'grifiis': []},
 'grifiin': {'grifiins': []},
 'grifiith': {'grifiiths': []},
 'grifin': {'grifins': []},
 'grifith': {'grifiths': []},
 'grifl': {'grifles': [], 'grifling': []},
 'grifli': {'griflis': [], 'grifly': []},
 'griflin': {'griflins': []},
 'griflith': {'grifliths': []},
 'grifn': {'grifns': []},
 'grifnth': {'grifnths': []},
 'grifo': {'grifos': []},
 'grifol': {'grifoll': [], 'grifols': []},
 'grifon': {'grifone': [], 'grifons': []},
 'grift': {'grifted': [], 'griftes': [], 'grifting': [], 'grifts': []},
 'grifter': {'grifter': []},
 'grifti': {'griftis': []},
 'grifu': {'grifus': []},
 'grig': {'grigged': [], 'grigs': []},
 'griga': {'grigas': []},
 'grigabi': {'grigaby': []},
 'grigaiti': {'grigaitis': []},
 'grigaliuna': {'grigaliunas': []},
 'grigaluna': {'grigalunas': []},
 'grigassi': {'grigassy': []},
 'grigbi': {'grigby': []},
 'grige': {'grigelis': [], 'grigely': []},
 'grigelioni': {'grigelionis': []},
 'grigg': {'grigge': ['grigges'], 'griggs': []},
 'grigge': ['grigges'],
 'grigger': {'griggers': []},
 'griggi': {'griggy': []},
 'griggin': {'griggins': []},
 'griggs': {'griggses': []},
 'griggsbi': {'griggsby': []},
 'griggsvil': {'griggsville': []},
 'grigi': {'grigie': [], 'grigis': [], 'grigy': []},
 'grigien': {'grigiene': []},
 'grigio': {'grigios': []},
 'grigion': {'grigione': []},
 'grigior': {'grigiore': []},
 'grigli': {'griglie': []},
 'grign': {'grigne': []},
 'grignan': {'grignans': []},
 'grignard': {'grignards': []},
 'grigneur': {'grigneure': []},
 'grigni': {'grigny': []},
 'grignol': {'grignols': []},
 'grignon': {'grignons': []},
 'grignot': {'grignote': ['grignoter']},
 'grignotag': {'grignotage': []},
 'grignote': ['grignoter'],
 'grigo': {'grigos': []},
 'grigoir': {'grigoire': []},
 'grigoni': {'grigonis': []},
 'grigor': {'grigore': [], 'grigors': []},
 'grigora': {'grigoras': []},
 'grigoraki': {'grigorakis': []},
 'grigorev': {'grigorevic': []},
 'grigori': {'grigoriants': [],
             'grigorie': [],
             'grigoriou': [],
             'grigoris': [],
             'grigory': []},
 'grigoriad': {'grigoriades': [], 'grigoriadou': []},
 'grigoriadi': {'grigoriadis': []},
 'grigorienn': {'grigorienne': ['grigoriennes']},
 'grigorienne': ['grigoriennes'],
 'grigoriev': {'grigorievs': []},
 'grigorij': {'grigorije': []},
 'grigoriju': {'grigorijus': []},
 'grigorio': {'grigorios': []},
 'grigoriu': {'grigorius': []},
 'grigoropoulo': {'grigoropoulos': []},
 'grigorov': {'grigorovic': []},
 'grigory': {'grigoryants': []},
 'grigra': {'grigras': []},
 'grigri': {'grigri': []},
 'grigriqua': {'grigriquas': []},
 'grigsbi': {'grigsby': ['grigsbys']},
 'grigsby': ['grigsbys'],
 'grigshi': {'grigshy': []},
 'grigson': {'grigsons': []},
 'grigul': {'grigull': []},
 'griguli': {'grigulis': []},
 'grigwar': {'grigware': []},
 'grih': {'grihs': []},
 'griha': {'grihas': []},
 'grihapati': {'grihapatis': []},
 'grihasta': {'grihastas': []},
 'grihastha': {'grihasthas': []},
 'grihasutra': {'grihasutras': []},
 'grihya': {'grihyas': []},
 'grihyasutra': {'grihyasutras': []},
 'grihyat': {'grihyate': []},
 'grii': {'griis': []},
 'griib': {'griibe': []},
 'griif': {'griife': []},
 'griifi': {'griifie': []},
 'griift': {'griifte': []},
 'griimel': {'griimell': []},
 'griin': {'griine': ['griines'], 'griining': [], 'griins': []},
 'griinalg': {'griinalge': []},
 'griinang': {'griinanger': []},
 'griinangergass': {'griinangergasse': []},
 'griinbach': {'griinbacher': []},
 'griinberg': {'griinberger': [], 'griinbergs': []},
 'griind': {'griinde': []},
 'griindend': {'griindende': []},
 'griinder': {'griinders': []},
 'griinderjahr': {'griinderjahre': []},
 'griinderkris': {'griinderkrise': []},
 'griindet': {'griindete': []},
 'griindgen': {'griindgens': []},
 'griindl': {'griindling': []},
 'griindlich': {'griindliche': ['griindlicher', 'griindliches']},
 'griindliche': ['griindlicher', 'griindliches'],
 'griindlicher': {'griindlichere': []},
 'griindlse': {'griindlsee': []},
 'griindriss': {'griindrisse': []},
 'griindtlich': {'griindtlicher': []},
 'griindung': {'griindungs': []},
 'griindungsgeschicht': {'griindungsgeschichte': []},
 'griindungsphas': {'griindungsphase': []},
 'griindzug': {'griindzuge': []},
 'griine': ['griines'],
 'griineberg': {'griineberger': []},
 'griinenfeld': {'griinenfelder': []},
 'griinenth': {'griinenthal': []},
 'griiner': {'griiners': []},
 'griinerit': {'griinerite': []},
 'griinewald': {'griinewalder': [], 'griinewalds': []},
 'griinfeld': {'griinfelder': []},
 'griinhag': {'griinhage': []},
 'griinhau': {'griinhaus': []},
 'griinhaus': {'griinhauser': []},
 'griinheid': {'griinheide': []},
 'griinig': {'griiniger': []},
 'griining': {'griininger': []},
 'griink': {'griinke': []},
 'griinl': {'griinling': []},
 'griinland': {'griinlandes': []},
 'griinlich': {'griinliche': ['griinlicher']},
 'griinliche': ['griinlicher'],
 'griinn': {'griinne': []},
 'griinse': {'griinsee': []},
 'griinwald': {'griinwalder': []},
 'griiss': {'griisse': []},
 'griisser': {'griissere': []},
 'griisst': {'griisste': []},
 'griiter': {'griiters': []},
 'griitlian': {'griitlianer': []},
 'griitz': {'griitze': []},
 'griitzk': {'griitzke': []},
 'griitzmach': {'griitzmacher': []},
 'grij': {'grijs': []},
 'grijalva': {'grijalvas': []},
 'grijn': {'grijns': []},
 'grijpskerk': {'grijpskerke': []},
 'grijs': {'grijse': []},
 'grijseel': {'grijseels': []},
 'grijz': {'grijze': []},
 'grike': {'grikes': []},
 'griko': {'grikos': []},
 'gril': {'grils': []},
 'grilch': {'grilches': []},
 'grilda': {'grildas': []},
 'grile': {'griles': []},
 'grileiro': {'grileiros': []},
 'grilen': {'grilene': []},
 'grilh': {'grilhe': []},
 'grili': {'grily': []},
 'grilich': {'griliches': []},
 'grilichc': {'grilichcs': []},
 'grilikh': {'grilikhes': []},
 'grilion': {'grilione': []},
 'grill': ['grille', 'grilled', 'grilling'],
 'grilla': {'grillas': []},
 'grillabl': {'grillable': []},
 'grillad': {'grillade': ['grillades', 'grilladed']},
 'grillade': ['grillades', 'grilladed'],
 'grillag': {'grillage': ['grillages']},
 'grillage': ['grillages'],
 'grillandu': {'grillandus': []},
 'grillch': {'grillches': []},
 'grille': {'grillee': ['grillees']},
 'grilledchees': {'grilledcheese': []},
 'grillee': ['grillees'],
 'grillenberg': {'grillenberger': []},
 'grillenzon': {'grillenzone': []},
 'griller': {'grillers': []},
 'grillet': {'grillete': ['grilletes'], 'grillets': []},
 'grillete': ['grilletes'],
 'grilli': {'grillis': [], 'grilly': []},
 'grillich': {'grilliches': []},
 'grillida': {'grillidae': []},
 'grillier': {'grilliere': []},
 'grillig': {'grillige': []},
 'grillingli': {'grillingly': []},
 'grillion': {'grillions': []},
 'grillith': {'grilliths': []},
 'grilliu': {'grillius': []},
 'grillmast': {'grillmaster': []},
 'grillmay': {'grillmayer': []},
 'grillmey': {'grillmeyer': []},
 'grillo': {'grillos': []},
 'grillon': {'grillone': [], 'grillons': []},
 'grillpars': {'grillparser': []},
 'grillparz': {'grillparzer': ['grillparzers']},
 'grillparzer': ['grillparzers'],
 'grillroom': {'grillroom': []},
 'grillsbi': {'grillsby': []},
 'grillu': {'grillus': []},
 'grillwork': {'grillwork': []},
 'grilmor': {'grilmore': []},
 'griln': {'grilne': []},
 'grilnd': {'grilnde': []},
 'grilo': {'grilos': []},
 'grils': {'grilse': ['grilses']},
 'grilse': ['grilses'],
 'grim': {'grimful': [],
          'grimmed': [],
          'grimming': [],
          'grimness': [],
          'grims': []},
 'grima': {'grimas': []},
 'grimac': {'grimacant': ['grimacants'],
            'grimace': ['grimaced', 'grimacer', 'grimacers'],
            'grimacing': ['grimacings']},
 'grimacant': {'grimacante': ['grimacantes']},
 'grimacante': ['grimacantes'],
 'grimace': ['grimaced', 'grimacer', 'grimacers'],
 'grimacelik': {'grimacelike': []},
 'grimaci': {'grimacier': ['grimaciers']},
 'grimacier': ['grimaciers'],
 'grimacing': ['grimacings'],
 'grimacingli': {'grimacingly': []},
 'grimag': {'grimage': ['grimages']},
 'grimage': ['grimages'],
 'grimald': {'grimalde': []},
 'grimaldi': {'grimaldis': [], 'grimaldy': []},
 'grimaldian': {'grimaldians': []},
 'grimalditeuthi': {'grimalditeuthis': []},
 'grimaldo': {'grimaldos': []},
 'grimaldu': {'grimaldus': []},
 'grimaliu': {'grimalius': []},
 'grimalkin': {'grimalkins': []},
 'grimalt': {'grimalte': []},
 'grimalto': {'grimaltos': []},
 'grimanc': {'grimance': ['grimances']},
 'grimance': ['grimances'],
 'grimani': {'grimanis': []},
 'grimanu': {'grimanus': []},
 'grimari': {'grimary': []},
 'grimasi': {'grimasy': []},
 'grimass': {'grimasse': []},
 'grimaud': {'grimauds': []},
 'grimbach': {'grimbacher': []},
 'grimbal': {'grimball': ['grimballs']},
 'grimbaldu': {'grimbaldus': []},
 'grimball': ['grimballs'],
 'grimbergh': {'grimberghe': []},
 'grimbi': {'grimby': []},
 'grimbist': {'grimbister': []},
 'grimbizi': {'grimbizis': []},
 'grimbl': {'grimble': ['grimbles'], 'grimbly': []},
 'grimble': ['grimbles'],
 'grimblebi': {'grimbleby': []},
 'grimblethorp': {'grimblethorpe': []},
 'grimbsi': {'grimbsy': []},
 'grimburgw': {'grimburgwal': []},
 'grimd': {'grimde': []},
 'grime': ['grimed', 'grimee', 'grimely'],
 "grime'": {"grime's": []},
 'grimecov': {'grimecovered': []},
 'grimeencrust': {'grimeencrusted': []},
 'grimeliu': {'grimelius': []},
 'grimello': {'grimellos': []},
 'grimes': {'grime': []},
 'grimesbi': {'grimesby': []},
 'grimesthorp': {'grimesthorpe': []},
 'grimeston': {'grimestone': []},
 'grimestreak': {'grimestreaked': []},
 'grimethorp': {'grimethorpe': []},
 'grimfac': {'grimfaced': []},
 'grimfbi': {'grimfby': []},
 'grimgerd': {'grimgerde': []},
 'grimgribb': {'grimgribber': []},
 'grimhild': {'grimhilde': []},
 'grimi': {'grimied': [], 'grimiing': [], 'griminess': [], 'grimy': []},
 'grimili': {'grimily': []},
 'grimin': {'griminal': []},
 'griming': {'griminger': []},
 'grimjaw': {'grimjawed': []},
 'grimk': {'grimke': ['grimkes'], 'grimks': []},
 'grimke': ['grimkes'],
 'grimkel': {'grimkele': [], 'grimkell': []},
 'grimki': {'grimkie': []},
 'grimlaicu': {'grimlaicus': []},
 'grimley': {'grimleys': []},
 'grimli': {'grimly': []},
 'grimlip': {'grimlipped': []},
 'grimlook': {'grimlooking': []},
 'grimm': ['grimme', 'grimmes'],
 "grimm'": {"grimm'e": []},
 'grimmac': {'grimmace': ['grimmaces', 'grimmaced'], 'grimmacing': []},
 'grimmace': ['grimmaces', 'grimmaced'],
 'grimmaisch': {'grimmaische': []},
 'grimmberg': {'grimmberger': []},
 'grimmei': {'grimmeis': []},
 'grimmel': {'grimmell': [], 'grimmels': []},
 'grimmelshausen': {'grimmelshausens': []},
 'grimmenth': {'grimmenthal': []},
 'grimmer': {'grimmers': []},
 'grimmett': {'grimmette': []},
 'grimmi': {'grimmy': []},
 'grimmia': {'grimmias': []},
 'grimmiacea': {'grimmiaceae': []},
 'grimmial': {'grimmiales': []},
 'grimmig': {'grimmige': ['grimmiger']},
 'grimmige': ['grimmiger'],
 'grimmin': {'grimmins': []},
 'grimming': {'grimminger': []},
 'grimmiu': {'grimmius': []},
 'grimmsch': {'grimmsche': []},
 'grimn': {'grimnes': []},
 'grimnersm': {'grimnersmal': []},
 'grimni': {'grimnis': []},
 'grimnism': {'grimnismal': []},
 'grimo': {'grimos': []},
 'grimoaldu': {'grimoaldus': []},
 'grimoir': {'grimoire': []},
 'grimoldbi': {'grimoldby': []},
 'grimon': {'grimone': []},
 'grimond': {'grimonds': []},
 'grimonvil': {'grimonville': []},
 'grimor': {'grimore': []},
 'grimp': {'grimpe': ['grimped']},
 'grimpant': {'grimpante': ['grimpantes'], 'grimpants': []},
 'grimpante': ['grimpantes'],
 'grimpe': ['grimped'],
 'grimpett': {'grimpettes': []},
 'grimpeur': {'grimpeurs': []},
 'grimpon': {'grimpons': []},
 'grimr': {'grimred': [], 'grimring': []},
 'grims': {'grimsely': []},
 'grimsb': {'grimsbe': []},
 'grimsbi': {'grimsby': ['grimsbys']},
 'grimsburi': {'grimsbury': []},
 'grimsby': ['grimsbys'],
 'grimsdal': {'grimsdale': [], 'grimsdall': []},
 'grimsdel': {'grimsdell': []},
 'grimsdyk': {'grimsdyke': []},
 'grimsel': {'grimsell': []},
 'grimsett': {'grimsetter': []},
 'grimshad': {'grimshader': []},
 'grimshaw': {'grimshawe': ['grimshawes'], 'grimshaws': []},
 'grimshawe': ['grimshawes'],
 'grimshi': {'grimshy': []},
 'grimsho': {'grimshoe': []},
 'grimslci': {'grimslcy': []},
 'grimsle': {'grimslees': []},
 'grimsley': {'grimsleys': []},
 'grimsli': {'grimsly': []},
 'grimsn': {'grimsnes': []},
 'grimst': {'grimsted': []},
 'grimsthorp': {'grimsthorpe': []},
 'grimston': {'grimstone': ['grimstones'], 'grimstons': []},
 'grimstone': ['grimstones'],
 'grimsvil': {'grimsville': []},
 'grimt': {'grimte': []},
 'grimth': {'grimths': []},
 'grimthorp': {'grimthorpe': []},
 'grimtt': {'grimtts': []},
 'grimu': {'grimus': []},
 'grimval': {'grimvall': []},
 'grimvisag': {'grimvisaged': []},
 'grimw': {'grimws': []},
 'grimwad': {'grimwade': ['grimwades']},
 'grimwade': ['grimwades'],
 'grimwal': {'grimwall': []},
 'grimwood': {'grimwoods': []},
 'grimyfac': {'grimyfaced': []},
 'grimylook': {'grimylooking': []},
 'grin': ['grinned', 'grinning'],
 'grinaeu': {'grinaeus': []},
 'grinag': {'grinage': ['grinager']},
 'grinage': ['grinager'],
 'grinak': {'grinaker': []},
 'grinald': {'grinalds': []},
 'grinat': {'grination': ['grinations']},
 'grination': ['grinations'],
 'grinberg': {'grinbergs': []},
 'grinbi': {'grinby': []},
 'grinblat': {'grinblats': []},
 'grinc': {'grince': []},
 'grincant': {'grincante': ['grincantes']},
 'grincante': ['grincantes'],
 'grincement': {'grincements': []},
 'grinch': {'grinche': ['grinches'], 'grinching': []},
 'grinche': ['grinches'],
 'grinchi': {'grinchy': []},
 'grincip': {'grincipal': []},
 'grincipl': {'grinciples': []},
 'grind': ['grinde', 'grinded', 'grindes', 'grinding'],
 'grindabl': {'grindabilities': [], 'grindability': [], 'grindable': []},
 'grindal': {'grindale': [], 'grindall': [], 'grindals': []},
 'grindallu': {'grindallus': []},
 'grindalyth': {'grindalythe': []},
 'grindap': {'grindaps': []},
 'grindat': {'grindats': []},
 'grindcobb': {'grindcobbe': []},
 'grindcor': {'grindcore': []},
 'grindecobb': {'grindecobbe': []},
 'grindel': {'grindell': []},
 'grindelalle': {'grindelallee': []},
 'grindelia': {'grindeliae': []},
 'grindelwaldgletsch': {'grindelwaldgletscher': []},
 'grinder': {'grinder': []},
 'grinderi': {'grinderies': [], 'grindery': []},
 'grindhamm': {'grindhammer': []},
 'grindhous': {'grindhouse': ['grindhouses']},
 'grindhouse': ['grindhouses'],
 'grindi': {'grindie': [], 'grindy': []},
 'grinding': {'grindinge': []},
 'grindingli': {'grindingly': []},
 'grindingmachin': {'grindingmachine': []},
 'grindingmil': {'grindingmill': ['grindingmills']},
 'grindingmill': ['grindingmills'],
 'grindingston': {'grindingstone': ['grindingstones']},
 'grindingstone': ['grindingstones'],
 'grindingsurfac': {'grindingsurface': []},
 'grindl': {'grindle': [], 'grindling': []},
 'grindlay': {'grindlays': []},
 'grindlci': {'grindlcy': []},
 'grindleston': {'grindlestone': []},
 'grindlestonian': {'grindlestonians': []},
 'grindletonian': {'grindletonians': []},
 'grindley': {'grindleys': []},
 'grindli': {'grindly': []},
 'grindling': {'grindlinger': []},
 'grindmil': {'grindmill': []},
 'grindst': {'grindsted': []},
 'grindstaff': {'grindstaffs': []},
 'grindstan': {'grindstane': []},
 'grindston': {'grindstone': []},
 'grinduli': {'grindulis': []},
 'grindwel': {'grindwell': []},
 'grine': {'grined': [], 'grines': [], 'grining': []},
 'grinel': {'grinell': []},
 'griner': {'griners': []},
 'grineu': {'grineus': []},
 'grinevetski': {'grinevetsky': []},
 'grinevitski': {'grinevitsky': []},
 'grinevitzki': {'grinevitzky': []},
 'grinevski': {'grinevsky': []},
 'grinfeld': {'grinfelds': []},
 'grinfil': {'grinfill': []},
 'gring': {'gringe': [], 'gringing': [], 'grings': []},
 'gringa': {'gringas': []},
 'gringamor': {'gringamore': []},
 'gringant': {'gringantes': []},
 'gringardenshir': {'gringardenshire': []},
 'gringhui': {'gringhuis': []},
 'gringl': {'gringle': []},
 'gringla': {'gringlas': []},
 'gringlesbi': {'gringlesby': []},
 'gringo': ['gringoes'],
 'gringoir': {'gringoire': ['gringoires']},
 'gringoire': ['gringoires'],
 'gringoiz': {'gringoized': []},
 'gringor': {'gringore': []},
 'gringott': {'gringotts': []},
 'gringra': {'gringras': []},
 'grings': {'gringsing': []},
 'gringuita': {'gringuitas': []},
 'gringuito': {'gringuitos': []},
 'gringuljet': {'gringuljete': []},
 'grinidg': {'grinidge': []},
 'grinik': {'grinike': []},
 'grining': {'grininger': []},
 'grinink': {'grininke': []},
 'griniu': {'grinius': []},
 'griniuvien': {'griniuviene': []},
 'grink': {'grinke': []},
 'grinki': {'grinkis': []},
 'grinkl': {'grinkle': []},
 'grinl': {'grinling': []},
 'grinn': {'grinne': ['grinnes', 'grinneli'], 'grinnned': []},
 'grinnag': {'grinnage': []},
 'grinnald': {'grinnalds': []},
 'grinne': ['grinnes', 'grinneli'],
 'grinnel': {'grinnell': ['grinnells'], 'grinnels': []},
 'grinnelf': {'grinnelfs': []},
 'grinnell': ['grinnells'],
 'grinnellian': {'grinnellians': []},
 'grinnelp': {'grinnelps': []},
 'grinnelt': {'grinnelts': []},
 'grinner': {'grinner': []},
 'grinni': {'grinnis': [], 'grinny': []},
 'grinnidg': {'grinnidge': []},
 'grinningli': {'grinningly': []},
 'grinnol': {'grinnoll': []},
 'grinnu': {'grinnus': []},
 'grino': {'grinoing': []},
 'grinol': {'grinols': []},
 'grinold': {'grinolds': []},
 'grinsbi': {'grinsby': []},
 'grinsdal': {'grinsdale': []},
 'grinsel': {'grinsell': []},
 'grinseu': {'grinseus': []},
 'grinsfeld': {'grinsfelder': []},
 'grinshil': {'grinshill': []},
 'grinsil': {'grinsill': []},
 'grinslad': {'grinslade': []},
 'grinst': {'grinste': ['grinsted']},
 'grinste': ['grinsted'],
 'grinstead': {'grinsteads': []},
 'grinston': {'grinstone': []},
 'grint': {'grinted': [], 'grints': []},
 'grintern': {'grinterns': []},
 'grinu': {'grinus': []},
 'grinuel': {'grinuell': []},
 'grinuil': {'grinuile': []},
 'grinvald': {'grinvalds': []},
 'grinvalski': {'grinvalsky': []},
 'grinvil': {'grinvile': [], 'grinville': []},
 'grinwel': {'grinwell': []},
 'grinwi': {'grinwis': []},
 'grinz': {'grinze': [], 'grinzing': []},
 'grinzan': {'grinzane': []},
 'grinzing': {'grinzinger': []},
 'grio': {'grios': []},
 'griof': {'griofs': []},
 'grioi': {'griois': []},
 'griot': ['griotes'],
 'griott': {'griotte': ['griottes']},
 'griotte': ['griottes'],
 'griovou': {'griovous': []},
 'grip': ['gripped', 'gripful', 'gripping', 'grippings'],
 'gripaio': {'gripaios': []},
 'gripand': {'gripande': []},
 'gripari': {'griparis': []},
 'gripe': ['griped', 'gripeing'],
 'gripeal': {'gripeall': []},
 'gripen': {'gripens': []},
 'griper': {'gripers': []},
 'gripewat': {'gripewater': []},
 'gripewel': {'gripewell': []},
 'griph': {'griphe': []},
 'griphiand': {'griphiander': []},
 'gripho': {'griphos': []},
 'griphognathu': {'griphognathus': []},
 'griphon': {'griphons': []},
 'griphopithecu': {'griphopithecus': []},
 'griphosauru': {'griphosaurus': []},
 'griphu': {'griphus': []},
 'gripi': {'gripy': []},
 'gripina': {'gripinas': []},
 'gripingli': {'gripingly': []},
 'gripl': {'griple': []},
 'griplik': {'griplike': []},
 'gripoi': {'gripois': []},
 'gripopterygida': {'gripopterygidae': []},
 'gripp': {'grippe': [], 'gripps': []},
 'grippabl': {'grippable': []},
 'grippag': {'grippage': []},
 'grippal': {'grippale': []},
 'grippar': {'grippare': []},
 'grippelik': {'grippelike': []},
 'gripper': {'grippers': []},
 'grippi': {'grippie': [], 'grippis': [], 'grippy': []},
 'grippianiveau': {'grippianiveaus': []},
 'grippingli': {'grippingly': []},
 'grippith': {'grippiths': []},
 'grippl': {'gripple': ['grippled', 'gripples'], 'grippling': []},
 'gripple': ['grippled', 'gripples'],
 'grippleg': {'gripplegate': []},
 'gripsack': {'gripsack': []},
 'gripsh': {'gripshe': []},
 'gripsholm': {'gripsholms': []},
 'gripshov': {'gripshover': []},
 'gripsiz': {'gripsize': []},
 'gripth': {'gripthe': []},
 'gripu': {'gripus': []},
 'gripwe': {'gripweed': []},
 'griqua': {'griquas': []},
 'griquait': {'griquaite': ['griquaites']},
 'griquaite': ['griquaites'],
 'grirak': {'grirake': []},
 'gririn': {'gririning': []},
 'grirl': {'grirls': []},
 'grirm': {'grirmed': [], 'grirming': []},
 'grirmel': {'grirmell': []},
 'grirnac': {'grirnace': ['grirnaced']},
 'grirnace': ['grirnaced'],
 'grirnk': {'grirnke': []},
 'grirond': {'grironde': []},
 'grirondin': {'grirondins': []},
 'grirti': {'grirty': []},
 'gris': ['grised', 'grisee', 'grisely'],
 'grisaf': {'grisafe': []},
 'grisaff': {'grisaffe': []},
 'grisail': {'grisaille': []},
 'grisal': {'grisales': []},
 'grisamb': {'grisamber': []},
 'grisamor': {'grisamore': []},
 'grisanch': {'grisanche': []},
 'grisandol': {'grisandole': []},
 'grisant': {'grisante': []},
 'grisatr': {'grisatre': ['grisatres']},
 'grisatre': ['grisatres'],
 'grisbayt': {'grisbayting': []},
 'grisbi': {'grisby': []},
 'grisborn': {'grisborne': []},
 'grisbrook': {'grisbrooke': []},
 'griscavag': {'griscavage': []},
 'grischk': {'grischke': []},
 'grischkowski': {'grischkowsky': []},
 'grischoviu': {'grischovius': []},
 'grischowski': {'grischowsky': []},
 'griscom': {'griscome': [], 'griscoms': []},
 'griscomb': {'griscombe': []},
 'grisctt': {'grisctte': []},
 'griscu': {'griscus': []},
 'grisd': {'grisde': []},
 'grisdal': {'grisdale': []},
 'grisdi': {'grisdy': []},
 'grise': {'gris': ['grised', 'grisee', 'grisely']},
 'grisea': {'griseae': []},
 'grisebachstrass': {'grisebachstrasse': []},
 'grisedal': {'grisedale': []},
 'grisegonel': {'grisegonelle': []},
 'grisei': {'griseis': []},
 'griseicapillu': {'griseicapillus': []},
 'griseicep': {'griseiceps': []},
 'griseicolli': {'griseicollis': []},
 'griseigulari': {'griseigularis': []},
 'griseipectu': {'griseipectus': []},
 'griseipenni': {'griseipennis': []},
 'griseiventri': {'griseiventris': []},
 'grisel': {'grisell': ['griselle'], 'grisels': []},
 'griseld': {'griselde': []},
 'griselda': {'griseldas': []},
 'griseldi': {'griseldis': []},
 'griselidi': {'griselidis': []},
 'grisell': ['griselle'],
 'grisen': {'grisens': []},
 'grisenthwait': {'grisenthwaite': []},
 'griseoalbu': {'griseoalbus': []},
 'griseocarneu': {'griseocarneus': []},
 'griseocep': {'griseoceps': []},
 'griseocephalu': {'griseocephalus': []},
 'griseochromogen': {'griseochromogenes': []},
 'griseocolli': {'griseocollis': []},
 'griseoflavu': {'griseoflavus': []},
 'griseofuscu': {'griseofuscus': []},
 'griseogulari': {'griseogularis': []},
 'griseolu': {'griseolus': []},
 'griseoluteu': {'griseoluteus': []},
 'griseoplanu': {'griseoplanus': []},
 'griseostriatu': {'griseostriatus': []},
 'griseou': {'griseous': []},
 'griseoviridi': {'griseoviridis': []},
 'griseri': {'griserie': []},
 'grisescen': {'grisescens': []},
 'grisett': {'grisette': ['grisettes']},
 'grisettc': {'grisettcs': []},
 'grisette': ['grisettes'],
 'griseu': {'griseus': []},
 'griseyd': {'griseyde': []},
 'grisgbi': {'grisgby': []},
 'grisgri': {'grisgris': []},
 'grisha': {'grishas': []},
 'grishab': {'grishaber': []},
 'grisham': {'grishams': []},
 'grishav': {'grishaver': []},
 'grisi': {'grisie': [], 'grisis': [], 'grisy': []},
 'grisil': {'grisill': []},
 'grisild': {'grisilde': ['grisildes']},
 'grisilde': ['grisildes'],
 'grisildi': {'grisildis': []},
 'grisilidi': {'grisilidis': []},
 'grising': {'grisinger': []},
 'grisiu': {'grisius': []},
 'griskeviciu': {'griskevicius': []},
 'griskin': {'griskins': []},
 'grisl': {'grisle': ['grisled'], 'grisling': []},
 'grisle': ['grisled'],
 'grisli': {'grislie': ['grislies'],
            'grisliness': [],
            'grislis': [],
            'grisly': []},
 'grislie': ['grislies'],
 'grism': {'grisms': []},
 'grismaij': {'grismaijer': []},
 'grismor': {'grismore': []},
 'grisogonu': {'grisogonus': []},
 'grisol': {'grisolle': ['grisolles']},
 'grisolle': ['grisolles'],
 'grison': ['grisone', 'grisones'],
 'grisonn': {'grisonnant': ['grisonnants']},
 'grisonnant': {'grisonnante': []},
 'grisott': {'grisotte': []},
 'grisou': {'grisous': []},
 'griss': {'grisse': []},
 'grissail': {'grissaille': []},
 'grisse': {'grissee': []},
 'grissel': {'grissell': []},
 'grisset': {'grissets': []},
 'grissett': {'grissette': []},
 'grisshamm': {'grisshammer': []},
 'grissi': {'grissie': [], 'grissy': []},
 'grissil': {'grissill': []},
 'grissin': {'grissins': []},
 'grissing': {'grissinger': []},
 'grissl': {'grissle': []},
 'grissli': {'grissly': []},
 'grissom': {'grissoms': []},
 'grisson': {'grissons': []},
 'grist': ['griste', 'gristed', 'gristes', 'gristing'],
 'gristed': {'gristede': ['gristedes']},
 'gristede': ['gristedes'],
 'gristhorp': {'gristhorpe': []},
 'gristi': {'gristy': []},
 'gristl': {'gristle': ['gristled'], 'gristling': []},
 'gristle': ['gristled'],
 'gristlelik': {'gristlelike': []},
 'gristli': {'gristly': []},
 'gristmil': {'gristmill': ['gristmiller', 'gristmillers', 'gristmilling']},
 'gristmill': ['gristmiller', 'gristmillers', 'gristmilling'],
 'griswald': {'griswalds': []},
 'griswel': {'griswell': []},
 'griswold': {'griswolds': []},
 'griswoldsvil': {'griswoldsville': []},
 'griswoldvil': {'griswoldville': []},
 'grit': ['gritted', 'gritting', 'grittings'],
 'grita': {'gritas': []},
 'gritamo': {'gritamos': []},
 'gritant': {'gritante': []},
 'gritarl': {'gritarle': []},
 'gritblast': {'gritblasted': [], 'gritblasting': []},
 'gritchisch': {'gritchische': []},
 'grite': {'grites': []},
 'grith': {'griths': []},
 'grithbric': {'grithbrice': []},
 'griti': {'grity': []},
 'gritia': {'gritias': []},
 'gritic': {'gritical': [], 'griticism': [], 'gritics': []},
 'gritil': {'gritille': []},
 'gritiqu': {'gritique': []},
 'gritli': {'gritly': []},
 'gritlik': {'gritlike': []},
 'grito': {'gritos': []},
 'gritod': {'gritode': []},
 'griton': {'gritones': []},
 'gritri': {'gritry': []},
 'gritsamada': {'gritsamadas': []},
 'gritschned': {'gritschneder': []},
 'gritsevet': {'gritsevets': []},
 'gritsopoulo': {'gritsopoulos': []},
 'gritston': {'gritstone': []},
 'gritt': {'gritte': [], 'gritts': []},
 'grittemp': {'grittempered': []},
 'gritter': {'gritters': []},
 'gritti': {'gritties': [], 'grittiness': [], 'grittis': [], 'gritty': []},
 'grittili': {'grittily': []},
 'gritting': {'grittinger': []},
 'grittingli': {'grittingly': []},
 'grittistok': {'grittistokes': []},
 'grittl': {'grittle': []},
 'grittylook': {'grittylooking': []},
 'gritzali': {'gritzalis': []},
 'gritzing': {'gritzinger': []},
 'gritzmach': {'gritzmacher': []},
 'griu': {'grius': []},
 'griud': {'griuding': []},
 'griunel': {'griunell': []},
 'griuparz': {'griuparzer': []},
 'griva': {'grivas': []},
 'grivanc': {'grivance': ['grivances']},
 'grivance': ['grivances'],
 'grivat': {'grivate': [], 'grivation': []},
 'grive': {'grived': [], 'grives': [], 'griving': []},
 'griveanc': {'griveances': []},
 'grivegne': {'grivegnee': []},
 'grivel': {'grivell': []},
 'grivele': {'grivelees': []},
 'grivelier': {'griveliere': []},
 'grivenc': {'grivences': []},
 'griveou': {'griveous': []},
 'grivesn': {'grivesnes': []},
 'grivet': {'grivet': []},
 'grivett': {'grivette': []},
 'grivi': {'grivy': []},
 'grivicka': {'grivickas': []},
 'grivil': {'griville': []},
 'grivna': {'grivnas': []},
 'grivni': {'grivny': []},
 'grivoi': {'grivois': []},
 'grivois': {'grivoise': ['grivoises']},
 'grivoise': ['grivoises'],
 'grivoiseri': {'grivoiserie': ['grivoiseries']},
 'grivoiserie': ['grivoiseries'],
 'grivola': {'grivolas': []},
 'grivori': {'grivory': []},
 'grivott': {'grivotte': []},
 'grivou': {'grivous': []},
 'grivous': {'grivously': []},
 'griys': {'griyse': []},
 'griyth': {'griyths': []},
 'grizan': {'grizane': []},
 'grizedal': {'grizedale': []},
 'grizel': {'grizell': ['grizelle'], 'grizels': []},
 'grizell': ['grizelle'],
 'grizett': {'grizette': []},
 'grizi': {'grizy': []},
 'grizil': {'grizill': []},
 'grizl': {'grizled': []},
 'grizli': {'grizly': []},
 'grizon': {'grizons': []},
 'grizzel': {'grizzell': ['grizzelle'], 'grizzels': []},
 'grizzell': ['grizzelle'],
 'grizzi': {'grizzie': [], 'grizzy': []},
 'grizzl': {'grizzle': ['grizzled'], 'grizzling': []},
 'grizzle': ['grizzled'],
 'grizzler': {'grizzlers': []},
 'grizzley': {'grizzleys': []},
 'grizzli': {'grizzliness': [], 'grizzly': []},
 'grizzlybeard': {'grizzlybearded': []},
 'grjebin': {'grjebine': []},
 'grk': {'grks': []},
 'grki': {'grky': []},
 'grl': {'grls': []},
 'grlanvil': {'grlanville': []},
 'grlaucu': {'grlaucus': []},
 'grle': {'grles': []},
 'grlenco': {'grlencoe': []},
 'grlendow': {'grlendower': []},
 'grlevanc': {'grlevances': []},
 'grlffl': {'grlffls': []},
 'grlfflth': {'grlfflths': []},
 'grlgg': {'grlggs': []},
 'grlgoir': {'grlgoire': []},
 'grlgsbi': {'grlgsby': []},
 'grlori': {'grlory': []},
 'grlp': {'grlps': []},
 'grlseu': {'grlseus': []},
 'grlson': {'grlsons': []},
 'grm': {'grms': []},
 'grmani': {'grmany': []},
 'grme': {'grmes': []},
 'grmli': {'grmly': []},
 'grn': {'grns': []},
 'grna': {'grnas': []},
 'grncarev': {'grncarevic': []},
 'grnd': {'grnds': []},
 'grnde': {'grndes': []},
 'grneral': {'grnerally': []},
 'grni': {'grnis': [], 'grny': []},
 'grnin': {'grnins': []},
 'grniu': {'grnius': []},
 'grnm': {'grnms': []},
 'grnn': {'grnns': []},
 'grnndi': {'grnndy': []},
 'grnnp': {'grnnps': []},
 'grnnt': {'grnnts': []},
 'grnnvill': {'grnnville': []},
 'grnup': {'grnups': []},
 'gro': {'groed': [], 'groing': [], 'gros': []},
 'groa': {'groas': []},
 'groadi': {'groady': []},
 'groaf': {'groafs': []},
 'groai': {'groais': []},
 'groan': ['groane', 'groaned', 'groanes', 'groaning', 'groanful', 'groanings'],
 'groand': {'groands': []},
 'groaner': {'groaner': []},
 'groani': {'groany': []},
 'groaning': {'groaninge': []},
 'groaningli': {'groaningly': []},
 'groaniug': {'groaniugs': []},
 'groap': {'groape': ['groaped'], 'groaping': [], 'groaps': []},
 'groape': ['groaped'],
 'groark': {'groarke': []},
 'groarti': {'groarty': []},
 'groas': {'groase': [], 'groasness': []},
 'groat': ['groate', 'groates', 'groatness'],
 "groat'": {"groat's": []},
 'groatabl': {'groatable': []},
 'groatian': {'groatians': []},
 'groatli': {'groatly': []},
 'groatsettar': {'groatsettars': []},
 'groau': {'groaued': [], 'groauings': [], 'groaus': []},
 'groav': {'groaves': [], 'groaving': []},
 'grob': {'grobs': []},
 'grobabl': {'grobably': []},
 'grobal': {'grobalization': []},
 'grobartig': {'grobartige': []},
 'grobb': {'grobbe': []},
 'grobbe': {'grobbee': []},
 'grobbel': {'grobbels': []},
 'grobbelaar': {'grobbelaars': []},
 'grobbritannien': {'grobbritanniens': []},
 'grobe': {'grobee': [], 'grobes': []},
 'grobeck': {'grobecker': []},
 'grobelaar': {'grobelaars': []},
 'grobelni': {'grobelny': []},
 'grobenteil': {'grobenteils': []},
 'grobenzel': {'grobenzell': []},
 'grober': {'grobere': ['groberer', 'groberes'], 'grobers': []},
 'grobere': ['groberer', 'groberes'],
 'grobeti': {'grobety': []},
 'grobglockn': {'grobglockner': []},
 'grobherzoglich': {'grobherzogliche': []},
 'grobhirn': {'grobhirns': []},
 'grobhirnrind': {'grobhirnrinde': []},
 'grobi': {'grobie': [], 'grobis': [], 'groby': []},
 'grobian': {'grobiane': [], 'grobianism': [], 'grobians': []},
 'grobianu': {'grobianus': []},
 'grobindustri': {'grobindustrie': []},
 'grobklau': {'grobklaus': []},
 'grobkornig': {'grobkornige': ['grobkorniger']},
 'grobkornige': ['grobkorniger'],
 'grobl': {'groble': []},
 'groblem': {'groblems': []},
 'grobler': {'groblers': []},
 'groblersd': {'groblersdal': []},
 'groblj': {'groblje': []},
 'grobm': {'grobming': []},
 'grobmacht': {'grobmachte': []},
 'grobmutt': {'grobmutter': []},
 'groboi': {'grobois': []},
 'grobovski': {'grobovsky': []},
 'grobraumig': {'grobraumige': []},
 'grobst': {'grobste': []},
 'grobstadt': {'grobstadte': []},
 'grobt': {'grobte': ['grobtes']},
 'grobte': ['grobtes'],
 'grobtenteil': {'grobtenteils': []},
 'grobvat': {'grobvater': ['grobvaters']},
 'grobvater': ['grobvaters'],
 'grobziigig': {'grobziigige': []},
 'groc': {'grocs': []},
 "groc'ri": {"groc'ry": []},
 'groce': {'groces': [], 'grocing': []},
 'grocedur': {'grocedure': []},
 'grocen': {'grocenes': []},
 'grocer': ['grocering'],
 "grocer'": {"grocer's": []},
 'groceri': {'grocerie': [], 'grocery': []},
 'groceria': {'grocerias': []},
 'grocerli': {'grocerly': []},
 'grocerykeep': {'grocerykeeper': []},
 'groceryshop': {'groceryshopping': []},
 'grocerystor': {'grocerystore': ['grocerystores']},
 'grocerystore': ['grocerystores'],
 'grocerywork': {'groceryworks': []},
 'grocess': {'grocesses': []},
 'groceteria': {'groceterias': []},
 'groch': {'groche': []},
 'grocholski': {'grocholsky': []},
 'grocieri': {'grocieries': []},
 'grocili': {'grocilis': []},
 'grocinu': {'grocinus': []},
 'grociu': {'grocius': []},
 'grock': {'grocke': [], 'grocks': []},
 'grockeri': {'grockery': []},
 'grockl': {'grockle': ['grockles']},
 'grockle': ['grockles'],
 'grocp': {'grocps': []},
 'grocyn': {'grocyne': []},
 'grod': {'grods': []},
 'groddeck': {'groddecks': []},
 'grode': {'groded': [], 'grodes': [], 'groding': []},
 'grodekoff': {'grodekoffs': []},
 'groden': {'grodener': []},
 'grodeski': {'grodesky': []},
 'grodetski': {'grodetsky': []},
 'grodhau': {'grodhaus': []},
 'grodi': {'grody': []},
 'grodin': {'grodins': []},
 'groding': {'grodinge': []},
 'grodinski': {'grodinsky': []},
 'grodjinovski': {'grodjinovsky': []},
 'grodn': {'grodne': []},
 'grodnenski': {'grodnensky': []},
 'grodnert': {'grodnertal': []},
 'grodnerth': {'grodnerthal': []},
 'grodni': {'grodny': []},
 'grodnitzki': {'grodnitzky': []},
 'grodofski': {'grodofsky': []},
 'grodsinski': {'grodsinsky': []},
 'grodski': {'grodsky': []},
 'grodtschil': {'grodtschilling': []},
 'grodu': {'grodus': []},
 'grodual': {'grodually': []},
 'groduat': {'groduate': []},
 'groduc': {'groduced': []},
 'groduct': {'groduction': [], 'groducts': []},
 'grodum': {'grodums': []},
 'groduot': {'groduote': []},
 'grodzenski': {'grodzensky': []},
 'grodzi': {'grodzie': []},
 'grodzick': {'grodzicker': []},
 'grodzin': {'grodzins': []},
 'grodzinksi': {'grodzinksy': []},
 'grodzinski': {'grodzinsky': []},
 'grodzki': {'grodzkie': []},
 'groe': {'groes': []},
 'groeb': {'groebe': []},
 'groebbel': {'groebbels': []},
 'groec': {'groece': []},
 'groeco': {'groecos': []},
 'groed': {'groede': []},
 'groeeri': {'groeery': []},
 'groeg': {'groege': []},
 'groeid': {'groeide': []},
 'groeiend': {'groeiende': []},
 'groeiproc': {'groeiproces': []},
 'groek': {'groeks': []},
 'groel': {'groeling': []},
 'groeling': {'groelinger': []},
 'groelk': {'groelke': []},
 'groell': {'groelle': []},
 'groem': {'groeme': []},
 'groen': {'groene': [],
           'groening': ['groenings'],
           'groenning': ['groennings'],
           'groens': []},
 'groenburgw': {'groenburgwal': []},
 'groendyk': {'groendyke': []},
 'groenebo': {'groeneboer': []},
 'groenemey': {'groenemeyer': []},
 'groenend': {'groenendal': []},
 'groenenda': {'groenendaal': []},
 'groenendal': {'groenendale': []},
 'groenendyk': {'groenendyke': []},
 'groener': {'groeners': []},
 'groeneweg': {'groenewege': []},
 'groenhui': {'groenhuis': []},
 'groenig': {'groeniger': []},
 'groening': {'groeninge': ['groeninger']},
 'groeninge': ['groeninger'],
 'groeningh': {'groeninghe': []},
 'groenk': {'groenke': []},
 'groenland': {'groenlande': ['groenlander', 'groenlanders'], 'groenlands': []},
 'groenlandai': {'groenlandais': []},
 'groenlandaspi': {'groenlandaspis': []},
 'groenlande': ['groenlander', 'groenlanders'],
 'groenlandia': {'groenlandiae': []},
 'groenlandica': {'groenlandicae': []},
 'groenlandicu': {'groenlandicus': []},
 'groenlandois': {'groenlandoises': []},
 'groenlandsch': {'groenlandsche': []},
 'groenlink': {'groenlinks': []},
 'groenning': ['groennings'],
 'groenplaat': {'groenplaats': []},
 'groenroo': {'groenroos': []},
 'groent': {'groente': []},
 'groenveld': {'groenvelde': []},
 'groenwegel': {'groenwegels': []},
 'groenwegh': {'groenweghe': []},
 'groep': {'groepe': [], 'groeps': []},
 'groeper': {'groepering': []},
 'groepj': {'groepje': ['groepjes']},
 'groepje': ['groepjes'],
 'groepsvorm': {'groepsvorming': []},
 'groes': {'groese': []},
 'groesbeck': {'groesbecks': []},
 'groess': {'groesse': []},
 'groessen': {'groessens': []},
 'groesser': {'groessere': ['groesserer']},
 'groessere': ['groesserer'],
 'groesst': {'groesste': []},
 'groet': {'groete': []},
 'groeter': {'groeters': []},
 'groeth': {'groethe': []},
 'groetzing': {'groetzinger': []},
 'groev': {'groeve': []},
 'groeviu': {'groevius': []},
 'groezing': {'groezinger': []},
 'grof': {'grofs': []},
 'groff': {'groffe': ['groffes'], 'groffness': [], 'groffs': []},
 'groffdal': {'groffdale': []},
 'groffe': ['groffes'],
 'groffi': {'groffy': []},
 'groffli': {'groffly': []},
 'groffski': {'groffsky': []},
 'grofi': {'grofie': ['grofies']},
 'grofiartig': {'grofiartige': []},
 'grofibritannien': {'grofibritanniens': []},
 'grofideutsch': {'grofideutsche': ['grofideutsches']},
 'grofideutsche': ['grofideutsches'],
 'grofie': ['grofies'],
 'grofier': {'grofiere': ['grofieres', 'grofierer']},
 'grofiere': ['grofieres', 'grofierer'],
 'grofiherzogtum': {'grofiherzogtums': []},
 'grofihirnrind': {'grofihirnrinde': []},
 'grofiindustri': {'grofiindustrie': []},
 'grofimacht': {'grofimachte': []},
 'grofimutt': {'grofimutter': []},
 'grofistadt': {'grofistadte': []},
 'grofit': {'grofite': ['grofiter']},
 'grofite': ['grofiter'],
 'grofitenteil': {'grofitenteils': []},
 'grofivat': {'grofivater': ['grofivaters']},
 'grofivater': ['grofivaters'],
 'grofj': {'grofje': []},
 'grofl': {'grofle': ['grofles']},
 'grofle': ['grofles'],
 'grofler': {'groflere': []},
 'groflhef': {'groflhefs': []},
 'grofli': {'grofly': []},
 'groflli': {'groflly': []},
 'groflt': {'groflte': []},
 'grofs': {'grofse': []},
 'grofsli': {'grofsly': []},
 'groft': {'grofte': ['groftes'], 'grofts': []},
 'grofte': ['groftes'],
 'grofter': {'groftere': []},
 'groftt': {'groftte': []},
 'grog': ['grogged', 'grogging'],
 'grogan': {'grogans': []},
 'grogarri': {'grogarry': []},
 'grogblossom': {'grogblossoms': []},
 'grogdrink': {'grogdrinking': []},
 'groge': {'groged': []},
 'grogeri': {'grogeries': [], 'grogery': []},
 'grogg': {'groggs': []},
 'grogger': {'groggers': []},
 'groggeri': {'groggeries': [], 'groggery': []},
 'groggi': {'grogginess': [], 'groggy': []},
 'groggili': {'groggily': []},
 'groggin': {'groggins': []},
 'groginski': {'groginsky': []},
 'grogn': {'grogne': []},
 'grognant': {'grognants': []},
 'grognard': {'grognards': []},
 'grognement': {'grognements': []},
 'grogorag': {'grogoragally': []},
 'grogori': {'grogory': []},
 'grograin': {'grograine': ['grograines'], 'grograins': []},
 'grograine': ['grograines'],
 'grogram': {'grogram': []},
 'grogramm': {'grogramme': []},
 'grograph': {'grographic': ['grographical']},
 'grographi': {'grography': []},
 'grographic': ['grographical'],
 'grograyn': {'grograynes': []},
 'grogsel': {'grogseller': ['grogsellers'], 'grogselling': []},
 'grogseller': ['grogsellers'],
 'grogshop': {'grogshops': []},
 'grogtemp': {'grogtempered': []},
 'grogu': {'grogue': [], 'grogus': []},
 'groh': {'grohs': []},
 'grohen': {'grohens': []},
 'grohn': {'grohne': []},
 'grohnd': {'grohnde': []},
 'groholski': {'groholsky': []},
 'grohot': {'grohote': []},
 'grohs': {'grohse': []},
 'groi': {'grois': []},
 'groic': {'groicing': []},
 'groid': {'groids': []},
 'groign': {'groigne': []},
 'groiip': {'groiips': []},
 'groiiu': {'groiius': []},
 'groimd': {'groimded': [], 'groimds': []},
 'groimdwat': {'groimdwater': []},
 'groin': ['groine', 'groines', 'groined', 'groining', 'groinings'],
 'groineri': {'groinery': []},
 'groinvault': {'groinvaulted': [], 'groinvaults': []},
 'groio': {'groioing': []},
 'groip': {'groips': []},
 'grois': {'groise': []},
 'groiss': {'groisse': []},
 'groiv': {'groiving': [], 'groivs': []},
 'groivth': {'groivths': []},
 'groj': {'grojs': []},
 'groji': {'grojie': []},
 'grojl': {'grojle': []},
 'grojli': {'grojly': []},
 'grojp': {'grojps': []},
 'grojs': {'grojse': []},
 'grok': {'grokked': [], 'grokking': [], 'groks': []},
 'groke': {'groking': []},
 'grokenberg': {'grokenberger': []},
 'grokholski': {'grokholsky': []},
 'grokhovski': {'grokhovsky': []},
 'grol': {'grols': []},
 'grolai': {'grolaie': []},
 'grolay': {'grolaye': []},
 'grole': {'grolee': []},
 'groli': {'grolie': [], 'groly': []},
 'grolier': {'groliere': [], 'groliers': []},
 'grolieresqu': {'grolieresque': []},
 'groliu': {'grolius': []},
 'groll': {'grolle': [], 'grolls': []},
 'grolli': {'grolly': []},
 'grollm': {'grollmes': []},
 'grollmu': {'grollmus': []},
 'grollt': {'grollte': []},
 'grolm': {'grolmes': []},
 'grolmannstrass': {'grolmannstrasse': []},
 'grolmanstrass': {'grolmanstrasse': []},
 'grolog': {'grology': []},
 'grols': {'grolse': []},
 'grolt': {'grolte': []},
 'grom': {'groms': []},
 'gromac': {'gromacs': []},
 'gromada': {'gromadas': []},
 'gromadi': {'gromady': []},
 'gromadski': {'gromadsky': []},
 'gromadzeni': {'gromadzenie': []},
 'gromair': {'gromaire': []},
 'groman': {'gromans': []},
 'gromanc': {'gromance': []},
 'gromashevski': {'gromashevsky': []},
 'gromat': {'gromatic': []},
 'gromaticu': {'gromaticus': []},
 'grombach': {'grombacher': []},
 'grombchevski': {'grombchevsky': []},
 'grombi': {'grombie': []},
 'grombridg': {'grombridge': []},
 'grombtchevski': {'grombtchevsky': []},
 'gromchevski': {'gromchevsky': []},
 'grome': {'gromes': [], 'groming': []},
 'gromeko': {'gromekos': []},
 'gromet': {'grometer': ['grometers'], 'gromets': []},
 'grometer': ['grometers'],
 'grometto': {'gromettoes': []},
 'gromi': {'gromis': [], 'gromy': ['gromys']},
 'gromiu': {'gromius': []},
 'gromk': {'gromke': []},
 'gromki': {'gromky': []},
 'gromm': {'gromme': ['grommes']},
 'gromme': ['grommes'],
 'grommel': {'grommelant': [], 'grommeler': []},
 'grommer': {'grommers': []},
 'grommet': ['grommeted', 'grommeting', 'grommetted'],
 'gromo': {'gromos': []},
 'gromol': {'gromoll': []},
 'gromor': {'gromore': [], 'gromors': []},
 'gromov': {'gromovs': []},
 'gromp': {'grompe': []},
 'grompon': {'grompone': []},
 'grompu': {'grompus': []},
 'gromwel': {'gromwell': []},
 'gromy': ['gromys'],
 'gromyko': {'gromyko': []},
 'gron': {'gronning': [], 'grons': []},
 'grona': {'gronas': []},
 'gronberg': {'gronberger': []},
 'gronbi': {'gronby': []},
 'gronchi': {'gronchy': []},
 'gronci': {'groncy': []},
 'grond': {'gronde': ['grondes'], 'gronds': []},
 'grondal': {'grondale': []},
 'grondant': {'grondante': [], 'grondants': []},
 'grondar': {'grondare': []},
 'grondbewerk': {'grondbewerking': []},
 'gronde': ['grondes'],
 'grondel': {'grondell': ['grondelle']},
 'grondela': {'grondelaers': []},
 'grondell': ['grondelle'],
 'grondement': {'grondements': []},
 'grondeur': {'grondeurs': []},
 'grondeus': {'grondeuse': []},
 'grondgebi': {'grondgebied': []},
 'grondi': {'grondie': [], 'grondis': [], 'grondys': []},
 'grondig': {'grondige': []},
 'grondij': {'grondijs': []},
 'grondin': {'grondine': ['grondines']},
 'grondine': ['grondines'],
 'grondlegg': {'grondlegger': ['grondleggers']},
 'grondlegger': ['grondleggers'],
 'grondmonst': {'grondmonsters': []},
 'grondsla': {'grondslae': []},
 'grondwat': {'grondwater': []},
 'grondwaterverken': {'grondwaterverkenning': []},
 'grondwetlik': {'grondwetlike': []},
 'grondwetsherzien': {'grondwetsherziening': []},
 'grone': {'groned': [], 'groneing': [], 'grones': [], 'groning': ['gronings']},
 'gronea': {'groneas': []},
 'gronel': {'gronell': []},
 'gronemei': {'gronemeier': []},
 'gronemey': {'gronemeyer': []},
 'gronend': {'gronendal': []},
 'gronendyk': {'gronendyke': []},
 'gronfor': {'gronfors': []},
 'grongfeltet': {'grongfeltets': []},
 'groni': {'gronie': [], 'grony': []},
 'gronia': {'gronias': []},
 'gronig': {'groniger': []},
 'groning': {'groninge': ['groninger', 'groningers']},
 'groninga': {'groningae': []},
 'groningana': {'groninganae': []},
 'groninge': ['groninger', 'groningers'],
 'groningen': {'groningens': []},
 'groningensi': {'groningensis': []},
 'groningiu': {'groningius': []},
 'gronings': {'groningse': []},
 'groningsch': {'groningsche': []},
 'groningu': {'groningue': []},
 'gronit': {'gronite': []},
 'groniu': {'gronius': []},
 'gronj': {'gronje': []},
 'gronk': {'gronke': ['gronked'], 'gronking': [], 'gronks': []},
 'gronke': ['gronked'],
 'gronki': {'gronky': []},
 'gronland': ['gronlander'],
 'gronlandia': {'gronlandiae': []},
 'gronlandicu': {'gronlandicus': []},
 'gronlandisch': {'gronlandische': []},
 'gronlandsk': {'gronlandske': []},
 'gronli': {'gronlie': []},
 'gronlund': {'gronlunds': []},
 'gronn': {'gronne': []},
 'gronnd': {'gronnde': ['gronnded'], 'gronnds': []},
 'gronnde': ['gronnded'],
 'gronned': {'gronnedal': []},
 'gronnegad': {'gronnegade': []},
 'gronnesbi': {'gronnesby': []},
 'gronnig': {'gronniger': []},
 'gronning': {'gronninger': []},
 'gronningsaet': {'gronningsaeter': []},
 'gronningsat': {'gronningsater': []},
 'gronoriu': {'gronorius': []},
 'gronovin': {'gronovins': []},
 'gronoviu': {'gronovius': []},
 'gronovius': {'gronoviuses': []},
 'gronp': {'gronpe': ['gronpes', 'gronped'], 'gronps': []},
 'gronpe': ['gronpes', 'gronped'],
 'gronro': {'gronros': []},
 'gronroo': {'gronroos': []},
 'grons': {'gronse': []},
 'gronski': {'gronsky': []},
 'gront': {'gronted': [], 'gronts': []},
 'grontho': {'gronthos': []},
 'grontv': {'grontved': []},
 'gronu': {'gronus': []},
 'gronul': {'gronules': []},
 'gronval': {'gronvall': []},
 'gronvil': {'gronville': []},
 'gronwal': {'gronwall': []},
 'gronwel': {'gronwell': []},
 'gronwi': {'gronwy': []},
 'groo': {'groos': []},
 'groobi': {'grooby': []},
 'grooc': {'grooce': []},
 'grood': {'groode': [], 'groods': []},
 'groodi': {'groodies': [], 'groody': []},
 'grooeri': {'grooery': []},
 'grook': {'grooke': ['grookes'], 'grooks': []},
 'grooke': ['grookes'],
 'grool': {'groole': []},
 'groom': ['groome', 'groomed', 'groomes', 'grooming'],
 "groom'": {"groom's": []},
 'groomabl': {'groomable': []},
 'groombrid': {'groombride': []},
 'groombridg': {'groombridge': []},
 'groome': {'groomee': ['groomees']},
 'groomee': ['groomees'],
 'groomer': {'groomers': []},
 'groomgarden': {'groomgardener': []},
 'groomi': {'groomy': []},
 'groomkirbi': {'groomkirby': []},
 'groomlik': {'groomlike': []},
 'groomport': {'groomporter': ['groomporters']},
 'groomporter': ['groomporters'],
 'groompric': {'groomprice': []},
 'groomsbridg': {'groomsbridge': []},
 'groon': {'groons': []},
 'groond': {'groonds': []},
 'groonroo': {'groonroos': []},
 'groop': {'groope': ['grooped'], 'grooping': [], 'groops': []},
 'groope': ['grooped'],
 'grooper': {'groopers': []},
 'groor': {'groore': []},
 'groos': {'groose': []},
 'grooscor': {'grooscors': []},
 'groot': {'groote': ['grootes'], 'grootings': [], 'groots': []},
 'grootaer': {'grootaers': []},
 'grootbo': {'grootbos': []},
 'groote': ['grootes'],
 'grootego': {'grootegoed': []},
 'grooten': {'grootens': []},
 'grootenbo': {'grootenboer': []},
 'grootendeel': {'grootendeels': []},
 'grootenhui': {'grootenhuis': []},
 'grootenhuy': {'grootenhuys': []},
 'grooter': {'grootere': [], 'grooters': []},
 'groothedd': {'groothedde': []},
 'groothiu': {'groothius': []},
 'groothu': {'groothues': []},
 'groothui': {'groothuis': []},
 'grootjan': {'grootjans': []},
 'grootmoed': {'grootmoeder': []},
 'grootoud': {'grootouders': []},
 'grootplaat': {'grootplaats': []},
 'grootrivi': {'grootrivier': []},
 'groots': {'grootse': []},
 'grootschalig': {'grootschalige': []},
 'grootseminari': {'grootseminarie': []},
 'grootst': {'grootste': []},
 'groott': {'grootte': []},
 'grootvad': {'grootvader': []},
 'groov': {'groove': ['grooved'], 'grooving': []},
 'groove': ['grooved'],
 'groovebil': {'groovebilled': []},
 'groovelik': {'groovelike': []},
 'groover': {'groover': []},
 'grooverid': {'grooverider': []},
 'groovi': {'groovie': ['groovies'], 'grooviness': [], 'groovy': []},
 'groovie': ['groovies'],
 'groovili': {'groovily': []},
 'grop': {'gropped': [], 'gropping': [], 'grops': []},
 'grope': ['groped', 'gropeing'],
 'gropecuntelan': {'gropecuntelane': []},
 'gropengiess': {'gropengiesser': []},
 'groper': {'gropers': []},
 'groperti': {'groperties': [], 'groperty': []},
 'grophi': {'grophys': []},
 'grophic': {'grophics': []},
 'gropi': {'gropy': []},
 'gropin': {'gropins': []},
 'groping': ['gropings'],
 'gropingli': {'gropingly': []},
 'gropiu': {'gropius': []},
 'gropius': {'gropius': []},
 'groplu': {'groplus': []},
 'gropos': {'groposed': []},
 'gropp': {'groppe': [], 'gropps': []},
 'groppenbach': {'groppenbacher': []},
 'gropper': {'groppers': []},
 'groppi': {'groppis': []},
 'gropu': {'gropus': []},
 'gror': {'grors': []},
 'grore': {'grores': []},
 'grorg': {'grorge': []},
 'grorgia': {'grorgias': []},
 'grorhamburi': {'grorhambury': []},
 'grori': {'grory': []},
 'groriu': {'grorius': []},
 'grormd': {'grormds': []},
 'groro': {'groroe': []},
 'grorp': {'grorps': []},
 'grorudit': {'grorudite': ['grorudites']},
 'grorudite': ['grorudites'],
 'gros': {'grosness': []},
 'grosa': {'grosae': [], 'grosas': []},
 'grosbayn': {'grosbayne': []},
 'grosbeak': ['grosbeake'],
 'grosbec': {'grosbecs': []},
 'grosbi': {'grosbie': [], 'grosby': []},
 'grosboi': {'grosbois': []},
 'grosbol': {'grosboll': []},
 'grosbou': {'grosbous': []},
 'grosbra': {'grosbras': []},
 'groscail': {'groscaillou': []},
 'grosch': {'grosche': ['grosches']},
 'grosche': ['grosches'],
 'groschen': {'groschen': []},
 'groschinski': {'groschinsky': []},
 'groschk': {'groschke': []},
 'grosclaud': {'grosclaude': []},
 'grosclos': {'grosclose': []},
 'groscola': {'groscolas': []},
 'groscollia': {'groscollias': []},
 'groscolliu': {'groscollius': []},
 'groscop': {'groscopic': []},
 'grosdemang': {'grosdemange': []},
 'grosdidi': {'grosdidier': []},
 'grose': {'grosee': [], 'grosely': [], 'groses': [], 'grosing': []},
 'groseclos': {'groseclose': []},
 'groseil': {'groseille': ['groseilles', 'groseiller', 'groseillers']},
 'groseille': ['groseilles', 'groseiller', 'groseillers'],
 'groseilli': {'groseillier': ['groseilliers']},
 'groseillier': ['groseilliers'],
 'grosel': {'grosell': ['groselles']},
 'grosell': ['groselles'],
 'grosella': {'grosellas': []},
 'groselli': {'groselliers': []},
 'groseman': {'grosemans': []},
 'grosen': {'grosenes': []},
 'groseness': {'grosenesse': []},
 'groser': {'grosere': [], 'grosers': []},
 'grosera': {'groseras': []},
 'groserament': {'groseramente': []},
 'groseri': {'grosery': []},
 'groseria': {'groserias': []},
 'grosero': {'groseros': []},
 'grosetest': {'groseteste': []},
 'grosett': {'grosette': []},
 'grosfil': {'grosfils': []},
 'grosgeorg': {'grosgeorge': ['grosgeorges']},
 'grosgeorge': ['grosgeorges'],
 'grosgrain': ['grosgrained'],
 'grosguillaum': {'grosguillaume': []},
 'grosh': {'groshes': []},
 'grosha': {'groshas': []},
 'groshan': {'groshans': []},
 'groshed': {'groshede': []},
 'grosheid': {'grosheide': []},
 'groshel': {'groshell': []},
 'groshen': {'groshens': []},
 'groshorlog': {'groshorloge': []},
 'grosi': {'grosie': []},
 'grosic': {'grosics': []},
 'grosili': {'grosily': []},
 'grosing': {'grosinger': []},
 'grosiu': {'grosius': []},
 'grosjean': {'grosjeans': []},
 'groskaufmani': {'groskaufmanis': []},
 'groski': {'grosky': []},
 'groskinski': {'groskinsky': []},
 'grosklau': {'grosklaus': []},
 'groslay': {'groslaye': []},
 'grosle': {'groslee': []},
 'grosli': {'grosly': []},
 'groslli': {'groslly': []},
 'grosloui': {'groslouis': []},
 'grosmair': {'grosmaire': []},
 'grosmorn': {'grosmorne': []},
 'grosmutt': {'grosmutter': []},
 'grosn': {'grosne': ['grosnes']},
 'grosne': ['grosnes'],
 'grosness': {'grosnesse': []},
 'grosni': {'grosny': []},
 'grosofski': {'grosofsky': []},
 'grosovski': {'grosovsky': []},
 'grosp': {'grospe': [], 'grosps': []},
 'grospel': {'grospels': []},
 'grosph': {'grosphe': []},
 'grosphu': {'grosphus': []},
 'grospi': {'grospied': []},
 'grospierr': {'grospierre': []},
 'grospr': {'grospre': []},
 'grospydit': {'grospydite': ['grospydites']},
 'grospydite': ['grospydites'],
 'grosren': {'grosrene': []},
 'gross': ['grossesse'],
 'grossa': {'grossae': [], 'grossas': []},
 'grossadmir': {'grossadmiral': []},
 'grossakt': {'grossaktion': []},
 'grossalmerod': {'grossalmerode': []},
 'grossament': {'grossamente': []},
 'grossangelegt': {'grossangelegte': []},
 'grossaren': {'grossarenic': []},
 'grossartig': {'grossartige': ['grossartiges', 'grossartiger']},
 'grossartige': ['grossartiges', 'grossartiger'],
 'grossartigst': {'grossartigste': []},
 'grossbeak': {'grossbeak': []},
 'grossbeerenstrass': {'grossbeerenstrasse': []},
 'grossberg': {'grossberger': []},
 'grossbetrieb': {'grossbetriebe': ['grossbetriebes'], 'grossbetriebs': []},
 'grossbetriebe': ['grossbetriebes'],
 'grossboot': {'grossbooted': []},
 'grossbourgeoisi': {'grossbourgeoisie': []},
 'grossbritanien': {'grossbritaniens': []},
 'grossbritannien': {'grossbritanniens': []},
 'grossbritannisch': {'grossbritannische': []},
 'grossbrittanisch': {'grossbrittanischer': []},
 'grossctest': {'grosscteste': []},
 'grossdal': {'grossdale': []},
 'grossdawdi': {'grossdawdy': []},
 'grossdeutsch': {'grossdeutsche': ['grossdeutscher', 'grossdeutsches']},
 'grossdeutsche': ['grossdeutscher', 'grossdeutsches'],
 'grossdeutschland': {'grossdeutschlands': []},
 'grossdomest': {'grossdomestic': []},
 'grossegg': {'grossegger': []},
 'grosseil': {'grosseillers': []},
 'grosseilli': {'grosseilliers': []},
 'grosseirament': {'grosseiramente': []},
 'grosseiro': {'grosseiros': []},
 'grosseisengewerb': {'grosseisengewerbe': []},
 'grosseisenindustri': {'grosseisenindustrie': []},
 'grossekettl': {'grossekettler': []},
 'grossel': {'grosselle': []},
 'grosselfing': {'grosselfinger': []},
 'grosseli': {'grosselier': ['grosseliers']},
 'grosselier': ['grosseliers'],
 'grosselli': {'grosselliers': []},
 'grossen': {'grossened': [],
             'grossenes': [],
             'grossening': [],
             'grossens': []},
 'grossenbach': {'grossenbacher': []},
 'grossenbrod': {'grossenbrode': []},
 'grosseness': {'grossenesse': []},
 'grossenheid': {'grossenheider': []},
 'grossenklass': {'grossenklasse': []},
 'grossenlehr': {'grossenlehre': []},
 'grossens': {'grossense': []},
 'grossenteil': {'grossenteils': []},
 'grossentheil': {'grossentheils': []},
 'grossenunterschi': {'grossenunterschied': []},
 'grossenunterschied': {'grossenunterschiede': []},
 'grossenverhaltni': {'grossenverhaltnis': []},
 'grossenverhaltniss': {'grossenverhaltnisse': []},
 'grossenzunahm': {'grossenzunahme': []},
 'grosser': {'grossere': ['grosseres', 'grosserer'], 'grossers': []},
 'grossere': ['grosseres', 'grosserer'],
 'grosseri': {'grosserie': ['grosseries'], 'grossery': []},
 'grosserie': ['grosseries'],
 'grosserod': {'grosserode': []},
 'grosseserratu': {'grosseserratus': []},
 'grossess': {'gross': ['grossesse']},
 'grossest': {'grosseste': []},
 'grossestest': {'grossesteste': []},
 'grosset': {'grossets': []},
 'grossetcst': {'grossetcste': []},
 "grossete't": {"grossete'te": []},
 'grossetesl': {'grossetesle': []},
 'grossetest': {'grosseteste': ['grossetestes']},
 'grosseteste': ['grossetestes'],
 'grossetet': {'grossetete': ['grossetetes']},
 'grossetete': ['grossetetes'],
 'grossetfit': {'grossetfite': []},
 'grossetst': {'grossetste': []},
 'grossett': {'grossette': []},
 'grosseur': {'grosseurs': []},
 'grossezz': {'grossezze': []},
 'grossfamili': {'grossfamilie': []},
 'grossfeed': {'grossfeeding': []},
 'grossfiirstentum': {'grossfiirstentums': []},
 'grossflachig': {'grossflachige': ['grossflachiger']},
 'grossflachige': ['grossflachiger'],
 'grossformatig': {'grossformatige': ['grossformatiger']},
 'grossformatige': ['grossformatiger'],
 'grossfurstentum': {'grossfurstentums': []},
 'grossgebau': {'grossgebauer': []},
 'grossgewerb': {'grossgewerbe': []},
 'grossglaus': {'grossglauser': []},
 'grossglockn': {'grossglockner': []},
 'grossglocknerstrass': {'grossglocknerstrasse': []},
 'grossgriechenland': {'grossgriechenlands': []},
 'grossgrundbesitz': {'grossgrundbesitzer': [], 'grossgrundbesitzes': []},
 'grosshamm': {'grosshammer': []},
 'grosshan': {'grosshans': []},
 'grosshandel': {'grosshandels': []},
 'grosshandelspreis': {'grosshandelspreise': []},
 'grosshandl': {'grosshandler': []},
 'grosshau': {'grosshaus': []},
 'grosshaus': {'grosshauser': []},
 'grossherzog': {'grossherzogs': []},
 'grossherzoglich': {'grossherzogliche': ['grossherzogliches']},
 'grossherzogliche': ['grossherzogliches'],
 'grossherzogthum': {'grossherzogthume': [], 'grossherzogthums': []},
 'grossherzogtum': {'grossherzogtums': []},
 'grosshesseloh': {'grosshesselohe': []},
 'grosshim': {'grosshims': []},
 'grosshimrind': {'grosshimrinde': []},
 'grosshirn': {'grosshirns': []},
 'grosshirnhemisphar': {'grosshirnhemisphare': []},
 'grosshirnrind': {'grosshirnrinde': []},
 'grossi': {'grossie': ['grossies'], 'grossis': [], 'grossy': []},
 'grossiden': {'grossidens': []},
 'grossie': ['grossies'],
 'grossier': {'grossiere': ['grossieres', 'grossierement'], 'grossiers': []},
 'grossiere': ['grossieres', 'grossierement'],
 'grossieret': {'grossierete': ['grossieretes']},
 'grossierete': ['grossieretes'],
 'grossiert': {'grossierte': []},
 'grossif': {'grossification': []},
 'grossincom': {'grossincome': []},
 'grossindustri': {'grossindustrie': []},
 'grossing': {'grossinger': ['grossingers']},
 'grossinger': ['grossingers'],
 'grossior': {'grossiores': []},
 'grossiori': {'grossioris': []},
 'grossip': {'grossipes': []},
 'grossir': {'grossirent': []},
 'grossiss': {'grossissant': ['grossissants'],
              'grossissement': ['grossissements'],
              'grossissent': []},
 'grossissant': {'grossissante': []},
 'grossissement': ['grossissements'],
 'grossissim': {'grossissime': []},
 'grossist': {'grossiste': ['grossistes']},
 'grossiste': ['grossistes'],
 'grossiti': {'grossitie': ['grossities'], 'grossity': []},
 'grossitie': ['grossities'],
 'grossitudin': {'grossitudine': []},
 'grossitudini': {'grossitudinis': []},
 'grossiu': {'grossius': []},
 'grosskanzl': {'grosskanzler': []},
 'grosskapit': {'grosskapital': []},
 'grosskaufleut': {'grosskaufleute': []},
 'grosskesselbesitz': {'grosskesselbesitzer': []},
 'grosskhan': {'grosskhane': []},
 'grosskinski': {'grosskinsky': []},
 'grosskirch': {'grosskirche': []},
 'grossklag': {'grossklags': []},
 'grossklau': {'grossklaus': []},
 'grosskonig': {'grosskonigs': []},
 'grosskraftwerksbetreib': {'grosskraftwerksbetreiber': []},
 'grossl': {'grossling': []},
 'grosslag': {'grosslage': []},
 'grossli': {'grossly': []},
 'grosslichterfeld': {'grosslichterfelde': []},
 'grosslobm': {'grosslobming': []},
 'grosslog': {'grossloge': []},
 'grosslook': {'grosslooking': []},
 'grossmacht': {'grossmachte': []},
 'grossmachtig': {'grossmachtige': []},
 'grossman': {'grossmans': []},
 'grossmann': {'grossmanns': []},
 'grossmarkt': {'grossmarkte': []},
 'grossmarkthal': {'grossmarkthalle': []},
 'grossmay': {'grossmayer': []},
 'grossmdcht': {'grossmdchte': []},
 'grossmeist': {'grossmeister': []},
 'grossmey': {'grossmeyer': []},
 'grossmiinst': {'grossmiinster': []},
 'grossmiithig': {'grossmiithige': []},
 'grossmiitig': {'grossmiitige': []},
 'grossmind': {'grossminded': []},
 'grossmith': {'grossmiths': []},
 'grossmuel': {'grossmueller': []},
 'grossmul': {'grossmuller': []},
 'grossmunst': {'grossmunster': []},
 'grossmuthig': {'grossmuthige': []},
 'grossmutig': {'grossmutige': []},
 'grossmutt': {'grossmutter': ['grossmutters']},
 'grossmutter': ['grossmutters'],
 'grossn': {'grossnes': []},
 'grossnat': {'grossnational': []},
 'grossnef': {'grossnefs': []},
 'grossness': {'grossnesse': []},
 'grossnickl': {'grossnickle': []},
 'grossniklau': {'grossniklaus': []},
 'grosso': {'grossos': []},
 'grossoehm': {'grossoehme': []},
 'grossoktavausgab': {'grossoktavausgabe': []},
 'grossol': {'grossoles': []},
 'grossolan': {'grossolane': []},
 'grossolanament': {'grossolanamente': []},
 'grossolog': {'grossology': []},
 'grosson': {'grossone': []},
 'grossouvr': {'grossouvre': []},
 'grossprojekt': {'grossprojekte': []},
 'grossr': {'grossre': []},
 'grossraum': {'grossraume': []},
 'grossraumig': {'grossraumige': ['grossraumiger']},
 'grossraumige': ['grossraumiger'],
 'grossreceipt': {'grossreceipts': []},
 'grossreich': {'grossreiches': []},
 'grossroot': {'grossroots': []},
 'grossschmetterling': {'grossschmetterlinge': []},
 'grosssli': {'grosssly': []},
 'grossstadt': {'grossstadte': []},
 'grossstadtisch': {'grossstadtische': ['grossstadtischer']},
 'grossstadtische': ['grossstadtischer'],
 'grossstddt': {'grossstddte': []},
 'grosst': {'grosste': ['grosstes']},
 'grosstadt': {'grosstadte': []},
 'grosstadtkind': {'grosstadtkindes': []},
 'grosste': ['grosstes'],
 'grosstechnisch': {'grosstechnische': []},
 'grossteil': {'grossteils': []},
 'grosstenteil': {'grosstenteils': []},
 'grosstentheil': {'grosstentheils': []},
 'grosstest': {'grossteste': []},
 'grosstet': {'grosstete': []},
 'grosstmoglich': {'grosstmogliche': ['grosstmoglicher']},
 'grosstmogliche': ['grosstmoglicher'],
 'grossu': {'grossus': []},
 'grossulacea': {'grossulaceae': []},
 'grossular': {'grossulars': []},
 'grossularia': {'grossulariae': []},
 'grossulariacea': {'grossulariaceae': []},
 'grossularic': {'grossularice': []},
 'grossularioid': {'grossularioides': []},
 'grossularis': {'grossularise': []},
 'grossularit': {'grossularite': ['grossularites']},
 'grossularite': ['grossularites'],
 'grossvat': {'grossvater': ['grossvaters']},
 'grossvater': ['grossvaters'],
 'grossvenedig': {'grossvenediger': []},
 'grossvil': {'grossville': []},
 'grosswass': {'grosswasser': []},
 'grosswat': {'grosswater': []},
 'grossweid': {'grossweide': []},
 'grossweil': {'grossweiler': []},
 'grosswein': {'grossweiner': []},
 'grosswett': {'grosswetter': []},
 'grosswetterkund': {'grosswetterkunde': []},
 'grosswetterlag': {'grosswetterlage': []},
 'grosswil': {'grosswiler': []},
 'grosszellig': {'grosszellige': []},
 'grossziigig': {'grossziigige': []},
 'grosszugig': {'grosszugige': ['grosszugiges', 'grosszugiger']},
 'grosszugige': ['grosszugiges', 'grosszugiger'],
 'grosszugiger': {'grosszugigere': []},
 'grost': {'groste': ['grosted']},
 'groste': ['grosted'],
 'grostequ': {'grosteque': []},
 'grostesqu': {'grostesque': ['grostesquely']},
 'grostesque': ['grostesquely'],
 'grostest': {'grosteste': []},
 'grostet': {'grostete': []},
 'grostfit': {'grostfite': []},
 'grosth': {'grosthed': []},
 'grosti': {'grostis': [], 'grosty': []},
 'grostst': {'grostste': []},
 'grosuplj': {'grosuplje': []},
 'grosv': {'grosve': []},
 'grosvald': {'grosvalds': []},
 'grosven': {'grosvener': []},
 'grosvenor': {'grosvenors': []},
 'grosvenordal': {'grosvenordale': []},
 'grosvenorplac': {'grosvenorplace': []},
 'grosvenorsquar': {'grosvenorsquare': []},
 'grosventr': {'grosventre': ['grosventres']},
 'grosventre': ['grosventres'],
 'grosvil': {'grosville': []},
 'groswass': {'groswasser': []},
 'groswat': {'groswater': []},
 'groswel': {'groswell': []},
 'grosz': ['groszys'],
 'groszer': {'groszere': []},
 'groszi': {'grosz': ['groszys']},
 'groszngat': {'groszngate': []},
 'groszo': {'groszos': []},
 'groszowic': {'groszowice': []},
 'groszt': {'groszte': []},
 'grot': ['grotting'],
 'grota': {'grotas': []},
 'grotan': {'grotans': []},
 'grotch': {'grotches': []},
 'grotcsqu': {'grotcsqueness': []},
 'grote': {'grotes': [], 'groting': []},
 'grotect': {'grotection': []},
 'grotefqu': {'grotefque': []},
 'grotek': {'groteke': []},
 'grotel': {'grotell': []},
 'grotemey': {'grotemeyer': []},
 'groten': {'grotens': []},
 'grotendeel': {'grotendeels': []},
 'grotenhui': {'grotenhuis': []},
 'grotenkemp': {'grotenkemper': []},
 'grotequ': {'groteque': []},
 'groter': {'grotere': [], 'groters': []},
 'grotesca': {'grotescas': []},
 'grotescament': {'grotescamente': []},
 'grotesch': {'grotesche': []},
 'groteschel': {'groteschele': []},
 'grotesco': {'grotescos': []},
 'grotesk': {'groteske': ['grotesker', 'groteskes'], 'grotesks': []},
 'groteske': ['grotesker', 'groteskes'],
 'grotesqu': {'grotesque': ['grotesqued',
                            'grotesquer',
                            'grotesquely',
                            'grotesquement',
                            'grotesqueness'],
              'grotesquing': []},
 'grotesquc': {'grotesqucness': []},
 'grotesque': ['grotesqued',
               'grotesquer',
               'grotesquely',
               'grotesquement',
               'grotesqueness'],
 'grotesquelook': {'grotesquelooking': []},
 'grotesqueri': {'grotesquerie': [], 'grotesquery': []},
 'grotesques': {'grotesquesness': []},
 'grotest': {'groteste': []},
 'grotestqu': {'grotestque': []},
 'grotev': {'grotevant': []},
 'groth': {'grothe': [], 'groths': []},
 'grothau': {'grothaus': []},
 'grother': {'grothers': []},
 'grothi': {'grothis': []},
 'grothu': {'grothues': [], 'grothus': []},
 'groti': {'grotis': [], 'groty': []},
 'grotia': {'grotias': []},
 'grotian': {'grotianism': [], 'grotians': []},
 'grotic': {'grotics': []},
 'grotid': {'grotids': []},
 'grotiii': {'grotiiis': []},
 'grotin': {'grotins': []},
 'grotind': {'grotinds': []},
 'grotio': {'grotios': []},
 'grotiou': {'grotious': []},
 'grotip': {'grotips': []},
 'grotiti': {'grotitis': []},
 'grotitt': {'grotitts': []},
 'grotiu': {'grotiue': [], 'grotius': []},
 'grotius': {'grotius': []},
 'grotiv': {'grotivs': []},
 'grotk': {'grotke': []},
 'grotl': {'grotle': []},
 'grotlu': {'grotlus': []},
 'grotm': {'grotms': []},
 'grotmd': {'grotmds': []},
 'grotmdwat': {'grotmdwater': []},
 'grotn': {'grotnes': []},
 'groto': {'grotos': []},
 'groton': {'grotons': []},
 'grotonian': {'grotonians': []},
 'grotowski': {'grotowskis': [], 'grotowsky': []},
 'grotpet': {'grotpeter': []},
 'grots': {'grotse': []},
 'grotski': {'grotsky': []},
 'grott': {'grotte': ['grottes'], 'grotts': []},
 'grotta': {'grottas': []},
 'grottagli': {'grottaglie': []},
 'grottamar': {'grottamare': []},
 'grottammar': {'grottammare': []},
 'grotte': ['grottes'],
 'grottenthal': {'grottenthaler': []},
 'grottesch': {'grottesche': []},
 'grottesqu': {'grottesque': ['grottesques']},
 'grottesque': ['grottesques'],
 'grotthau': {'grotthaus': []},
 'grotthu': {'grotthus': []},
 'grotti': {'grottie': ['grotties'], 'grottiness': [], 'grotty': []},
 'grottie': ['grotties'],
 'grottk': {'grottke': []},
 'grottl': {'grottle': []},
 'grotto': ['grottoe', 'grottoed'],
 'grottol': {'grottole': []},
 'grottolik': {'grottolike': []},
 'grottp': {'grottps': []},
 'grottu': {'grottus': []},
 'grotu': {'grotus': []},
 'grotui': {'grotuis': []},
 'grotv': {'grotving': []},
 'grotzing': {'grotzinger': []},
 'grotzk': {'grotzke': []},
 'grotzki': {'grotzky': []},
 'grou': {'groued': [], 'grouing': [], 'grous': []},
 'grouad': {'grouads': []},
 'grouag': {'grouage': []},
 'grouai': {'grouais': []},
 'groub': {'groube': []},
 'grouc': {'groucs': []},
 'grouch': ['grouche', 'grouched', 'grouching'],
 'groucher': {'grouchers': []},
 'grouchi': {'grouchies': [], 'grouchiness': [], 'grouchy': ['grouchys']},
 'grouchili': {'grouchily': []},
 'groucho': {'groucho': []},
 'grouchoesqu': {'grouchoesque': []},
 'grouchy': ['grouchys'],
 'groud': {'grouded': [], 'grouding': [], 'grouds': []},
 'groudin': {'groudine': []},
 'groudinski': {'groudinsky': []},
 'groudl': {'groudle': []},
 'groudnut': {'groudnuts': []},
 'groudwat': {'groudwater': []},
 'groue': {'groues': []},
 'grouel': {'groueling': []},
 'grouet': {'grouets': []},
 'grouett': {'grouette': []},
 'grouf': {'groufs': []},
 'groug': {'grougs': []},
 'grough': {'groughs': []},
 'grouill': {'grouille': []},
 'grouillant': {'grouillante': ['grouillantes'], 'grouillants': []},
 'grouillante': ['grouillantes'],
 'grouio': {'grouios': []},
 'grouji': {'groujis': []},
 'groul': {'grouls': []},
 'groulad': {'groulade': []},
 'groum': {'groume': []},
 'groumpo': {'groumpos': []},
 'groun': {'groune': ['grounes', 'grouned'], 'grouns': []},
 'grouna': {'grounas': []},
 'grounat': {'grounation': ['grounations']},
 'grounation': ['grounations'],
 'ground': ['grounde',
            'grounded',
            'groundes',
            'groundely',
            'grounding',
            'groundness'],
 'grounda': {'groundas': []},
 'groundabl': {'groundability': [], 'groundable': []},
 'groundag': {'groundage': []},
 'groundannu': {'groundannual': []},
 'groundat': {'groundation': ['groundations']},
 'groundation': ['groundations'],
 'groundb': {'groundbed': ['groundbeds']},
 'groundbait': {'groundbaited': [], 'groundbaiting': [], 'groundbaits': []},
 'groundbal': {'groundball': []},
 'groundbas': {'groundbase': ['groundbased']},
 'groundbase': ['groundbased'],
 'groundbean': {'groundbeans': []},
 'groundbed': ['groundbeds'],
 'groundbeetl': {'groundbeetle': ['groundbeetles']},
 'groundbeetle': ['groundbeetles'],
 'groundbird': {'groundbirds': []},
 'groundborn': {'groundborne': []},
 'groundbreak': {'groundbreaker': [], 'groundbreaking': []},
 'groundbreakingli': {'groundbreakingly': []},
 'groundbreed': {'groundbreeding': []},
 'groundbuild': {'groundbuilders': []},
 'groundburst': {'groundbursts': []},
 'groundcar': {'groundcars': []},
 'groundcherri': {'groundcherries': [], 'groundcherry': []},
 'groundclear': {'groundclearing': []},
 'groundcloth': {'groundcloths': []},
 'groundcolour': {'groundcolours': []},
 'groundcontrol': {'groundcontrolled': []},
 'groundcov': {'groundcover': ['groundcovering']},
 'groundcover': ['groundcovering'],
 'groundcrew': {'groundcrews': []},
 'grounddov': {'grounddoves': []},
 'grounddwel': {'grounddweller': ['grounddwellers'], 'grounddwelling': []},
 'grounddweller': ['grounddwellers'],
 'groundeat': {'groundeating': []},
 'grounded': {'groundedness': []},
 'groundedbas': {'groundedbase': []},
 'groundedcathod': {'groundedcathode': []},
 'groundedemitt': {'groundedemitter': []},
 'groundedli': {'groundedly': []},
 'groundedneutr': {'groundedneutral': []},
 'groundedtheori': {'groundedtheory': []},
 'grounder': {'grounder': []},
 'groundfal': {'groundfall': []},
 'groundfeed': {'groundfeeders': [], 'groundfeeding': []},
 'groundfight': {'groundfighting': []},
 'groundfinch': {'groundfinches': []},
 'groundfir': {'groundfire': ['groundfires']},
 'groundfire': ['groundfires'],
 'groundfish': ['groundfishing'],
 'groundfisheri': {'groundfisheries': [], 'groundfishery': []},
 'groundfloor': {'groundfloors': []},
 'groundforag': {'groundforaging': []},
 'groundforc': {'groundforce': ['groundforces']},
 'groundforce': ['groundforces'],
 'groundform': {'groundforms': []},
 'groundgain': {'groundgainer': []},
 'groundgrip': {'groundgripping': []},
 'groundgrow': {'groundgrowing': []},
 'groundhandl': {'groundhandling': []},
 'groundhitch': {'groundhitched': []},
 'groundhog': {'groundhog': []},
 'groundhopp': {'groundhoppers': []},
 'groundhreak': {'groundhreaking': []},
 'groundhug': {'groundhugging': []},
 'groundi': {'groundies': [], 'groundis': [], 'groundy': []},
 'groundic': {'groundice': []},
 'groundingtyp': {'groundingtype': []},
 'groundinhabit': {'groundinhabiting': []},
 'groundinsect': {'groundinsects': []},
 'groundivi': {'groundivy': []},
 'groundkeep': {'groundkeeper': [], 'groundkeeping': []},
 'groundl': {'groundles': [], 'groundling': []},
 'groundlandlord': {'groundlandlords': []},
 'groundlaunch': {'groundlaunched': []},
 'groundlay': {'groundlayer': ['groundlayers'], 'groundlaying': []},
 'groundlayer': ['groundlayers'],
 'groundlcssli': {'groundlcssly': []},
 'groundleas': {'groundlease': []},
 'groundlef': {'groundlefs': []},
 'groundlefli': {'groundlefly': []},
 'groundlefsli': {'groundlefsly': []},
 'groundlesli': {'groundlesly': []},
 'groundless': {'groundlesse': [], 'groundlessness': []},
 'groundlessli': {'groundlessly': []},
 'groundli': {'groundly': []},
 'groundlif': {'groundlife': []},
 'groundlight': {'groundlights': []},
 'groundlik': {'groundlike': []},
 'groundlin': {'groundline': ['groundlines']},
 'groundline': ['groundlines'],
 'groundliv': {'groundliving': []},
 'groundloop': {'groundlooped': [], 'groundlooping': [], 'groundloops': []},
 'groundlov': {'groundloving': []},
 'groundmap': {'groundmapping': []},
 'groundmass': {'groundmass': []},
 'groundmol': {'groundmole': []},
 'groundmorain': {'groundmoraine': ['groundmoraines']},
 'groundmoraine': ['groundmoraines'],
 'groundmot': {'groundmotion': [], 'groundmotive': []},
 'groundmount': {'groundmounted': []},
 'groundnest': {'groundnesters': [], 'groundnesting': [], 'groundnests': []},
 'groundnot': {'groundnote': []},
 'groundnut': {'groundnut': []},
 'groundnutgrow': {'groundnutgrowing': []},
 'groundnutt': {'groundnutters': []},
 'groundoffic': {'groundofficer': []},
 'groundout': {'groundouts': []},
 'groundpea': {'groundpeas': []},
 'groundpenetr': {'groundpenetrating': []},
 'groundpin': {'groundpine': []},
 'groundplan': {'groundplane': ['groundplanes'], 'groundplans': []},
 'groundplane': ['groundplanes'],
 'groundplat': {'groundplate': ['groundplates']},
 'groundplate': ['groundplates'],
 'groundplot': {'groundplots': []},
 'groundpound': {'groundpounder': ['groundpounders'], 'groundpounding': []},
 'groundpounder': ['groundpounders'],
 'groundprincipl': {'groundprinciple': []},
 'groundreact': {'groundreaction': []},
 'groundreferenc': {'groundreferenced': []},
 'groundreflect': {'groundreflected': []},
 'groundrent': {'groundrents': []},
 'groundrol': {'groundroll': []},
 'groundroot': {'groundroots': []},
 'groundrop': {'groundrope': []},
 'groundrow': {'groundrows': []},
 'groundrul': {'groundrule': ['groundrules']},
 'groundrule': ['groundrules'],
 'groundrun': {'groundrunning': []},
 'groundscap': {'groundscape': []},
 'groundscrap': {'groundscraper': ['groundscrapers']},
 'groundscraper': ['groundscrapers'],
 'groundsel': ['groundsell', 'groundsells'],
 'groundshak': {'groundshaking': []},
 'groundshark': {'groundsharks': []},
 'groundsheet': {'groundsheet': []},
 'groundsid': {'groundside': []},
 'groundsil': {'groundsill': ['groundsills']},
 'groundsill': ['groundsills'],
 'groundskeep': {'groundskeeper': [], 'groundskeeping': []},
 'groundsloth': {'groundsloths': []},
 'groundsluic': {'groundsluicing': []},
 'groundsourc': {'groundsource': []},
 'groundspac': {'groundspace': []},
 'groundspe': {'groundspeed': []},
 'groundspeopl': {'groundspeople': []},
 'groundsquirrel': {'groundsquirrels': []},
 'groundstat': {'groundstate': ['groundstates'],
                'groundstation': ['groundstations']},
 'groundstate': ['groundstates'],
 'groundstation': ['groundstations'],
 'groundston': {'groundstone': ['groundstones']},
 'groundstone': ['groundstones'],
 'groundstori': {'groundstory': []},
 'groundstraf': {'groundstrafing': []},
 'groundstrok': {'groundstroke': ['groundstrokes']},
 'groundstroke': ['groundstrokes'],
 'groundstructur': {'groundstructure': []},
 'groundsubst': {'groundsubstance': []},
 'groundsurfac': {'groundsurface': []},
 'groundsweep': {'groundsweeping': []},
 'groundswel': {'groundswell': ['groundswells']},
 'groundswell': ['groundswells'],
 'groundtackl': {'groundtackle': []},
 'groundth': {'groundthe': []},
 'groundti': {'groundtied': []},
 'groundtissu': {'groundtissue': []},
 'groundton': {'groundtone': []},
 'groundtrack': {'groundtracks': []},
 'groundtroop': {'groundtroops': []},
 'groundtruth': {'groundtruthed': [], 'groundtruthing': []},
 'groundut': {'grounduts': []},
 'groundveget': {'groundvegetation': []},
 'groundwa': {'groundwas': []},
 'groundwal': {'groundwaler': [], 'groundwall': []},
 'groundward': {'groundwards': []},
 'groundwat': {'groundwate': ['groundwater', 'groundwaters']},
 'groundwate': ['groundwater', 'groundwaters'],
 'groundwatert': {'groundwatertable': []},
 'groundwav': {'groundwave': ['groundwaves']},
 'groundwave': ['groundwaves'],
 'groundway': {'groundways': []},
 'groundwel': {'groundwell': []},
 'groundwir': {'groundwire': ['groundwires']},
 'groundwire': ['groundwires'],
 'groundwood': {'groundwoods': []},
 'groundwork': ['groundworke', 'groundworking', 'groundworkers'],
 'groundworm': {'groundworms': []},
 'groune': ['grounes', 'grouned'],
 'grouno': {'grounos': []},
 'grounowat': {'grounowater': []},
 'grounsel': {'grounsell': []},
 'grounsil': {'grounsill': []},
 'grount': {'grounted': [], 'grounting': []},
 'grounwat': {'grounwater': []},
 'grouo': {'grouoed': [], 'grouos': []},
 'grouop': {'grouops': []},
 'grouoviu': {'grouovius': []},
 'group': ['groupe',
           'groupes',
           'grouped',
           'groupped',
           'grouping',
           'groupping',
           'groupness'],
 "group'": {"group's": []},
 'groupa': {'groupas': []},
 'groupabl': {'groupability': [], 'groupable': []},
 'groupaccept': {'groupaccepted': []},
 'groupact': {'groupaction': [], 'groupactivities': [], 'groupactivity': []},
 'groupadminist': {'groupadministered': []},
 'groupaffili': {'groupaffiliated': [], 'groupaffiliations': []},
 'groupag': {'groupage': ['groupages']},
 'groupage': ['groupages'],
 'groupal': {'groupale': []},
 'groupamat': {'groupamatic': []},
 'groupanalysi': {'groupanalysis': []},
 'groupanalyt': {'groupanalytic': []},
 'groupanchor': {'groupanchored': []},
 'groupapprov': {'groupapproved': []},
 'groupar': {'groupare': []},
 'groupaverag': {'groupaverage': []},
 'groupbas': {'groupbased': []},
 'groupbelong': {'groupbelonging': []},
 'groupbi': {'groupby': []},
 'groupbuild': {'groupbuilding': []},
 'groupbuy': {'groupbuying': []},
 'groupc': {'groupcs': []},
 'groupcar': {'groupcare': []},
 'groupcent': {'groupcentered': []},
 'groupcentered': {'groupcenteredness': []},
 'groupcentr': {'groupcentred': []},
 'groupcharact': {'groupcharacter': []},
 'groupcollect': {'groupcollection': []},
 'groupcommun': {'groupcommunication': []},
 'groupconsci': {'groupconscious': ['groupconsciousness']},
 'groupconscious': ['groupconsciousness'],
 'groupcontain': {'groupcontaining': []},
 'groupcontribut': {'groupcontribution': []},
 'groupcounsel': {'groupcounseling': []},
 'groupd': {'groupds': []},
 'groupdecis': {'groupdecision': []},
 'groupdefin': {'groupdefined': [], 'groupdefining': []},
 'groupdepend': {'groupdependent': []},
 'groupderiv': {'groupderived': []},
 'groupdetermin': {'groupdetermined': []},
 'groupdiffer': {'groupdifferences': []},
 'groupdifferenti': {'groupdifferentiated': []},
 'groupdigit': {'groupdigits': []},
 'groupdirect': {'groupdirected': []},
 'groupdiscuss': {'groupdiscussion': ['groupdiscussions']},
 'groupdiscussion': ['groupdiscussions'],
 'groupdomin': {'groupdominated': []},
 'groupdynam': {'groupdynamic': ['groupdynamics']},
 'groupdynamic': ['groupdynamics'],
 'groupe': {'groupee': ['groupees']},
 'groupee': ['groupees'],
 'groupement': {'groupements': []},
 'grouper': ['grouperent'],
 'groupf': {'groupfs': []},
 'groupfactor': {'groupfactors': []},
 'groupfeel': {'groupfeeling': []},
 'groupfocus': {'groupfocused': []},
 'groupform': {'groupformation': ['groupformations'], 'groupforming': []},
 'groupformation': ['groupformations'],
 'groupgener': {'groupgenerated': []},
 'groupguid': {'groupguidance': []},
 'groupha': {'grouphas': []},
 'grouphead': {'groupheader': []},
 'grouphom': {'grouphome': []},
 'grouphous': {'grouphoused': [], 'grouphousing': []},
 'grouphunt': {'grouphunting': []},
 'groupi': {'groupie': [], 'groupiness': [], 'groupis': [], 'groupy': []},
 'groupident': {'groupidentity': []},
 'groupidentif': {'groupidentification': []},
 'groupif': {'groupification': []},
 'groupin': {'groupins': []},
 'groupindividu': {'groupindividual': []},
 'groupinduc': {'groupinduced': []},
 'groupinflu': {'groupinfluence': []},
 'groupinsur': {'groupinsurance': []},
 'groupinteract': {'groupinteraction': []},
 'groupinterest': {'groupinterests': []},
 'groupish': {'groupishness': []},
 'groupism': {'groupisms': []},
 'groupist': {'groupistic': [], 'groupists': []},
 'groupiti': {'groupitis': []},
 'groupiu': {'groupius': []},
 'groupj': {'groupjs': []},
 'groupl': {'groupls': []},
 'grouplead': {'groupleader': ['groupleaders']},
 'groupleader': ['groupleaders'],
 'grouplearn': {'grouplearning': []},
 'grouplen': {'grouplens': []},
 'groupless': {'grouplessness': []},
 'grouplet': {'grouplets': []},
 'grouplif': {'grouplife': []},
 'grouplik': {'grouplike': []},
 'groupliv': {'groupliving': []},
 'grouplng': {'grouplngs': []},
 'grouployalti': {'grouployalty': []},
 'groupmainten': {'groupmaintenance': []},
 'groupmak': {'groupmaking': []},
 'groupmanag': {'groupmanagement': []},
 'groupmarriag': {'groupmarriage': []},
 'groupmat': {'groupmate': ['groupmates']},
 'groupmate': ['groupmates'],
 'groupmeet': {'groupmeetings': []},
 'groupmemb': {'groupmember': ['groupmembers']},
 'groupmember': ['groupmembers'],
 'groupment': {'groupments': []},
 'groupmg': {'groupmgs': []},
 'groupmind': {'groupminded': [], 'groupminds': []},
 'groupminded': {'groupmindedness': []},
 'groupmor': {'groupmorality': []},
 'groupnam': {'groupname': ['groupnames']},
 'groupname': ['groupnames'],
 'groupo': {'groupos': []},
 'groupofnam': {'groupofnames': []},
 'groupoid': {'groupoids': []},
 'groupon': {'groupons': []},
 'grouporgan': {'grouporganization': []},
 'groupori': {'grouporiented': []},
 'grouporient': {'grouporientated': [], 'grouporientation': []},
 'groupown': {'groupowned': []},
 'groupp': {'grouppe': ['grouppes']},
 'grouppac': {'grouppaced': []},
 'grouppe': ['grouppes'],
 'groupperform': {'groupperformance': []},
 'groupperson': {'grouppersonality': []},
 'grouppolici': {'grouppolicy': []},
 'grouppractic': {'grouppractice': []},
 'grouppressur': {'grouppressure': []},
 'groupproperti': {'groupproperty': []},
 'grouppsycholog': {'grouppsychology': []},
 'groupreact': {'groupreactive': []},
 'grouprear': {'groupreared': []},
 'grouprel': {'grouprelated': [], 'grouprelations': []},
 'grouprelev': {'grouprelevant': []},
 'groupright': {'grouprights': []},
 'groups': {'groupse': []},
 'groupsa': {'groupsas': []},
 'groupsanct': {'groupsanctioned': []},
 'groupsar': {'groupsare': []},
 'groupselect': {'groupselection': []},
 'groupserv': {'groupserving': []},
 'groupshar': {'groupshared': []},
 'groupshav': {'groupshave': []},
 'groupsinclud': {'groupsincluding': []},
 'groupsing': {'groupsinging': []},
 'groupsiz': {'groupsize': []},
 'groupsolidar': {'groupsolidarity': []},
 'groupson': {'groupsone': []},
 'groupsoul': {'groupsouls': []},
 'groupspecif': {'groupspecific': []},
 'groupsponsor': {'groupsponsored': []},
 'groupsth': {'groupsthe': []},
 'groupstructur': {'groupstructure': []},
 'groupstudi': {'groupstudy': []},
 'groupswer': {'groupswere': []},
 'groupsystem': {'groupsystems': []},
 'groupt': {'groupts': []},
 'groupteach': {'groupteaching': []},
 'grouptest': {'grouptesting': []},
 'groupth': {'groupthe': []},
 'grouptheoret': {'grouptheoretic': ['grouptheoretical']},
 'grouptheoretic': ['grouptheoretical'],
 'grouptheori': {'grouptheory': []},
 'grouptherapi': {'grouptherapy': []},
 'groupthink': {'groupthinkers': [], 'groupthinking': []},
 'grouptim': {'grouptime': []},
 'grouptrain': {'grouptraining': []},
 'grouptransf': {'grouptransfer': []},
 'grouptyp': {'grouptype': []},
 'groupuscl': {'groupuscles': []},
 'groupuscul': {'groupuscule': ['groupuscules']},
 'groupuscule': ['groupuscules'],
 'groupvalu': {'groupvalue': []},
 'groupveloc': {'groupvelocity': []},
 'groupwa': {'groupwas': []},
 'groupwar': {'groupware': []},
 'groupway': {'groupways': []},
 'groupwid': {'groupwide': []},
 'groupwil': {'groupwill': []},
 'groupwis': {'groupwise': []},
 'groupwork': {'groupworker': ['groupworkers'], 'groupworking': []},
 'groupworker': ['groupworkers'],
 'grour': {'grours': []},
 'grourd': {'grourds': []},
 'grourid': {'grourids': []},
 'grourj': {'grourjs': []},
 'grous': {'grouse': ['groused'], 'grousing': ['grousings']},
 'grouse': ['groused'],
 'grouseberri': {'grouseberry': []},
 'grousedriv': {'grousedriving': []},
 'grousel': {'grouselle': []},
 'grouselik': {'grouselike': []},
 'grousemoor': {'grousemoors': []},
 'grouser': {'grousers': []},
 'grouseshoot': {'grouseshooter': [], 'grouseshooting': ['grouseshootings']},
 'grouseshooting': ['grouseshootings'],
 'grousi': {'grousy': []},
 'grousilli': {'grousilliers': []},
 'grousing': ['grousings'],
 'grout': ['groute', 'grouted', 'grouting', 'groutings'],
 'grouta': {'groutas': []},
 'groutabl': {'groutability': [], 'groutable': []},
 'groutag': {'groutage': []},
 'grouter': {'grouters': []},
 'grouti': {'grouty': []},
 'groutit': {'groutite': []},
 'groutt': {'groutte': []},
 'groutvil': {'groutville': []},
 'grouu': {'grouus': []},
 'grouud': {'grouuded': [], 'grouuds': []},
 'grouvel': {'grouvelle': []},
 'grouvil': {'grouville': []},
 'grouw': {'grouws': []},
 'grouwelijck': {'grouwelijcke': []},
 'grouzi': {'grouzis': []},
 'grov': {'grovs': [], 'grovving': []},
 'grova': {'grovas': []},
 'grovan': {'grovane': []},
 'grove': ['groved', 'grovely'],
 'grovebi': {'groveby': []},
 'groveburi': {'grovebury': []},
 'grovedal': {'grovedale': []},
 'grovehil': {'grovehill': []},
 'grovel': {'groveled': [],
            'groveler': [],
            'groveling': ['grovelings'],
            'grovell': ['groveller', 'grovelled', 'grovelling', 'grovellings'],
            'grovels': []},
 'groveland': {'grovelands': []},
 'grovelet': {'grovelets': []},
 'grovelik': {'grovelike': []},
 'groveling': ['grovelings'],
 'grovelingli': {'grovelingly': []},
 'grovell': ['groveller', 'grovelled', 'grovelling', 'grovellings'],
 'grovellingli': {'grovellingly': []},
 'groven': {'grovener': []},
 'grover': {'grovere': [], 'grovers': []},
 'grovern': {'grovernment': ['grovernments']},
 'grovernment': ['grovernments'],
 'groves': {'groves': []},
 'grovesid': {'groveside': []},
 'grovesn': {'grovesner': []},
 'grovestin': {'grovestins': []},
 'grovevil': {'groveville': []},
 'grovewhit': {'grovewhite': []},
 'grovi': {'grovy': []},
 'grovid': {'grovide': ['grovided']},
 'grovide': ['grovided'],
 'grovil': {'groville': []},
 'grovip': {'grovips': []},
 'groviti': {'grovity': []},
 'grovl': {'grovling': []},
 'grovnd': {'grovnde': [], 'grovnds': []},
 'grovo': {'grovos': []},
 'grovp': {'grovps': []},
 'grovr': {'grovre': [], 'grovring': []},
 'grow': {'growe': ['growed', 'growes', 'groweing'],
          'growing': [],
          'grows': []},
 'growa': {'growas': []},
 'growabl': {'growability': [], 'growable': []},
 'growal': {'growall': []},
 'growbag': {'growbags': []},
 'growbi': {'growby': []},
 'growdi': {'growdy': []},
 'growe': ['growed', 'growes', 'groweing'],
 'growei': {'groweis': []},
 'groweing': {'groweinge': []},
 'growel': {'growell': []},
 'growend': {'growende': []},
 'grower': ['growere'],
 'growermemb': {'growermembers': []},
 'growerown': {'growerowned': []},
 'growershipp': {'growershipper': ['growershippers']},
 'growershipper': ['growershippers'],
 'growertalk': {'growertalks': []},
 'groweth': {'growethe': []},
 'growi': {'growis': [], 'growying': []},
 'growin': {'growine': [], 'growins': []},
 'growing': {'growinge': [], 'growingness': []},
 'growingfatten': {'growingfattening': []},
 'growingfinish': {'growingfinishing': []},
 'growingli': {'growingly': []},
 'growingnumb': {'growingnumber': []},
 'growingpain': {'growingpains': []},
 'growingpoint': {'growingpoints': []},
 'growingpow': {'growingpower': []},
 'growingtogeth': {'growingtogether': []},
 'growisof': {'growisofs': []},
 'growl': ['growled', 'growling'],
 'growland': {'growlands': []},
 'growler': {'growler': []},
 'growleri': {'growlery': []},
 'growleywog': {'growleywogs': []},
 'growli': {'growlies': [], 'growly': []},
 'growlight': {'growlights': []},
 'growlingli': {'growlingly': []},
 'growltig': {'growltiger': []},
 'growmor': {'growmore': []},
 'grown': {'growne': ['growned'],
           'growning': [],
           'grownness': [],
           'growns': []},
 'grownd': {'grownde': ['grownded', 'growndes'], 'grownds': []},
 'grownde': ['grownded', 'growndes'],
 'growne': ['growned'],
 'grownjunct': {'grownjunction': []},
 'grownov': {'grownover': []},
 'grownup': ['grownupness'],
 'growol': {'growoll': []},
 'growor': {'growors': []},
 'growout': {'growouts': []},
 'growp': {'growps': []},
 'growr': {'growrs': []},
 'growrapidli': {'growrapidly': []},
 'growri': {'growrie': []},
 'grows': {'growse': ['growsed'], 'growsing': []},
 'growse': ['growsed'],
 'growt': {'growte': [], 'growting': []},
 'growtb': {'growtbs': []},
 'growth': ['growthe', 'growthed', 'growthing', 'growthful', 'growthfully'],
 'growthacceler': {'growthaccelerating': []},
 'growthaccount': {'growthaccounting': []},
 'growtharrest': {'growtharrested': []},
 'growthassoci': {'growthassociated': []},
 'growthbas': {'growthbased': []},
 'growthcentr': {'growthcentre': ['growthcentres']},
 'growthcentre': ['growthcentres'],
 'growthchart': {'growthcharts': []},
 'growthconsci': {'growthconscious': []},
 'growthcontrol': {'growthcontrolling': []},
 'growthcurv': {'growthcurve': ['growthcurves']},
 'growthcurve': ['growthcurves'],
 'growthcycl': {'growthcycle': []},
 'growthdepend': {'growthdependent': []},
 'growthdepress': {'growthdepressing': []},
 'growthenergi': {'growthenergy': []},
 'growthenhanc': {'growthenhancing': []},
 'growthequ': {'growthequity': []},
 'growther': {'growthers': []},
 'growthfacilit': {'growthfacilitating': []},
 'growthfactor': {'growthfactors': []},
 'growthforc': {'growthforce': []},
 'growthform': {'growthforms': []},
 'growthfost': {'growthfostering': []},
 'growthgener': {'growthgenerating': []},
 'growthhormon': {'growthhormone': []},
 'growthi': {'growthiness': [], 'growthis': [], 'growthy': []},
 'growthimped': {'growthimpeding': []},
 'growthinduc': {'growthinduced': [], 'growthinducing': []},
 'growthinhibit': {'growthinhibited': [],
                   'growthinhibiting': [],
                   'growthinhibition': []},
 'growthinhibitori': {'growthinhibitory': []},
 'growthlik': {'growthlike': []},
 'growthlimit': {'growthlimiting': []},
 'growthlin': {'growthlines': []},
 'growthmanag': {'growthmanagement': []},
 'growthmind': {'growthminded': []},
 'growthmotiv': {'growthmotivated': []},
 'growthne': {'growthneed': []},
 'growthofth': {'growthofthe': []},
 'growthori': {'growthoriented': []},
 'growthorient': {'growthorientated': []},
 'growthpattern': {'growthpatterns': []},
 'growthphas': {'growthphase': []},
 'growthplat': {'growthplate': []},
 'growthpoint': {'growthpoints': []},
 'growthpol': {'growthpole': []},
 'growthpotenti': {'growthpotential': []},
 'growthprocess': {'growthprocesses': []},
 'growthproduc': {'growthproducing': []},
 'growthpromot': {'growthpromoting': [], 'growthpromotion': []},
 'growthr': {'growthring': ['growthrings']},
 'growthrat': {'growthrate': ['growthrates']},
 'growthrate': ['growthrates'],
 'growthreduc': {'growthreducing': []},
 'growthregul': {'growthregulated': [],
                 'growthregulating': [],
                 'growthregulator': ['growthregulators']},
 'growthregulator': ['growthregulators'],
 'growthregulatori': {'growthregulatory': []},
 'growthrel': {'growthrelated': []},
 'growthrespons': {'growthresponse': []},
 'growthrestrict': {'growthrestricted': [], 'growthrestricting': []},
 'growthretard': {'growthretarded': [], 'growthretarding': []},
 'growthring': ['growthrings'],
 'growthseek': {'growthseeking': []},
 'growthshar': {'growthshare': []},
 'growthstag': {'growthstage': ['growthstages']},
 'growthstage': ['growthstages'],
 'growthstimul': {'growthstimulating': []},
 'growthstimulatori': {'growthstimulatory': []},
 'growthstunt': {'growthstunting': []},
 'growthsubst': {'growthsubstance': ['growthsubstances']},
 'growthsubstance': ['growthsubstances'],
 'growthsupport': {'growthsupporting': []},
 'growthsuppress': {'growthsuppressing': [], 'growthsuppressive': []},
 'growthtemperatur': {'growthtemperature': []},
 'growtli': {'growtlis': []},
 'growveri': {'growvery': []},
 'growyng': {'growynge': []},
 'groy': {'groye': ['groyes'], 'groys': []},
 'groye': ['groyes'],
 'groyn': {'groyne': ['groyned'], 'groyning': [], 'groyns': []},
 'groyne': ['groyned'],
 'groynyng': {'groynynge': []},
 'groyp': {'groyps': []},
 'groys': {'groyse': []},
 'grozdan': {'grozdanic': []},
 'grozdanov': {'grozdanovic': []},
 'groze': {'grozed': [], 'grozing': []},
 'grozel': {'grozelle': []},
 'grozeli': {'grozelier': []},
 'grozi': {'grozy': []},
 'grozing': {'grozinger': []},
 'grozni': {'grozny': []},
 'grozovski': {'grozovsky': []},
 'grozv': {'grozving': []},
 'grp': {'grps': []},
 'grpatli': {'grpatly': []},
 'grpi': {'grpy': []},
 'grptiu': {'grptius': []},
 'grpund': {'grpunds': []},
 'grpup': {'grpups': []},
 'grpw': {'grpws': []},
 'grqund': {'grqunds': []},
 'grqup': {'grqups': []},
 'grr': {'grrs': []},
 'grra': {'grras': []},
 'grranvel': {'grranvelle': []},
 'grratli': {'grratly': []},
 'grre': {'grres': []},
 'grreapspho': {'grreapsphos': []},
 'grreec': {'grreece': []},
 'grreek': {'grreeks': []},
 'grrek': {'grreks': []},
 'grrenvil': {'grrenville': []},
 'grrevil': {'grreville': []},
 'grreviu': {'grrevius': []},
 'grrgori': {'grrgory': []},
 'grri': {'grry': []},
 'grrl': {'grrls': []},
 'grrmani': {'grrmany': []},
 'grrn': {'grrns': []},
 'grro': {'grros': []},
 'grrotiu': {'grrotius': []},
 'grrr': {'grrrs': []},
 'grrrl': {'grrrls': []},
 'grsatli': {'grsatly': []},
 'grschicht': {'grschichte': []},
 'grsci': {'grscis': []},
 'grsde': {'grsdes': []},
 'grse': {'grses': []},
 'grseca': {'grsecae': [], 'grsecas': []},
 'grseci': {'grsecis': []},
 'grsecia': {'grseciae': []},
 'grsecian': {'grsecians': []},
 'grsecinu': {'grsecinus': []},
 'grsecis': {'grsecise': []},
 'grsecism': {'grsecisms': []},
 'grseco': {'grsecos': []},
 'grsecostasi': {'grsecostasis': []},
 'grsecs': {'grsecse': []},
 'grsecu': {'grsecus': []},
 'grseculu': {'grseculus': []},
 'grseme': {'grsemes': []},
 'grseviu': {'grsevius': []},
 'grsfica': {'grsficas': []},
 'grsfico': {'grsficos': []},
 'grsgoir': {'grsgoire': []},
 'grsi': {'grsy': []},
 'grsm': {'grsms': []},
 'grsnt': {'grsnts': []},
 'grso': {'grsos': []},
 'grstri': {'grstry': []},
 'grsviu': {'grsvius': []},
 'grt': {'grts': []},
 'grtatli': {'grtatly': []},
 'grteci': {'grtecis': []},
 'grteco': {'grtecos': []},
 'grtek': {'grteks': []},
 'grteviu': {'grtevius': []},
 'grtgoir': {'grtgoire': []},
 'grti': {'grty': []},
 'grtind': {'grtinde': []},
 'grtindgen': {'grtindgens': []},
 'grtitzmach': {'grtitzmacher': []},
 'grtnvill': {'grtnville': []},
 'grtsamada': {'grtsamadas': []},
 'grttri': {'grttry': []},
 'grtvi': {'grtvy': []},
 'grtvill': {'grtville': []},
 'gru': {'grued': [], 'grus': []},
 'grua': {'gruas': []},
 'gruadaloup': {'gruadaloupe': []},
 'gruadual': {'gruadually': []},
 'gruagach': {'gruagachs': []},
 'gruamon': {'gruamons': []},
 'gruamont': {'gruamonte': []},
 'gruard': {'gruards': []},
 'gruaudlaros': {'gruaudlarose': []},
 'grub': ['grubbed', 'grubbing', 'grubbings'],
 'grubac': {'grubacic': []},
 'grubb': {'grubbe': ['grubbes'], 'grubbs': []},
 'grubbe': ['grubbes'],
 'grubber': {'grubbers': []},
 'grubberi': {'grubbery': []},
 'grubbi': {'grubbied': [], 'grubbiness': [], 'grubby': []},
 'grubbiacea': {'grubbiaceae': []},
 'grubbili': {'grubbily': []},
 'grubbin': {'grubbins': []},
 'grubbingho': {'grubbinghoe': []},
 'grubbl': {'grubble': [], 'grubbling': []},
 'grubbparson': {'grubbparsons': []},
 'grubbylook': {'grubbylooking': []},
 'grube': {'grubed': [], 'grubes': [], 'grubing': []},
 'grubean': {'grubeans': []},
 'grubelt': {'grubelte': []},
 'grubenga': {'grubengas': []},
 'grubengletsch': {'grubengletscher': []},
 'grubenhau': {'grubenhaus': []},
 'grubenhaus': {'grubenhauser': []},
 'grubenhdus': {'grubenhduser': []},
 'grubenheim': {'grubenheimer': []},
 'grubenwett': {'grubenwetter': []},
 'grubenwies': {'grubenwieser': []},
 'gruber': {'grubers': []},
 'gruberg': {'gruberger': []},
 'gruberu': {'gruberus': []},
 'gruberwid': {'gruberwidal': []},
 'grubes': {'grubesic': []},
 'grubho': {'grubhoe': ['grubhoes']},
 'grubhoe': ['grubhoes'],
 'grubhof': {'grubhofer': []},
 'grubhoff': {'grubhoffer': []},
 'grubi': {'grubis': [], 'gruby': []},
 'grubici': {'grubicy': []},
 'grubing': {'grubinger': []},
 'grubis': {'grubisic': []},
 'grubl': {'gruble': []},
 'grublik': {'grublike': []},
 'grublin': {'grubline': []},
 'grubman': {'grubmans': []},
 'grubmey': {'grubmeyer': []},
 'grubmiil': {'grubmiiller': []},
 'grubmul': {'grubmuller': []},
 'grubrichsim': {'grubrichsimitis': []},
 'grubski': {'grubsky': []},
 'grubstak': {'grubstake': ['grubstaked', 'grubstaker', 'grubstakers'],
              'grubstaking': []},
 'grubstake': ['grubstaked', 'grubstaker', 'grubstakers'],
 'grubvil': {'grubville': []},
 'grubwel': {'grubwell': []},
 'grubwies': {'grubwieser': []},
 'grubworm': {'grubworms': []},
 'grucch': {'grucche': [], 'grucching': []},
 'grucci': {'gruccis': []},
 'gruce': {'gruces': []},
 'gruch': {'gruche': []},
 'gruchi': {'gruchy': []},
 'gruchiu': {'gruchius': []},
 'gruci': {'grucis': []},
 'grucifera': {'gruciferae': []},
 'grucn': {'grucning': []},
 'grudd': {'grudde': []},
 'grude': {'gruding': []},
 'gruden': {'grudens': []},
 'grudg': {'grudge': ['grudged', 'grudgeing', 'grudgeful'],
           'grudging': ['grudgings']},
 'grudge': ['grudged', 'grudgeing', 'grudgeful'],
 'grudgebear': {'grudgebearing': []},
 'grudgehold': {'grudgeholding': []},
 'grudger': {'grudgers': []},
 'grudgeri': {'grudgery': []},
 'grudgin': {'grudginer': []},
 'grudging': {'grudginge': [], 'grudgingness': []},
 'grudgingli': {'grudgingly': []},
 'grudi': {'grudie': [], 'grudy': []},
 'grudingli': {'grudingly': []},
 'grudiu': {'grudius': []},
 'grudual': {'grudually': []},
 'grudzinka': {'grudzinkas': []},
 'grudzinska': {'grudzinskas': []},
 'grudzinski': {'grudzinsky': []},
 'grue': {'grues': []},
 'gruebel': {'gruebele': []},
 'gruebi': {'grueby': []},
 'gruel': ['grueled', 'grueling'],
 'grueldyk': {'grueldykes': []},
 'gruelingli': {'gruelingly': []},
 'gruell': {'gruelle': ['gruelled'], 'gruelling': []},
 'gruelle': ['gruelled'],
 'gruelli': {'gruelly': []},
 'gruellik': {'gruellike': []},
 'gruellingli': {'gruellingly': []},
 'gruemberg': {'gruemberger': []},
 'gruen': {'gruene': ['gruenes'], 'gruening': ['gruenings'], 'gruens': []},
 'gruenai': {'gruenais': []},
 'gruenbach': {'gruenbacher': []},
 'gruenberg': {'gruenberger': [], 'gruenbergs': []},
 'gruenc': {'gruence': ['gruences']},
 'gruence': ['gruences'],
 'gruenci': {'gruency': []},
 'gruend': {'gruende': [], 'gruending': []},
 'gruendgen': {'gruendgens': []},
 'gruendik': {'gruendike': []},
 'gruendl': {'gruendling': []},
 'gruendlich': {'gruendliche': ['gruendlicher']},
 'gruendliche': ['gruendlicher'],
 'gruene': ['gruenes'],
 'gruenenfeld': {'gruenenfelder': []},
 'gruenenth': {'gruenenthal': []},
 'gruenfeld': {'gruenfelder': []},
 'gruening': {'grueninger': []},
 'gruenk': {'gruenke': []},
 'gruensfeld': {'gruensfelder': []},
 'gruenthan': {'gruenthaner': []},
 'gruenther': {'gruenthers': []},
 'gruentli': {'gruently': []},
 'gruer': {'gruere': []},
 'grueri': {'gruerie': []},
 'gruesa': {'gruesas': []},
 'grueso': {'gruesos': []},
 'gruesom': {'gruesome': ['gruesomes', 'gruesomely', 'gruesomeness']},
 'gruesome': ['gruesomes', 'gruesomely', 'gruesomeness'],
 'gruesomelook': {'gruesomelooking': []},
 'gruessa': {'gruessas': []},
 'gruesso': {'gruessos': []},
 'grueter': {'grueters': []},
 'gruetzmach': {'gruetzmacher': []},
 'gruez': {'grueze': []},
 'gruf': {'gruffed': [], 'gruffing': []},
 'gruff': {'gruffness': [], 'gruffs': []},
 'grufferti': {'grufferty': []},
 'gruffi': {'gruffy': []},
 'gruffli': {'gruffly': []},
 'grufflook': {'grufflooking': []},
 'gruffvoic': {'gruffvoiced': []},
 'gruffydd': {'gruffydds': []},
 'grufhi': {'grufhy': []},
 'grufili': {'grufily': []},
 'gruflli': {'gruflly': []},
 'grufolar': {'grufolare': []},
 'gruft': {'grufte': []},
 'gruftwacht': {'gruftwachter': []},
 'grug': {'grugs': []},
 'grugahal': {'grugahalle': []},
 'grugg': {'grugge': []},
 'grugi': {'grugies': []},
 'gruguli': {'grugulis': []},
 'gruh': {'gruhs': []},
 'gruhl': {'gruhle': [], 'gruhls': []},
 'gruhlk': {'gruhlke': []},
 'grui': {'gruis': []},
 'gruibu': {'gruibus': []},
 'gruid': {'gruide': [], 'gruids': []},
 'gruida': {'gruidae': []},
 'gruidc': {'gruidce': []},
 'gruienn': {'gruienne': []},
 'gruiform': {'gruiformes': [], 'gruiforms': []},
 'gruij': {'gruijs': []},
 'gruijter': {'gruijters': []},
 'gruillaum': {'gruillaume': []},
 'gruin': {'gruins': []},
 'gruina': {'gruinae': []},
 'gruinal': {'gruinales': []},
 'gruis': {'gruise': []},
 'gruiti': {'gruities': [], 'gruity': []},
 'gruitrod': {'gruitrode': []},
 'grujic': {'grujicic': []},
 'grule': {'grulee': []},
 'grulin': {'gruline': []},
 'grulk': {'grulke': []},
 'grulla': {'grullas': []},
 'grulleman': {'grullemans': []},
 'grullo': {'grullos': []},
 'grulov': {'grulovic': []},
 'grum': {'grumness': [], 'grums': []},
 'grumay': {'grumayer': []},
 'grumbach': {'grumbacher': [], 'grumbachs': []},
 'grumbal': {'grumball': []},
 'grumbat': {'grumbates': []},
 'grumberg': {'grumberger': []},
 'grumbi': {'grumbie': ['grumbies'], 'grumby': []},
 'grumbie': ['grumbies'],
 'grumbin': {'grumbine': []},
 'grumbingli': {'grumbingly': []},
 'grumbl': {'grumble': ['grumbled'], 'grumbling': [], 'grumbly': []},
 'grumble': ['grumbled'],
 'grumbler': {'grumbler': []},
 'grumblethorp': {'grumblethorpe': []},
 'grumbletonian': {'grumbletonians': []},
 'grumblingli': {'grumblingly': []},
 'grumbold': {'grumbolds': []},
 'grumbridg': {'grumbridge': []},
 'grume': {'grume': []},
 'grumel': {'grumell': []},
 'grumeleus': {'grumeleuse': []},
 'grumet': {'grumete': ['grumetes']},
 'grumete': ['grumetes'],
 'grumett': {'grumette': []},
 'grumetta': {'grumettas': []},
 'grumhau': {'grumhaus': []},
 'grumhl': {'grumhled': [], 'grumhling': []},
 'grumk': {'grumke': []},
 'grumkow': {'grumkows': []},
 'grumli': {'grumlie': [], 'grumly': []},
 'grumm': {'grumme': []},
 'grummag': {'grummage': []},
 'grumman': {'grummans': []},
 'grummanit': {'grummanites': []},
 'grummel': {'grummell': []},
 'grummer': {'grummere': []},
 'grummet': {'grummet': []},
 'grummidg': {'grummidge': []},
 'grummon': {'grummons': []},
 'grummor': {'grummore': []},
 'grumo': {'grumos': []},
 'grumon': {'grumons': []},
 'grumos': {'grumose': []},
 'grumosol': {'grumosols': []},
 'grumou': {'grumous': []},
 'grump': ['grumped', 'grumping'],
 'grumpensi': {'grumpensis': []},
 'grumph': {'grumphed': [], 'grumphing': [], 'grumphs': []},
 'grumphi': {'grumphie': ['grumphies'], 'grumphy': []},
 'grumphie': ['grumphies'],
 'grumpi': {'grumpies': [], 'grumpiness': [], 'grumpy': []},
 'grumpili': {'grumpily': []},
 'grumpl': {'grumpled': [], 'grumpling': []},
 'grumpu': {'grumpus': []},
 'grumpylook': {'grumpylooking': []},
 'grumu': {'grumus': []},
 'grumusol': {'grumusols': []},
 'grumwel': {'grumwell': []},
 'grun': {'grunning': ['grunnings'], 'gruns': []},
 'grunalg': {'grunalge': []},
 'grunang': {'grunanger': []},
 'grunangergass': {'grunangergasse': []},
 'grunbach': {'grunbacher': []},
 'grunberg': {'grunberger': [], 'grunbergs': []},
 'grunbi': {'grunby': []},
 'grunbichl': {'grunbichler': []},
 'grunch': {'grunching': []},
 'grunchi': {'grunchy': []},
 'grunci': {'gruncie': []},
 'grund': {'grunde': ['grunded', 'grundes'], 'grunding': [], 'grunds': []},
 'grunda': {'grundas': []},
 'grundad': {'grundade': ['grundades']},
 'grundade': ['grundades'],
 'grundag': {'grundage': []},
 'grundanlag': {'grundanlage': []},
 'grundannahm': {'grundannahme': []},
 'grundar': {'grundare': []},
 'grundat': {'grundats': []},
 'grundaufgab': {'grundaufgabe': []},
 'grundaussag': {'grundaussage': []},
 'grundb': {'grundbe': []},
 'grundbach': {'grundbacher': []},
 'grundbaustein': {'grundbausteine': []},
 'grundbedurfniss': {'grundbedurfnisse': []},
 'grundbegnff': {'grundbegnffe': []},
 'grundbegriff': {'grundbegriffe': ['grundbegriffes'], 'grundbegriffs': []},
 'grundbegriffe': ['grundbegriffes'],
 'grundbegrijf': {'grundbegrijfe': []},
 'grundbesitz': {'grundbesitzer': [], 'grundbesitzes': []},
 'grundbestand': {'grundbestandes': []},
 'grundbestandteil': {'grundbestandteile': []},
 'grundbirn': {'grundbirne': []},
 'grundcharakt': {'grundcharakter': []},
 'grunde': ['grunded', 'grundes'],
 'grundei': {'grundeis': []},
 'grundeigenthum': {'grundeigenthums': []},
 'grundeigentum': {'grundeigentumer': [], 'grundeigentums': []},
 'grundel': {'grundelement': [], 'grundell': []},
 'grundelement': {'grundelemente': []},
 'grundelse': {'grundelsee': []},
 'grundend': {'grundende': []},
 'grunder': {'grunders': []},
 'grunderjahr': {'grunderjahre': []},
 'grunderkris': {'grunderkrise': []},
 'grunderlebni': {'grunderlebnis': []},
 'grunderwerbsteu': {'grunderwerbsteuer': []},
 'grundet': {'grundete': []},
 'grundfarb': {'grundfarbe': []},
 'grundfehl': {'grundfehler': []},
 'grundfest': {'grundfeste': []},
 'grundflach': {'grundflache': []},
 'grundfo': {'grundfos': []},
 'grundfond': {'grundfonds': []},
 'grundforbattr': {'grundforbattring': []},
 'grundforskn': {'grundforskning': []},
 'grundfrag': {'grundfrage': []},
 'grundfunkt': {'grundfunktion': []},
 'grundg': {'grundge': []},
 'grundgebirg': {'grundgebirge': ['grundgebirges']},
 'grundgebirge': ['grundgebirges'],
 'grundgedank': {'grundgedanke': []},
 'grundgedanken': {'grundgedankens': []},
 'grundgen': {'grundgens': []},
 'grundgesetz': {'grundgesetze': ['grundgesetzes']},
 'grundgesetze': ['grundgesetzes'],
 'grundgestu': {'grundgestus': []},
 'grundgeweb': {'grundgewebe': []},
 'grundgi': {'grundgy': []},
 'grundhaus': {'grundhauser': []},
 'grundheb': {'grundheber': []},
 'grundhegriff': {'grundhegriffe': []},
 'grundhof': {'grundhofer': []},
 'grundi': {'grundie': ['grundies'], 'grundis': [], 'grundy': ['grundys']},
 'grundiag': {'grundiage': []},
 'grundide': {'grundidee': []},
 'grundie': ['grundies'],
 'grundig': {'grundige': [], 'grundigs': []},
 'grundiger': {'grundigere': []},
 'grundintent': {'grundintention': []},
 'grundiss': {'grundisse': []},
 'grundit': {'grundite': []},
 'grundk': {'grundke': []},
 'grundkapit': {'grundkapital': ['grundkapitals']},
 'grundkapital': ['grundkapitals'],
 'grundkart': {'grundkarte': []},
 'grundkategori': {'grundkategorie': []},
 'grundkenntniss': {'grundkenntnisse': []},
 'grundkonsen': {'grundkonsens': []},
 'grundkonzept': {'grundkonzepte': [], 'grundkonzeption': []},
 'grundkorp': {'grundkorper': []},
 'grundkraft': {'grundkrafte': []},
 'grundkur': {'grundkurs': []},
 'grundl': {'grundle': [], 'grundling': []},
 'grundlaeggels': {'grundlaeggelse': []},
 'grundlaeggend': {'grundlaeggende': []},
 'grundlag': {'grundlage': ['grundlager']},
 'grundlage': ['grundlager'],
 'grundlagenbibliographi': {'grundlagenbibliographie': []},
 'grundlagend': {'grundlagender': []},
 'grundlagendiskuss': {'grundlagendiskussion': []},
 'grundlagenkris': {'grundlagenkrise': []},
 'grundlagenkrisi': {'grundlagenkrisis': []},
 'grundlagenproblem': {'grundlagenprobleme': []},
 'grundlagenstudi': {'grundlagenstudie': []},
 'grundlaggand': {'grundlaggande': []},
 'grundlaggels': {'grundlaggelse': []},
 'grundlaggn': {'grundlaggning': []},
 'grundlceggels': {'grundlceggelse': []},
 'grundleg': {'grundleger': []},
 'grundlegend': {'grundlegende': ['grundlegender', 'grundlegendes']},
 'grundlegende': ['grundlegender', 'grundlegendes'],
 'grundlegender': {'grundlegendere': []},
 'grundlegendst': {'grundlegendste': []},
 'grundlehn': {'grundlehner': []},
 'grundlehr': {'grundlehre': []},
 'grundlich': {'grundliche': ['grundliches', 'grundlicher']},
 'grundliche': ['grundliches', 'grundlicher'],
 'grundlicher': {'grundlichere': []},
 'grundlichst': {'grundlichste': []},
 'grundlini': {'grundlinie': []},
 'grundlinj': {'grundlinjer': []},
 'grundlo': {'grundlos': []},
 'grundlos': {'grundlose': ['grundloser']},
 'grundlose': ['grundloser'],
 'grundloven': {'grundlovens': []},
 'grundlse': {'grundlsee': []},
 'grundmani': {'grundmanis': []},
 'grundmass': {'grundmasse': []},
 'grundmateri': {'grundmaterial': []},
 'grundmerkmal': {'grundmerkmale': []},
 'grundmey': {'grundmeyer': []},
 'grundmodel': {'grundmodell': ['grundmodells', 'grundmodelle']},
 'grundmodell': ['grundmodells', 'grundmodelle'],
 'grundmoran': {'grundmorane': []},
 'grundmot': {'grundmotive': []},
 'grundmust': {'grundmuster': []},
 'grundn': {'grundnes': []},
 'grundnorm': {'grundnorms': []},
 'grundnss': {'grundnsse': []},
 'grundoper': {'grundoperation': []},
 'grundorganis': {'grundorganisation': []},
 'grundpfeil': {'grundpfeiler': []},
 'grundplan': {'grundplans': []},
 'grundplatt': {'grundplatte': []},
 'grundposit': {'grundposition': []},
 'grundpostul': {'grundpostulate': []},
 'grundprinzip': {'grundprinzips': []},
 'grundproblem': {'grundprobleme': [], 'grundproblems': []},
 'grundprozess': {'grundprozesse': []},
 'grundrecht': {'grundrechte': [], 'grundrechts': []},
 'grundrechtlich': {'grundrechtliche': []},
 'grundrechtstheori': {'grundrechtstheorie': []},
 'grundreih': {'grundreihe': []},
 'grundrent': {'grundrente': []},
 'grundrententheori': {'grundrententheorie': []},
 'grundrhythmu': {'grundrhythmus': []},
 'grundri': {'grundries': [], 'grundris': []},
 'grundria': {'grundrias': []},
 'grundrichtig': {'grundrichtiger': []},
 'grundrid': {'grundrids': []},
 'grundrif': {'grundrifs': []},
 'grundrij': {'grundrijs': []},
 'grundris': {'grundrise': []},
 'grundriss': {'grundrisse': ['grundrisses']},
 'grundrissd': {'grundrissder': []},
 'grundrisse': ['grundrisses'],
 'grundrit': {'grundrits': []},
 'grundrlss': {'grundrlsse': []},
 'grundru': {'grundrus': []},
 'grundsaetning': {'grundsaetninger': []},
 'grundsaetz': {'grundsaetze': []},
 'grundsalz': {'grundsalze': []},
 'grundsat': {'grundsats': []},
 'grundsats': {'grundsatser': []},
 'grundsatz': {'grundsatze': ['grundsatzes']},
 'grundsatze': ['grundsatzes'],
 'grundsatzfrag': {'grundsatzfrage': []},
 'grundsatzlich': {'grundsatzliche': ['grundsatzliches', 'grundsatzlicher']},
 'grundsatzliche': ['grundsatzliches', 'grundsatzlicher'],
 'grundsatzlicher': {'grundsatzlichere': []},
 'grundschob': {'grundschober': []},
 'grundschul': {'grundschule': []},
 'grundschulalt': {'grundschulalter': []},
 'grundschulkind': {'grundschulkindes': []},
 'grundsdtz': {'grundsdtze': []},
 'grundsdtzlich': {'grundsdtzliche': ['grundsdtzliches']},
 'grundsdtzliche': ['grundsdtzliches'],
 'grundsel': {'grundsell': []},
 'grundsiig': {'grundsiige': []},
 'grundsiitz': {'grundsiitze': []},
 'grundsitu': {'grundsituation': []},
 'grundskolan': {'grundskolans': []},
 'grundspenki': {'grundspenkis': []},
 'grundsprach': {'grundsprache': []},
 'grundsstz': {'grundsstze': []},
 'grundstein': {'grundsteine': []},
 'grundstel': {'grundstelle': []},
 'grundstiick': {'grundstiicke': [], 'grundstiicks': []},
 'grundstoff': {'grundstoffe': []},
 'grundstoffindustri': {'grundstoffindustrie': []},
 'grundstuck': {'grundstucke': ['grundstuckes'], 'grundstucks': []},
 'grundstucke': ['grundstuckes'],
 'grundstuf': {'grundstufe': []},
 'grundsug': {'grundsuge': []},
 'grundtatsach': {'grundtatsache': []},
 'grundthes': {'grundthese': []},
 'grundtlich': {'grundtliche': []},
 'grundton': {'grundtones': [], 'grundtons': []},
 'grundtvig': {'grundtvigs': []},
 'grundtvigian': {'grundtvigianism': [], 'grundtvigians': []},
 'grundtypu': {'grundtypus': []},
 'grunduli': {'grundulis': []},
 'grundumsatz': {'grundumsatzes': []},
 'grundung': {'grundungs': []},
 'grundungsgeschicht': {'grundungsgeschichte': []},
 'grundungsmitgli': {'grundungsmitglied': []},
 'grundungsmitglied': {'grundungsmitglieder': []},
 'grundungsphas': {'grundungsphase': []},
 'grundungsurkund': {'grundungsurkunde': []},
 'grundursach': {'grundursache': []},
 'grundutbildn': {'grundutbildning': []},
 'grundvattnet': {'grundvattnets': []},
 'grundverhaltni': {'grundverhaltnis': []},
 'grundverschieden': {'grundverschiedene': ['grundverschiedener']},
 'grundverschiedene': ['grundverschiedener'],
 'grundverstandni': {'grundverstandnis': []},
 'grundversuch': {'grundversuche': []},
 'grundwass': {'grundwasser': ['grundwassers']},
 'grundwasser': ['grundwassers'],
 'grundwasserleit': {'grundwasserleiter': []},
 'grundwasserspiegel': {'grundwasserspiegels': []},
 'grundwasserstand': {'grundwasserstandes': []},
 'grundwel': {'grundwelle': []},
 'grundwert': {'grundwerte': []},
 'grundwort': {'grundworte': ['grundworter', 'grundwortes']},
 'grundworte': ['grundworter', 'grundwortes'],
 'grundy': ['grundys'],
 'grundyfi': {'grundyfied': []},
 'grundyit': {'grundyites': []},
 'grundzfig': {'grundzfige': []},
 'grundzflg': {'grundzflge': []},
 'grundziig': {'grundziige': []},
 'grundzilg': {'grundzilge': []},
 'grundzitg': {'grundzitge': []},
 'grundzlig': {'grundzlige': []},
 'grundzllg': {'grundzllge': []},
 'grundzog': {'grundzoge': []},
 'grundzqg': {'grundzqge': []},
 'grundztig': {'grundztige': []},
 'grundztlg': {'grundztlge': []},
 'grundzttg': {'grundzttge': []},
 'grundzueg': {'grundzuege': []},
 'grundzug': {'grundzuge': []},
 'grundzustand': {'grundzustande': ['grundzustandes']},
 'grundzustande': ['grundzustandes'],
 'grune': {'grunes': [], 'gruning': []},
 'gruneberg': {'gruneberger': []},
 'grunei': {'gruneis': []},
 'grunekle': {'gruneklee': []},
 'grunel': {'grunell': []},
 'gruneliu': {'grunelius': []},
 'grunenberg': {'grunenberger': []},
 'grunenfeld': {'grunenfelder': []},
 'grunenth': {'grunenthal': []},
 'gruner': {'gruners': []},
 'grunerit': {'grunerite': ['grunerites']},
 'grunerite': ['grunerites'],
 'grunewald': {'grunewalder': [], 'grunewalds': []},
 'grunewaldse': {'grunewaldsee': []},
 'grunewaldstrass': {'grunewaldstrasse': []},
 'grunfeld': {'grunfelder': []},
 'grunfutt': {'grunfutter': []},
 'grung': {'grunge': ['grunged'], 'grunging': []},
 'grunge': ['grunged'],
 'grunged': {'grungedal': []},
 'grunger': {'grungers': []},
 'grungi': {'grungies': [], 'grunginess': [], 'grungy': []},
 'grungili': {'grungily': []},
 'grungylook': {'grungylooking': []},
 'grunhag': {'grunhage': []},
 'grunhau': {'grunhaus': []},
 'grunhaus': {'grunhauser': []},
 'grunheid': {'grunheide': []},
 'gruni': {'grunis': [], 'gruny': []},
 'grunick': {'grunicke': []},
 'grunido': {'grunidos': []},
 'grunien': {'gruniens': []},
 'grunig': {'gruniger': []},
 'gruning': {'gruninger': []},
 'gruningens': {'gruningense': []},
 'grunion': {'grunions': []},
 'grunitski': {'grunitsky': []},
 'grunitzki': {'grunitzky': []},
 'grunk': {'grunke': []},
 'grunkemei': {'grunkemeier': []},
 'grunkemey': {'grunkemeyer': []},
 'grunl': {'grunling': []},
 'grunlich': {'grunliche': ['grunlicher']},
 'grunliche': ['grunlicher'],
 'grunn': {'grunne': []},
 'grunnagl': {'grunnagle': []},
 'grunnel': {'grunnell': []},
 'grunnen': {'grunnene': []},
 'grunnfjel': {'grunnfjell': []},
 'grunnfjellet': {'grunnfjellets': []},
 'grunnfjellsbergart': {'grunnfjellsbergarter': []},
 'grunnien': {'grunniens': []},
 'grunning': {'grunninger': []},
 'grunnir': {'grunnire': []},
 'grunnitu': {'grunnitus': []},
 'grunniu': {'grunnius': []},
 'grunnleggend': {'grunnleggende': []},
 'grunnmass': {'grunnmasse': []},
 'grunnskol': {'grunnskole': []},
 'grunsel': {'grunsell': []},
 'grunshi': {'grunshie': [], 'grunshis': []},
 'grunsk': {'grunske': []},
 'grunski': {'grunsky': []},
 'grunstan': {'grunstane': []},
 'grunt': ['grunte', 'grunted', 'grunting', 'gruntings'],
 "grunt'": {"grunt's": []},
 'grunter': {'grunter': []},
 'grunthan': {'grunthaner': []},
 'grunti': {'grunty': []},
 'gruntil': {'gruntill': []},
 'gruntingli': {'gruntingly': []},
 'gruntl': {'gruntle': ['gruntled', 'gruntles'], 'gruntling': ['gruntlings']},
 'gruntle': ['gruntled', 'gruntles'],
 'gruntlik': {'gruntlike': []},
 'gruntling': ['gruntlings'],
 'gruntovy': {'gruntovye': []},
 'gruntul': {'gruntulous': []},
 'gruntundguzzel': {'gruntundguzzell': []},
 'grunu': {'grunus': []},
 'grunvil': {'grunville': []},
 'grunwald': {'grunwalder': [], 'grunwalds': []},
 'grunwel': {'grunwell': []},
 'grunwick': {'grunwicks': []},
 'grunz': {'grunze': []},
 'grunzi': {'grunzie': []},
 'grunziig': {'grunziige': []},
 'grunzk': {'grunzke': []},
 'grunzug': {'grunzuge': []},
 'gruodi': {'gruodis': []},
 'gruop': {'gruops': []},
 'gruou': {'gruous': []},
 'gruousli': {'gruously': []},
 'gruoz': {'gruoze': []},
 'gruozt': {'gruozte': []},
 'grup': {'grupped': [], 'grups': []},
 'grupa': {'grupas': []},
 'grupal': {'grupales': []},
 'grupe': {'grupes': []},
 'grupi': {'grupie': [], 'grupy': []},
 'grupito': {'grupitos': []},
 'grupo': {'grupos': []},
 'grupp': {'gruppe': ['gruppes'], 'grupps': []},
 'gruppe': ['gruppes'],
 'gruppen': {'gruppene': [], 'gruppens': []},
 'gruppenbachiu': {'gruppenbachius': []},
 'gruppenbegriff': {'gruppenbegriffes': []},
 'gruppendiskuss': {'gruppendiskussion': []},
 'gruppeneh': {'gruppenehe': []},
 'gruppenfiihr': {'gruppenfiihrer': ['gruppenfiihrers']},
 'gruppenfiihrer': ['gruppenfiihrers'],
 'gruppenfilhr': {'gruppenfilhrer': []},
 'gruppenftihr': {'gruppenftihrer': []},
 'gruppenfuehr': {'gruppenfuehrer': []},
 'gruppenfuhr': {'gruppenfuhrer': ['gruppenfuhrers']},
 'gruppenfuhrer': ['gruppenfuhrers'],
 'gruppengross': {'gruppengrosse': []},
 'gruppenkommando': {'gruppenkommandos': []},
 'gruppenleben': {'gruppenlebens': []},
 'gruppenleit': {'gruppenleiter': []},
 'gruppenmitglied': {'gruppenmitglieder': []},
 'gruppenprozess': {'gruppenprozesse': []},
 'gruppenpsychotherapi': {'gruppenpsychotherapie': []},
 'gruppensoziologi': {'gruppensoziologie': []},
 'gruppenspezifisch': {'gruppenspezifische': ['gruppenspezifischer']},
 'gruppenspezifische': ['gruppenspezifischer'],
 'gruppentheoretisch': {'gruppentheoretische': []},
 'gruppentheori': {'gruppentheorie': []},
 'gruppentherapi': {'gruppentherapie': []},
 'gruppenweis': {'gruppenweise': []},
 'grupper': {'grupperer': [],
             'grupperes': [],
             'gruppering': [],
             'gruppers': []},
 'grupperad': {'grupperade': []},
 'gruppern': {'grupperne': []},
 'grupperna': {'gruppernas': []},
 'gruppetto': {'gruppettos': []},
 'gruppi': {'gruppy': []},
 'gruppiert': {'gruppierte': []},
 'grupuril': {'grupurile': []},
 'gruri': {'grurie': [], 'grury': []},
 'grus': ['grusse', 'grussing'],
 'grusa': {'grusas': []},
 'grusad': {'grusade': ['grusades']},
 'grusade': ['grusades'],
 'grusbi': {'grusby': []},
 'grusch': {'grusche': []},
 'gruschinsk': {'gruschinske': []},
 'gruschk': {'gruschke': []},
 'gruschu': {'gruschus': []},
 'grusel': {'grusell': ['gruselle']},
 'grusell': ['gruselle'],
 'grusenmey': {'grusenmeyer': []},
 'grusgru': {'grusgrus': []},
 'grush': {'grushe': []},
 'grushecki': {'grushecky': []},
 'grushetski': {'grushetsky': []},
 'grushevski': {'grushevsky': []},
 'grushi': {'grushie': []},
 'grushnitski': {'grushnitsky': []},
 'grusian': {'grusians': []},
 'grusinian': {'grusinians': []},
 'grusinski': {'grusinsky': []},
 'gruski': {'grusky': []},
 'grusom': {'grusome': []},
 'grusonwerk': {'grusonwerke': []},
 'gruss': {'grus': ['grusse', 'grussing']},
 'grussenmey': {'grussenmeyer': []},
 'grussif': {'grussification': []},
 'grusst': {'grusste': []},
 'grussverhalten': {'grussverhaltens': []},
 'grustav': {'grustave': []},
 'grustavu': {'grustavus': []},
 'grut': {'grutness': [], 'gruts': []},
 'gruta': {'grutas': []},
 'grutch': {'grutche': ['grutched', 'grutches'], 'grutching': []},
 'grutche': ['grutched', 'grutches'],
 'grute': {'gruting': []},
 'gruter': {'grutere': [], 'gruters': []},
 'gruteru': {'gruterus': []},
 'grutes': {'gruteser': []},
 'gruthri': {'gruthrie': []},
 'gruthungi': {'gruthungis': []},
 'gruthus': {'gruthuse': []},
 'gruthuys': {'gruthuyse': []},
 'grutiu': {'grutius': []},
 'grutlian': {'grutlianer': []},
 'grutnol': {'grutnols': []},
 'grutt': {'grutte': []},
 'grutter': {'grutters': []},
 'gruttk': {'gruttke': []},
 'grutung': {'grutungs': []},
 'grutus': {'grutuse': []},
 'grutz': {'grutze': []},
 'grutzendl': {'grutzendler': []},
 'grutzk': {'grutzke': []},
 'grutzmach': {'grutzmacher': []},
 'gruup': {'gruups': []},
 'gruuthus': {'gruuthuse': []},
 'gruuthuus': {'gruuthuuse': []},
 'gruvaeu': {'gruvaeus': []},
 'gruvberg': {'gruvberger': []},
 'gruve': {'gruveli': []},
 'gruver': {'gruvere': []},
 'gruw': {'gruwe': []},
 'gruwel': {'gruwell': []},
 'gruy': {'gruye': [], 'gruys': []},
 'gruycr': {'gruycre': []},
 'gruyer': {'gruyere': []},
 'gruyir': {'gruyire': []},
 'gruyt': {'gruyte': []},
 'gruyter': {'gruytere': [], 'gruyters': []},
 'gruz': {'gruzs': []},
 'gruzeli': {'gruzelier': []},
 'gruzenski': {'gruzensky': []},
 'gruzian': {'gruzians': []},
 'gruzin': {'gruzins': []},
 'gruzini': {'gruziny': []},
 'gruzinski': {'gruzinskie': [], 'gruzinsky': []},
 'gruzinsko': {'gruzinskoe': []},
 'grv': {'grvs': []},
 'grve': {'grves': []},
 'grvllu': {'grvllus': []},
 'grw': {'grws': []},
 'grwo': {'grwoing': []},
 'grwynn': {'grwynne': []},
 'gry': ['grys', 'grying'],
 'gryazovet': {'gryazovets': []},
 'gryba': {'grybas': []},
 'grybauska': {'grybauskas': []},
 'grybauskait': {'grybauskaite': []},
 'grybo': {'grybos': []},
 'gryce': {'gryces': []},
 'gryef': {'gryefe': []},
 'gryend': {'gryende': []},
 'gryfeval': {'gryfevale': []},
 'gryff': {'gryffe': []},
 'gryffindor': {'gryffindors': []},
 'gryffon': {'gryffons': []},
 'gryfic': {'gryfice': []},
 'grygg': {'grygge': []},
 'grygori': {'grygory': []},
 'gryguti': {'grygutis': []},
 'gryke': {'grykes': []},
 'gryll': {'grylle': [], 'grylls': []},
 'gryllacri': {'gryllacris': []},
 'gryllacrida': {'gryllacridae': []},
 'gryllacridid': {'gryllacridids': []},
 'gryllacridida': {'gryllacrididae': []},
 'grylli': {'gryllis': []},
 'gryllid': {'gryllides': [], 'gryllids': []},
 'gryllida': {'gryllidae': []},
 'gryllidc': {'gryllidce': []},
 'gryllids': {'gryllidse': []},
 'gryllina': {'gryllinae': []},
 'grylln': {'gryllns': []},
 'gryllo': {'gryllos': []},
 'grylloblattid': {'grylloblattids': []},
 'grylloblattida': {'grylloblattidae': []},
 'gryllod': {'gryllodes': []},
 'gryllotalpida': {'gryllotalpidae': []},
 'gryllotalpina': {'gryllotalpinae': []},
 'gryllu': {'gryllus': []},
 'gryllulu': {'gryllulus': []},
 'grylu': {'grylus': []},
 'grymanu': {'grymanus': []},
 'grymc': {'grymcs': []},
 'gryme': {'grymes': [], 'gryming': []},
 'grymes': {'grymeses': []},
 'grymesbi': {'grymesby': []},
 'grymeston': {'grymestone': []},
 'grymeu': {'grymeus': []},
 'grymli': {'grymly': []},
 'grymm': {'grymme': []},
 'grymmesbi': {'grymmesby': []},
 'grymonpr': {'grymonpre': []},
 'grymsbi': {'grymsby': []},
 'grymston': {'grymstone': []},
 'gryn': {'gryns': []},
 'grynacu': {'grynacus': []},
 'grynaeu': {'grynaeus': []},
 'grynaju': {'grynajus': []},
 'grynam': {'grynams': []},
 'grynasu': {'grynasus': []},
 'grynau': {'grynaus': []},
 'grynceu': {'grynceus': []},
 'grynd': {'grynde': [], 'grynding': []},
 'gryndal': {'gryndall': []},
 'gryndecobb': {'gryndecobbe': []},
 'gryndston': {'gryndstone': []},
 'gryndyng': {'gryndynge': []},
 'gryne': {'grynee': [], 'gryning': []},
 'gryneeu': {'gryneeus': []},
 'gryneu': {'gryneus': []},
 'grynn': {'grynne': []},
 'grynoeu': {'grynoeus': []},
 'grynpa': {'grynpas': []},
 'grynreu': {'grynreus': []},
 'grynseu': {'grynseus': []},
 'grynsu': {'grynsus': []},
 'grynszpan': {'grynszpans': []},
 'grynteu': {'grynteus': []},
 'gryoscop': {'gryoscope': []},
 'gryp': {'gryps': []},
 'grypari': {'gryparis': []},
 'grype': {'grypes': [], 'gryping': []},
 'grypend': {'grypende': []},
 'gryph': {'gryphe': ['gryphes'], 'gryphs': []},
 'gryphaea': {'gryphaeas': []},
 'gryphaeida': {'gryphaeidae': []},
 'gryphaeoid': {'gryphaeoides': []},
 'gryphe': {'gryphees': []},
 'gryphia': {'gryphiae': []},
 'gryphiand': {'gryphiander': []},
 'gryphin': {'gryphins': []},
 'gryphiswaldens': {'gryphiswaldense': []},
 'gryphiswaldia': {'gryphiswaldiae': []},
 'gryphit': {'gryphite': ['gryphites']},
 'gryphite': ['gryphites'],
 'gryphiu': {'gryphius': []},
 'grypho': {'gryphos': []},
 'gryphoid': {'gryphoides': []},
 'gryphon': {'gryphon': []},
 'gryphot': {'gryphotic': []},
 'gryphu': {'gryphus': []},
 'gryping': {'grypinge': []},
 'grypo': {'grypos': []},
 'grypocera': {'grypoceras': []},
 'gryposauru': {'gryposaurus': []},
 'gryposi': {'gryposis': []},
 'grypu': {'grypus': []},
 'grysbok': {'grysboks': []},
 'gryse': {'grysely': []},
 'gryseel': {'gryseels': []},
 'grysli': {'grysly': []},
 'gryst': {'grystes': []},
 'gryt': {'grytting': []},
 'gryte': {'gryting': []},
 'gryth': {'grythe': []},
 'grythytt': {'grythytte': []},
 'grythyttefaltet': {'grythyttefaltets': []},
 'grytn': {'grytnes': []},
 'grytpyp': {'grytpype': []},
 'gryttu': {'gryttus': []},
 'grytzel': {'grytzell': []},
 'gryu': {'gryus': []},
 'gryuu': {'gryuus': []},
 'grze': {'grzes': []},
 'grzegori': {'grzegory': []},
 'grzi': {'grzy': []},
 'grzimek': {'grzimeks': []},
 'grzybi': {'grzyby': []},
 'grzybowski': {'grzybowsky': []},
 'grzymalabuss': {'grzymalabusse': []}}
