#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_gu = {"gu'd": {"gu'de": []},
 "gu'i": {"gu'y": []},
 "gu'r": {"gu're": []},
 "gu't": {"gu'te": []},
 'gua': {'guaed': ['guaeds'], 'guas': []},
 'guaba': {'guabas': []},
 'guabd': {'guabds': []},
 'guabina': {'guabinas': []},
 'guabli': {'guably': []},
 'guac': {'guace': []},
 'guaca': {'guacas': []},
 'guacal': {'guacalate': [], 'guacales': []},
 'guacam': {'guacamal': []},
 'guacamay': {'guacamayal': []},
 'guacamaya': {'guacamayas': []},
 'guacamayo': {'guacamayos': []},
 'guacamol': {'guacamole': []},
 'guacamot': {'guacamote': []},
 'guacara': {'guacaras': []},
 'guacciu': {'guaccius': []},
 'guach': {'guache': ['guaches']},
 'guachap': {'guachapeli': []},
 'guachapel': {'guachapele': []},
 'guacharaca': {'guacharacas': []},
 'guacharo': ['guacharoes'],
 'guache': ['guaches'],
 'guachi': {'guachis': []},
 'guachichil': {'guachichile': ['guachichiles']},
 'guachichile': ['guachichiles'],
 'guachichul': {'guachichules': []},
 'guachinango': {'guachinangos': []},
 'guachipa': {'guachipas': []},
 'guacho': {'guachos': []},
 'guachoch': {'guachochic': []},
 'guachuc': {'guachucal': []},
 'guacim': {'guacimal': []},
 'guaclid': {'guaclides': []},
 'guaco': {'guacos': []},
 'guacomol': {'guacomole': []},
 'guad': {'guade': [], 'guads': []},
 'guada': {'guadas': []},
 'guadacan': {'guadacanal': []},
 'guadacelet': {'guadacelete': []},
 'guadagn': {'guadagnate': [], 'guadagne': []},
 'guadagnar': {'guadagnare': []},
 'guadagnini': {'guadagninis': []},
 'guadahip': {'guadahipe': []},
 'guadaioup': {'guadaioupe': []},
 'guadaiup': {'guadaiupe': []},
 'guadalacan': {'guadalacanal': []},
 'guadalajaran': {'guadalajarans': []},
 'guadalcan': {'guadalcanal': []},
 'guadalean': {'guadaleanal': []},
 'guadalest': {'guadaleste': []},
 'guadalet': {'guadalete': []},
 'guadalett': {'guadalette': []},
 'guadalhorc': {'guadalhorce': []},
 'guadalnp': {'guadalnpe': []},
 'guadalonp': {'guadalonpe': []},
 'guadalop': {'guadalope': []},
 'guadaloup': {'guadaloupe': ['guadaloupes']},
 'guadaloupe': ['guadaloupes'],
 'guadaloupensi': {'guadaloupensis': []},
 'guadalquiv': {'guadalquiver': []},
 'guadalup': {'guadalupe': ['guadalupes']},
 'guadalupan': {'guadalupanism': []},
 'guadalupana': {'guadalupanas': []},
 'guadalupano': {'guadalupanos': []},
 'guadalupe': ['guadalupes'],
 'guadalupens': {'guadalupense': []},
 'guadalupensi': {'guadalupensis': []},
 'guadamecil': {'guadameciles': []},
 'guadarama': {'guadaramas': []},
 'guadaranqu': {'guadaranque': []},
 'guadarrama': {'guadarramas': []},
 'guadarranqu': {'guadarranque': []},
 'guadeamu': {'guadeamus': []},
 'guadelet': {'guadelete': []},
 'guadelop': {'guadelope': []},
 'guadeloup': {'guadeloupe': []},
 'guadeloupan': {'guadeloupans': []},
 'guadeloupean': {'guadeloupeans': []},
 'guadeloupeen': {'guadeloupeens': []},
 'guadeloupeenn': {'guadeloupeenne': ['guadeloupeennes']},
 'guadeloupeenne': ['guadeloupeennes'],
 'guadeloupensi': {'guadeloupensis': []},
 'guadeloupian': {'guadeloupians': []},
 'guadelquiv': {'guadelquiver': []},
 'guadelup': {'guadelupe': []},
 'guadelupensi': {'guadelupensis': []},
 'guadentiu': {'guadentius': []},
 'guader': {'guadere': []},
 'guadet': {'guadets': []},
 'guadi': {'guady': []},
 'guadili': {'guadily': []},
 'guadilquiv': {'guadilquiver': []},
 'guadlup': {'guadlupe': []},
 'guadrangl': {'guadrangle': []},
 'guadrant': {'guadrants': []},
 'guadrat': {'guadratic': []},
 'guadratu': {'guadratus': []},
 'guadricep': {'guadriceps': []},
 'guadrupl': {'guadruple': []},
 'guadrupol': {'guadrupole': []},
 'guadua': {'guaduas': []},
 'guadual': {'guadually': []},
 'guaduloup': {'guaduloupe': []},
 'guadulup': {'guadulupe': []},
 'guae': {'guaes': []},
 'guaed': ['guaeds'],
 'guaestion': {'guaestiones': []},
 'guafiap': {'guafiape': []},
 'guag': {'guage': ['guages', 'guaged'], 'guaging': ['guagings']},
 'guagc': {'guagcs': []},
 'guage': ['guages', 'guaged'],
 'guager': {'guagers': []},
 'guaging': ['guagings'],
 'guaglianon': {'guaglianone': []},
 'guaglion': {'guaglione': []},
 'guagmir': {'guagmire': []},
 'guagninu': {'guagninus': []},
 'guagua': {'guaguas': []},
 'guaguanco': {'guaguancos': []},
 'guaharibo': {'guaharibos': []},
 'guahat': {'guahate': []},
 'guahibo': {'guahiboes': [], 'guahibos': []},
 'guahivo': {'guahivos': []},
 'guai': {'guais': []},
 'guaiac': {'guaiac': []},
 'guaiacimpregn': {'guaiacimpregnated': []},
 'guaiacol': {'guaiacolate': [], 'guaiacols': []},
 'guaiacoli': {'guaiacolis': []},
 'guaiacolsulfon': {'guaiacolsulfonate': []},
 'guaiacon': {'guaiaconic': []},
 'guaiacposit': {'guaiacpositive': []},
 'guaiacum': {'guaiacum': []},
 'guaiacylpropan': {'guaiacylpropane': []},
 'guaian': {'guaiane': []},
 'guaiana': {'guaianae': [], 'guaianas': []},
 'guaianaz': {'guaianazes': []},
 'guaianolid': {'guaianolide': ['guaianolides']},
 'guaianolide': ['guaianolides'],
 'guaiante': {'guaiantee': ['guaianteed', 'guaiantees']},
 'guaiantee': ['guaianteed', 'guaiantees'],
 'guaiar': {'guaiare': []},
 'guaiaret': {'guaiaretic': []},
 'guaiazulen': {'guaiazulene': []},
 'guaib': {'guaibe': []},
 'guaica': {'guaicas': []},
 'guaicol': {'guaicolate': []},
 'guaicuhi': {'guaicuhy': []},
 'guaicura': {'guaicuras': []},
 'guaicuri': {'guaicuris': []},
 'guaicuro': {'guaicuros': []},
 'guaicuru': {'guaicurus': []},
 'guaid': {'guaided': [], 'guaids': []},
 'guaidian': {'guaidians': []},
 'guaien': {'guaiene': []},
 'guaif': {'guaifed': []},
 'guaiferiu': {'guaiferius': []},
 'guaiiap': {'guaiiape': []},
 'guaila': {'guailas': []},
 'guaima': {'guaimas': []},
 'guaimi': {'guaimies': []},
 'guain': {'guaine': []},
 'guainar': {'guainares': []},
 'guaineriu': {'guainerius': []},
 'guaiqueri': {'guaiqueries': []},
 'guaiqueria': {'guaiquerias': []},
 'guair': {'guaire': ['guaires']},
 'guaira': ['guairae'],
 'guaird': {'guairds': []},
 'guaire': ['guaires'],
 'guaisnic': {'guaisnics': []},
 'guaiteca': {'guaitecas': []},
 'guaj': {'guaje': ['guajes']},
 'guajajara': {'guajajaras': []},
 'guajalot': {'guajalote': []},
 'guajara': {'guajaras': []},
 'guaje': ['guajes'],
 'guajeo': {'guajeos': []},
 'guajibo': {'guajibos': []},
 'guajillo': {'guajillos': []},
 'guajira': {'guajiras': []},
 'guajiro': {'guajiros': []},
 'guajolot': {'guajolote': ['guajolotes']},
 'guajolote': ['guajolotes'],
 'guajom': {'guajome': []},
 'gual': {'guale': ['guales'], 'guals': []},
 'guala': {'gualas': []},
 'gualala': {'gualalas': []},
 'gualalup': {'gualalupe': []},
 'gualandri': {'gualandris': []},
 'gualb': {'gualbes': []},
 'gualbertu': {'gualbertus': []},
 'gualch': {'gualche': ['gualches']},
 'gualche': ['gualches'],
 'guald': {'gualde': []},
 'gualdap': {'gualdape': []},
 'gualdr': {'gualdres': []},
 'gualdrapa': {'gualdrapas': []},
 'gualdu': {'gualdus': []},
 'guale': ['guales'],
 'gualean': {'gualeans': []},
 'gualens': {'gualenses': []},
 'gualensi': {'gualensis': []},
 'gualfredu': {'gualfredus': []},
 'guali': {'gualis': [], 'gualy': []},
 'gualif': {'gualification': ['gualifications']},
 'gualifi': {'gualified': [], 'gualify': ['gualifying']},
 'gualification': ['gualifications'],
 'gualify': ['gualifying'],
 'gualit': {'gualitative': ['gualitatively']},
 'gualitative': ['gualitatively'],
 'gualiti': {'gualities': [], 'guality': []},
 'guall': {'gualle': []},
 'gualli': {'gually': []},
 'guallist': {'guallists': []},
 'gualter': {'gualtere': []},
 'gualtergil': {'gualtergill': []},
 'gualteriana': {'gualterianas': []},
 'gualteriu': {'gualterius': []},
 'gualteru': {'gualterus': []},
 'gualtheriu': {'gualtherius': []},
 'gualtheru': {'gualtherus': []},
 'gualtier': {'gualtiere': []},
 'guam': ['guame'],
 'guama': {'guama': []},
 'guamach': {'guamache': []},
 'guamali': {'guamalies': []},
 'guaman': {'guamanes': []},
 'guamanian': {'guamanians': []},
 'guamar': {'guamare': ['guamares']},
 'guamare': ['guamares'],
 'guamb': {'guambe': []},
 'guambiano': {'guambianos': []},
 'guambo': {'guambos': []},
 'guamensi': {'guamensis': []},
 'guameriu': {'guamerius': []},
 'guames': {'guamese': []},
 'guami': {'guamis': []},
 'guamian': {'guamians': []},
 'guamo': {'guamoes': [], 'guamos': []},
 'guamoret': {'guamorete': []},
 'guamot': {'guamote': []},
 'guamu': {'guamues': []},
 'guamuchil': {'guamuchiles': []},
 'guamuta': {'guamutas': []},
 'guan': ['guane', 'guanes'],
 'guana': {'guanaes': [], 'guanas': []},
 'guanabana': {'guanabana': []},
 'guanaben': {'guanabens': []},
 'guanaca': {'guanacas': []},
 'guanacach': {'guanacache': []},
 'guanacast': {'guanacaste': ['guanacastes']},
 'guanacaste': ['guanacastes'],
 'guanacastecan': {'guanacastecans': []},
 'guanacasteco': {'guanacastecos': []},
 'guanacaur': {'guanacaure': []},
 'guanach': {'guanache': []},
 'guanaco': ['guanacoe', 'guanacoes'],
 'guanadin': {'guanadine': []},
 'guanahacabib': {'guanahacabibes': []},
 'guanahan': {'guanahane': []},
 'guanahani': {'guanahany': []},
 'guanahatabey': {'guanahatabeyes': [], 'guanahatabeys': []},
 'guanaio': {'guanaios': []},
 'guanaj': {'guanajes': []},
 'guanaja': {'guanajas': []},
 'guanajo': {'guanajos': []},
 'guanajuatens': {'guanajuatense': ['guanajuatenses']},
 'guanajuatense': ['guanajuatenses'],
 'guanajuatit': {'guanajuatite': []},
 'guanamin': {'guanamines': []},
 'guanap': {'guanape': []},
 'guanapep': {'guanapepe': []},
 'guanaquero': {'guanaqueros': []},
 'guanar': {'guanare': []},
 'guanartem': {'guanarteme': []},
 'guanas': {'guanase': []},
 'guanay': {'guanayes': [], 'guanays': []},
 'guanazol': {'guanazole': []},
 'guanc': {'guance': []},
 'guanca': {'guancas': []},
 'guancan': {'guancane': []},
 'guancast': {'guancaste': []},
 'guancavilca': {'guancavilcas': []},
 'guanch': {'guanche': ['guanches']},
 'guanchc': {'guanchcs': []},
 'guanche': ['guanches'],
 'guanchia': {'guanchias': []},
 'guancho': {'guanchos': []},
 'guanci': {'guancie': []},
 'guancial': {'guanciale': []},
 'guancthidin': {'guancthidine': []},
 'guand': {'guande': [], 'guanding': []},
 'guandap': {'guandape': []},
 'guandbana': {'guandbanas': []},
 'guandiqu': {'guandique': []},
 'guandul': {'guandules': []},
 'guane': {'guanee': []},
 'guanera': {'guaneras': []},
 'guaneriu': {'guanerius': []},
 'guanero': {'guaneros': []},
 'guanethedin': {'guanethedine': []},
 'guanethidin': {'guanethidine': []},
 'guanfacin': {'guanfacine': []},
 'guang': {'guange': [], 'guangs': []},
 'guangd': {'guangde': [], 'guangding': []},
 'guangdonges': {'guangdongese': []},
 'guangh': {'guanghe': []},
 'guangi': {'guangying': []},
 'guangj': {'guangjing': []},
 'guangji': {'guangjie': []},
 'guangjiaoj': {'guangjiaojing': []},
 'guangl': {'guangling': []},
 'guangli': {'guanglie': []},
 'guangm': {'guangming': []},
 'guangn': {'guangning': []},
 'guangp': {'guangping': []},
 'guangq': {'guangqing': []},
 'guangt': {'guangting': []},
 'guangu': {'guangue': []},
 'guangy': {'guangye': []},
 'guangyu': {'guangyue': []},
 'guangz': {'guangze': []},
 'guanh': {'guanhe': []},
 'guanha': {'guanhaes': []},
 'guani': {'guanis': [], 'guany': ['guanying']},
 'guanico': {'guanicoe': ['guanicoes']},
 'guanicoe': ['guanicoes'],
 'guanid': {'guanidation': [], 'guanide': ['guanides']},
 'guanide': ['guanides'],
 'guanidin': {'guanidinated': [],
              'guanidination': [],
              'guanidine': ['guanidines']},
 'guanidine': ['guanidines'],
 'guanidineacet': {'guanidineacetic': []},
 'guanidinoacet': {'guanidinoacetate': [], 'guanidinoacetic': []},
 'guanidinobenzo': {'guanidinobenzoate': []},
 'guanidinobutyr': {'guanidinobutyrate': [], 'guanidinobutyric': []},
 'guanidinopropion': {'guanidinopropionic': []},
 'guanidinosuccin': {'guanidinosuccinic': []},
 'guanidinovaler': {'guanidinovaleric': []},
 'guanidoacet': {'guanidoacetate': [], 'guanidoacetic': []},
 'guanidobutyr': {'guanidobutyric': []},
 'guanidosuccin': {'guanidosuccinic': []},
 'guanidovaler': {'guanidovaleric': []},
 'guanidyl': {'guanidylic': []},
 'guanil': {'guanilic': []},
 'guanin': {'guanine': [], 'guanins': []},
 'guaninecontain': {'guaninecontaining': []},
 'guaninecytosin': {'guaninecytosine': []},
 'guaninenucleotid': {'guaninenucleotide': []},
 'guaninephosphoribosyltransferas': {'guaninephosphoribosyltransferase': []},
 'guaniu': {'guanius': []},
 'guanji': {'guanjie': []},
 'guanl': {'guanling': []},
 'guanm': {'guanming': []},
 'guano': ['guanoed', 'guanoes'],
 'guanophor': {'guanophore': ['guanophores']},
 'guanophore': ['guanophores'],
 'guanoproduc': {'guanoproducing': []},
 'guanosin': {'guanosine': []},
 'guanosinetriphosph': {'guanosinetriphosphate': []},
 'guanosln': {'guanoslne': []},
 'guanotroph': {'guanotrophic': []},
 'guanp': {'guanping': []},
 'guanq': {'guanqing': []},
 'guans': {'guansing': []},
 'guant': {'guante': ['guantes'], 'guanting': []},
 'guante': ['guantes'],
 'guantifi': {'guantified': [], 'guantify': []},
 'guantit': {'guantitate': ['guantitated'], 'guantitative': ['guantitatively']},
 'guantitate': ['guantitated'],
 'guantitative': ['guantitatively'],
 'guantiti': {'guantities': [], 'guantity': []},
 'guantlet': {'guantlets': []},
 'guanuco': {'guanucos': []},
 'guany': ['guanying'],
 'guanying': {'guanyinge': []},
 'guanyl': {'guanylate': ['guanylates'], 'guanylation': [], 'guanylic': []},
 'guanylate': ['guanylates'],
 'guanylcyclas': {'guanylcyclase': []},
 'guanylhistamin': {'guanylhistamine': []},
 'guanylhydrazon': {'guanylhydrazone': ['guanylhydrazones']},
 'guanylhydrazone': ['guanylhydrazones'],
 'guanylnucleotid': {'guanylnucleotide': ['guanylnucleotides']},
 'guanylnucleotide': ['guanylnucleotides'],
 'guanyltransferas': {'guanyltransferase': []},
 'guanylyl': {'guanylylation': []},
 'guanylylimidodiphosph': {'guanylylimidodiphosphate': []},
 'guanylyltransferas': {'guanylyltransferase': []},
 'guap': {'guape': ['guapes']},
 'guapa': {'guapas': []},
 'guape': ['guapes'],
 'guapil': {'guapiles': []},
 'guapit': {'guapite': ['guapites']},
 'guapite': ['guapites'],
 'guapo': {'guapos': []},
 'guapor': {'guapore': []},
 'guapot': {'guapote': ['guapotes']},
 'guapote': ['guapotes'],
 'guaqu': {'guaque': ['guaques']},
 'guaque': ['guaques'],
 'guaquero': {'guaqueros': []},
 'guar': ['guare', 'guares', 'guarring'],
 'guara': {'guaras': []},
 'guarach': {'guarache': ['guaraches']},
 'guaracha': {'guarachas': []},
 'guarache': ['guaraches'],
 'guarachero': {'guaracheros': []},
 'guaraci': {'guaracy': []},
 'guaram': {'guaramal': [], 'guarames': [], 'guarams': []},
 'guarambar': {'guarambare': []},
 'guarame': {'guaramee': ['guarameed']},
 'guaramee': ['guarameed'],
 'guarana': {'guaranae': [], 'guaranas': []},
 'guarandamnte': {'guarandamntee': []},
 'guarane': {'guaraneed': []},
 'guaranf': {'guaranfes': [], 'guaranfs': []},
 'guaranga': {'guarangas': []},
 'guarango': {'guarangos': []},
 'guarani': ['guaranies'],
 'guarania': {'guaranias': []},
 'guaranian': {'guaranians': []},
 'guaranie': {'guaraniee': []},
 'guaranin': {'guaranine': []},
 'guaranispeak': {'guaranispeaking': []},
 'guaranit': {'guaranitic': []},
 'guaranl': {'guaranls': []},
 'guarano': {'guaranos': []},
 'guaranre': {'guaranree': ['guaranreed', 'guaranrees', 'guaranreeing']},
 'guaranree': ['guaranreed', 'guaranrees', 'guaranreeing'],
 'guarant': {'guarante': ['guaranter',
                          'guaranted',
                          'guarantes',
                          'guaranteer',
                          'guaranteers',
                          'guaranteing',
                          'guaranteering'],
             'guaranting': [],
             'guarantism': [],
             'guarantted': []},
 'guarantc': {'guarantce': ['guarantced']},
 'guarantce': ['guarantced'],
 'guarante': {'guarantee': ['guaranteed',
                            'guaranteeing',
                            'guaranteeism',
                            'guaranteeable']},
 'guarantee': {'guaranteee': ['guaranteeed', 'guaranteees']},
 'guaranteedincom': {'guaranteedincome': []},
 'guaranteee': ['guaranteeed', 'guaranteees'],
 'guaranteeth': {'guaranteethe': []},
 'guaranti': {'guarantie': ['guarantied'], 'guaranty': ['guarantying']},
 'guarantie': {'guarantiee': ['guarantiees']},
 'guarantiee': ['guarantiees'],
 'guarantin': {'guarantine': []},
 'guaranto': {'guarantoe': []},
 'guarantor': {'guarantor': []},
 'guarantte': {'guaranttee': []},
 'guaranty': {'guarantyism': []},
 'guarany': ['guaranys'],
 'guarao': {'guaraos': []},
 'guaraon': {'guaraons': []},
 'guaraouno': {'guaraounoes': []},
 'guarapari': {'guarapary': []},
 'guarapich': {'guarapiche': []},
 'guarar': {'guarare': []},
 'guararap': {'guararapes': []},
 'guarate': {'guaratee': ['guaratees', 'guarateed']},
 'guaratee': ['guaratees', 'guarateed'],
 'guarauna': {'guaraunas': []},
 'guarauno': {'guaraunos': []},
 'guaraute': {'guarautee': []},
 'guarayo': {'guarayos': []},
 'guard': ['guarde',
           'guarded',
           'guardes',
           'guardful',
           'guarding',
           'guardings',
           'guardfulness'],
 "guard'": {"guard's": []},
 'guarda': {'guardas': []},
 'guardabarro': {'guardabarros': []},
 'guardabl': {'guardable': []},
 'guardabosqu': {'guardabosque': ['guardabosques']},
 'guardabosque': ['guardabosques'],
 'guardacosta': {'guardacostas': []},
 'guardada': {'guardadas': []},
 'guardadama': {'guardadamas': []},
 'guardado': {'guardados': []},
 'guardador': {'guardadores': []},
 'guardaespalda': {'guardaespaldas': []},
 'guardafrontera': {'guardafronteras': []},
 'guardag': {'guardage': []},
 'guardaguja': {'guardagujas': []},
 'guardai': {'guardais': []},
 'guardainfant': {'guardainfante': []},
 'guardalaben': {'guardalabene': []},
 'guardaloup': {'guardaloupe': []},
 'guardalup': {'guardalupe': []},
 'guardam': {'guardame': []},
 'guardamo': {'guardamos': []},
 'guardamont': {'guardamontes': []},
 'guardan': {'guardans': []},
 'guardandos': {'guardandose': []},
 'guardao': {'guardaos': []},
 'guardaparqu': {'guardaparque': ['guardaparques']},
 'guardaparque': ['guardaparques'],
 'guardapolvo': {'guardapolvos': []},
 'guardapprov': {'guardapproved': []},
 'guardar': {'guardare': []},
 'guardarl': {'guardarle': []},
 'guardarla': {'guardarlas': []},
 'guardarlo': {'guardarlos': []},
 'guardarm': {'guardarme': []},
 'guardarn': {'guardarne': []},
 'guardars': {'guardarse': []},
 'guardas': {'guardase': []},
 'guardascion': {'guardascione': []},
 'guardass': {'guardasse': []},
 'guardast': {'guardaste': []},
 'guardat': {'guardate': []},
 'guardatojo': {'guardatojos': []},
 'guardav': {'guardaval': []},
 'guardaval': {'guardavalle': []},
 'guardband': {'guardbands': []},
 'guardboat': {'guardboats': []},
 'guardbook': {'guardbooks': []},
 'guardbridg': {'guardbridge': []},
 'guardcel': {'guardcell': ['guardcells']},
 'guardcell': ['guardcells'],
 'guardchamb': {'guardchamber': ['guardchambers']},
 'guardchamber': ['guardchambers'],
 'guarddog': {'guarddogs': []},
 'guardduti': {'guardduty': []},
 'guarde': {'guardee': ['guardees']},
 'guarded': {'guardedness': []},
 'guardedli': {'guardedly': []},
 'guardee': ['guardees'],
 'guardeen': {'guardeens': []},
 'guardei': {'guardeis': []},
 'guardeloup': {'guardeloupe': []},
 'guarder': {'guarders': []},
 'guardera': {'guarderas': []},
 'guarderia': {'guarderias': []},
 'guarderob': {'guarderobe': []},
 'guardey': {'guardeys': []},
 'guardgat': {'guardgates': []},
 'guardhair': {'guardhairs': []},
 'guardhous': {'guardhouse': []},
 'guardi': {'guardie': [], 'guardis': [], 'guardy': []},
 'guardia': {'guardianess': ['guardianesses'], 'guardias': []},
 'guardiagrel': {'guardiagrele': []},
 'guardian': ['guardianes', 'guardianed', 'guardianate'],
 'guardianangel': {'guardianangels': []},
 'guardianc': {'guardiance': []},
 'guardianess': ['guardianesses'],
 'guardiani': {'guardianis': []},
 'guardianli': {'guardianly': []},
 'guardianlik': {'guardianlike': []},
 'guardiano': {'guardianos': []},
 'guardianship': {'guardianship': []},
 'guardianspirit': {'guardianspirits': []},
 'guardianu': {'guardianus': []},
 'guardiau': {'guardiaus': []},
 'guardien': {'guardiens': []},
 'guardin': {'guardineer': []},
 'guardinfant': {'guardinfante': []},
 'guardingli': {'guardingly': []},
 'guardingth': {'guardingthe': []},
 'guardini': {'guardinis': []},
 'guardion': {'guardione': []},
 'guardipe': {'guardipee': []},
 'guardist': {'guardists': []},
 'guardit': {'guardite': []},
 'guardli': {'guardly': []},
 'guardlik': {'guardlike': []},
 'guardlin': {'guardline': ['guardlines']},
 'guardline': ['guardlines'],
 'guardmount': {'guardmounting': []},
 'guardov': {'guardover': []},
 'guardplat': {'guardplate': []},
 'guardpost': {'guardposts': []},
 'guardr': {'guardring': ['guardrings']},
 'guardrail': ['guardrailing'],
 'guardring': ['guardrings'],
 'guardrob': {'guardrobe': []},
 'guardroom': {'guardroom': []},
 'guardshack': {'guardshacks': []},
 'guardship': {'guardships': []},
 'guardston': {'guardstone': ['guardstones']},
 'guardstone': ['guardstones'],
 'guardtow': {'guardtower': ['guardtowers']},
 'guardtower': ['guardtowers'],
 'guardwal': {'guardwall': []},
 'guardwel': {'guardwell': []},
 'guardwir': {'guardwire': []},
 'guarec': {'guarecer': []},
 'guarecers': {'guarecerse': []},
 'guaren': {'guarene': []},
 'guarena': {'guarenas': []},
 'guarent': {'guarente': []},
 'guarente': {'guarentee': ['guarentees', 'guarenteed', 'guarenteeing']},
 'guarentee': ['guarentees', 'guarenteed', 'guarenteeing'],
 'guarentigi': {'guarentigie': []},
 'guaresi': {'guaresis': []},
 'guari': {'guarie': ['guaries'], 'guaris': [], 'guary': []},
 'guariba': {'guaribas': []},
 'guaribil': {'guaribile': []},
 'guaricu': {'guaricus': []},
 'guarida': {'guaridas': []},
 'guarie': ['guaries'],
 'guarient': {'guariente': []},
 'guarigion': {'guarigione': []},
 'guarin': {'guarine': ['guarines']},
 'guarine': ['guarines'],
 'guarinesqu': {'guarinesque': []},
 'guarini': {'guarinies': [], 'guarinis': []},
 'guarinit': {'guarinite': []},
 'guarino': {'guarinos': []},
 'guarinoniu': {'guarinonius': []},
 'guarinu': {'guarinus': []},
 'guarion': {'guarione': []},
 'guarir': {'guarire': []},
 'guaris': {'guarise': []},
 'guarisc': {'guarisce': []},
 'guarismo': {'guarismos': []},
 'guariss': {'guarisse': []},
 'guariva': {'guarivas': []},
 'guarn': {'guarne': []},
 'guarnariu': {'guarnarius': []},
 'guarnate': {'guarnatee': ['guarnateed']},
 'guarnatee': ['guarnateed'],
 'guarncriu': {'guarncrius': []},
 'guarnec': {'guarnece': ['guarnecer']},
 'guarnece': ['guarnecer'],
 'guarnecida': {'guarnecidas': []},
 'guarnecido': {'guarnecidos': []},
 'guarner': {'guarnere': []},
 'guarneri': {'guarneri': []},
 'guarneriu': {'guarnerius': []},
 'guarnero': {'guarneros': []},
 'guarnicion': {'guarniciones': []},
 'guarnier': {'guarniere': []},
 'guarnigion': {'guarnigione': []},
 'guarnir': {'guarnire': []},
 'guarnit': {'guarnite': []},
 'guarnizion': {'guarnizione': []},
 'guarnte': {'guarntee': ['guarntees', 'guarnteed']},
 'guarntee': ['guarntees', 'guarnteed'],
 'guarp': {'guarpes': []},
 'guarr': {'guarre': []},
 'guarra': {'guarras': []},
 'guarrante': {'guarrantee': ['guarranteed', 'guarrantees']},
 'guarrantee': ['guarranteed', 'guarrantees'],
 'guarranti': {'guarrantied': [], 'guarranties': [], 'guarranty': []},
 'guarrel': {'guarrels': []},
 'guarri': {'guarries': [], 'guarry': ['guarrying']},
 'guarrison': {'guarrisons': []},
 'guarry': ['guarrying'],
 'guart': {'guarte': [], 'guarts': []},
 'guarter': {'guartered': [], 'guarters': []},
 'guarterli': {'guarterly': []},
 'guartil': {'guartile': []},
 'guartzit': {'guartzite': []},
 'guarulho': {'guarulhos': []},
 'guarum': {'guarumal': []},
 'guarumo': {'guarumos': []},
 'guarunt': {'guarunte': []},
 'guasa': {'guasas': []},
 'guasaba': {'guasabas': []},
 'guasar': {'guasare': []},
 'guasarapo': {'guasarapos': []},
 'guasaul': {'guasaule': []},
 'guasav': {'guasave': ['guasaves']},
 'guasava': {'guasavas': []},
 'guasave': ['guasaves'],
 'guasca': {'guascas': []},
 'guascon': {'guascone': []},
 'guasim': {'guasimal': []},
 'guasima': {'guasimas': []},
 'guaso': {'guasos': []},
 'guaspar': {'guaspare': []},
 'guasparr': {'guasparre': []},
 'guaspr': {'guaspre': []},
 'guasqu': {'guasque': []},
 'guasso': {'guassos': []},
 'guast': {'guaste': [], 'guasts': []},
 'guastar': {'guastare': []},
 'guastass': {'guastasse': []},
 'guastavino': {'guastavinos': []},
 'guastepequ': {'guastepeque': []},
 'guasterebb': {'guasterebbe': []},
 'guat': {'guate': ['guates'], 'guats': []},
 'guata': {'guatas': []},
 'guatamalan': {'guatamalans': []},
 'guatamalensi': {'guatamalensis': []},
 'guatamot': {'guatamote': []},
 'guatanre': {'guatanree': ['guatanreed', 'guatanrees']},
 'guatanree': ['guatanreed', 'guatanrees'],
 'guatante': {'guatantee': ['guatanteed', 'guatantees', 'guatanteeing']},
 'guatantee': ['guatanteed', 'guatantees', 'guatanteeing'],
 'guatap': {'guatape': []},
 'guatav': {'guatave': []},
 'guatavu': {'guatavus': []},
 'guatd': {'guatded': [], 'guatds': []},
 'guatdian': {'guatdians': []},
 'guate': ['guates'],
 'guatem': {'guatemal': []},
 'guatemal': {'guatemale': []},
 'guatemala': ['guatemalae'],
 'guatemalachiapa': {'guatemalachiapas': []},
 'guatemalahondura': {'guatemalahonduras': []},
 'guatemalan': {'guatemalan': []},
 'guatemalens': {'guatemalense': []},
 'guatemalensi': {'guatemalensis': []},
 'guatemalian': {'guatemalians': []},
 'guatemalienn': {'guatemalienne': []},
 'guatemalteca': {'guatemaltecas': []},
 'guatemaltecan': {'guatemaltecans': []},
 'guatemalteco': {'guatemaltecos': []},
 'guatequ': {'guateque': ['guateques']},
 'guateque': ['guateques'],
 'guater': {'guateral': []},
 'guaternari': {'guaternary': []},
 'guaterr': {'guaterral': []},
 'guatiao': {'guatiaos': []},
 'guatimalensi': {'guatimalensis': []},
 'guatimalian': {'guatimalians': []},
 'guatimap': {'guatimape': []},
 'guatir': {'guatire': []},
 'guato': {'guatos': []},
 'guatr': {'guatre': []},
 'guatrach': {'guatrache': []},
 'guatteri': {'guattery': []},
 'guatuso': {'guatusos': []},
 'guav': {'guave': ['guaves']},
 'guava': {'guava': []},
 'guavaberri': {'guavaberries': [], 'guavaberry': []},
 'guavat': {'guavate': []},
 'guave': ['guaves'],
 'guaver': {'guavers': []},
 'guaviar': {'guaviare': []},
 'guavma': {'guavmas': []},
 'guavo': {'guavoes': [], 'guavos': []},
 'guavr': {'guavres': []},
 'guay': {'guays': []},
 'guaya': {'guayas': []},
 'guayab': {'guayabal': []},
 'guayaba': {'guayabas': []},
 'guayabera': {'guayaberas': []},
 'guayabito': {'guayabitos': []},
 'guayabo': {'guayabos': []},
 'guayacan': {'guayacanes': [], 'guayacans': []},
 'guayacana': {'guayacanas': []},
 'guayacoir': {'guayacoire': []},
 'guayadequ': {'guayadeque': []},
 'guayaguayar': {'guayaguayare': []},
 'guayaki': {'guayakis': []},
 'guayal': {'guayale': []},
 'guayama': {'guayamas': []},
 'guayambr': {'guayambre': []},
 'guayan': {'guayane': ['guayanes'], 'guayans': []},
 'guayana': {'guayanas': []},
 'guayane': ['guayanes'],
 'guayanensi': {'guayanensis': []},
 'guayanes': {'guayanese': []},
 'guayano': {'guayanos': []},
 'guayap': {'guayape': []},
 'guayaquil': {'guayaquill': []},
 'guayaquilefio': {'guayaquilefios': []},
 'guayaquileno': {'guayaquilenos': []},
 'guayaquilensi': {'guayaquilensis': []},
 'guayaquilian': {'guayaquilians': []},
 'guayav': {'guayaval': [], 'guayave': ['guayaves']},
 'guayava': {'guayavas': []},
 'guayave': ['guayaves'],
 'guayca': {'guaycas': []},
 'guaycon': {'guaycones': []},
 'guaycuni': {'guaycunis': []},
 'guaycura': {'guaycuras': []},
 'guaycurii': {'guaycuriis': []},
 'guaycuro': {'guaycuros': []},
 'guaycuru': {'guaycurues': [], 'guaycurus': []},
 'guaycuruan': {'guaycuruans': []},
 'guayla': {'guaylas': []},
 'guayma': {'guaymas': []},
 'guaymi': {'guaymie': ['guaymies'], 'guaymis': []},
 'guaymie': ['guaymies'],
 'guaymo': {'guaymos': []},
 'guaymu': {'guaymus': []},
 'guaymura': {'guaymuras': []},
 'guayna': {'guaynas': []},
 'guayneriu': {'guaynerius': []},
 'guaynia': {'guaynias': []},
 'guayo': {'guayos': []},
 'guayp': {'guaypes': []},
 'guaypunav': {'guaypunaves': []},
 'guayqueri': {'guayqueries': [], 'guayqueris': []},
 'guayqueria': {'guayquerias': []},
 'guayquiri': {'guayquiries': []},
 'guayr': {'guayre': []},
 'guayra': {'guayras': []},
 'guayteca': {'guaytecas': []},
 'guayuco': {'guayucos': []},
 'guayul': {'guayule': []},
 'guayup': {'guayupe': ['guayupes']},
 'guayupe': ['guayupes'],
 'guaz': {'guaze': []},
 'guazapar': {'guazapare': ['guazapares']},
 'guazapare': ['guazapares'],
 'guazatin': {'guazatine': []},
 'guazav': {'guazave': ['guazaves']},
 'guazava': {'guazavas': []},
 'guazave': ['guazaves'],
 'guazi': {'guazy': []},
 'guazpaltepequ': {'guazpaltepeque': []},
 'guazzon': {'guazzone': []},
 'gub': {'gubbed': [], 'gubbings': [], 'gubs': []},
 'guba': {'gubas': []},
 'gubalk': {'gubalke': []},
 'gubaz': {'gubazes': []},
 'gubb': {'gubbe': [], 'gubbs': []},
 'gubba': {'gubbas': []},
 'gubbal': {'gubbals': []},
 'gubbay': {'gubbays': []},
 'gubbel': {'gubbels': []},
 'gubben': {'gubbener': [], 'gubbens': []},
 'gubber': {'gubbers': []},
 'gubbi': {'gubby': []},
 'gubbian': {'gubbians': []},
 'gubbin': {'gubbinal': [], 'gubbins': []},
 'gubbins': {'gubbins': []},
 'gubbiu': {'gubbius': []},
 'gubbl': {'gubble': ['gubbles']},
 'gubble': ['gubbles'],
 'gubblecot': {'gubblecote': []},
 'gubblegurchiu': {'gubblegurchius': []},
 'gubbln': {'gubblns': []},
 'gubcrnati': {'gubcrnatis': []},
 'gube': {'gubeli': []},
 'gubeik': {'gubeikou': []},
 'gubem': {'gubemator': []},
 'gubemamental': {'gubemamentales': []},
 'gubeman': {'gubemans': []},
 'gubemar': {'gubemare': []},
 'gubemati': {'gubematis': []},
 'gubemation': {'gubematione': []},
 'gubematori': {'gubematorial': []},
 'gubemia': {'gubemias': []},
 'gubemiia': {'gubemiias': []},
 'gubemiya': {'gubemiyas': []},
 'guben': {'gubener': []},
 'gubenatori': {'gubenatorial': []},
 'guber': {'gubers': []},
 'gubergrit': {'gubergrits': []},
 'gubermental': {'gubermentales': []},
 'gubern': {'gubernant': [],
            'gubernation': ['gubernational'],
            'gubernative': [],
            'gubernator': ['gubernators'],
            'guberne': ['gubernes', 'gubernent']},
 'guberna': {'gubernas': []},
 'gubernab': {'gubernabant': []},
 'gubernacion': {'gubernacione': []},
 'gubernaculi': {'gubernaculis': []},
 'gubernament': {'gubernamental': []},
 'gubernamental': {'gubernamentales': []},
 'gubernan': {'gubernans': []},
 'gubernanda': {'gubernandae': []},
 'gubernandi': {'gubernandis': []},
 'gubernant': {'gubernante': ['gubernantes']},
 'gubernante': ['gubernantes'],
 'gubernanti': {'gubernantis': []},
 'gubernantibu': {'gubernantibus': []},
 'gubernar': {'gubernare': []},
 'gubernariqu': {'gubernarique': []},
 'gubernass': {'gubernasse': []},
 'gubernati': {'gubernatis': []},
 'gubernation': {'gubernatione': ['gubernationes']},
 'gubernatione': ['gubernationes'],
 'gubernationi': {'gubernationis': []},
 'gubernativa': {'gubernativas': []},
 'gubernativo': {'gubernativos': []},
 'gubernator': {'gubernatoral': [], 'gubernatore': ['gubernatores']},
 'gubernatore': ['gubernatores'],
 'gubernatori': {'gubernatorial': ['gubernatorially'],
                 'gubernatoris': [],
                 'gubernatory': []},
 'gubernatorial': ['gubernatorially'],
 'gubernatoribu': {'gubernatoribus': []},
 'gubernatorstwi': {'gubernatorstwie': []},
 'guberne': ['gubernes', 'gubernent'],
 'gubernet': {'gubernetes': []},
 'guberni': {'gubernial': [], 'gubernie': []},
 'gubernia': {'gubernias': []},
 'guberniia': {'guberniias': []},
 'guberniya': {'guberniyas': []},
 'gubernski': {'gubernskie': []},
 'gubernsko': {'gubernskoe': []},
 'gubernya': {'gubernyas': []},
 'gubhaju': {'gubhajus': []},
 'gubi': {'guby': []},
 'gubin': {'gubins': []},
 'gubinski': {'gubinsky': []},
 'gubit': {'gubits': []},
 'gubject': {'gubjects': []},
 'gubkom': {'gubkoms': []},
 'gubl': {'guble': []},
 'gublish': {'gublished': []},
 'gubny': {'gubnye': []},
 'gubo': {'gubos': []},
 'gubri': {'gubry': []},
 'gubski': {'gubsky': []},
 'gubstanc': {'gubstance': []},
 'gubtavu': {'gubtavus': []},
 'guc': {'gucs': []},
 'gucbr': {'gucbres': []},
 'gucci': {'guccis': []},
 'guccion': {'guccione': []},
 'gucd': {'gucdes': []},
 'gucet': {'gucetic': []},
 'guceviciu': {'gucevicius': []},
 'guchicht': {'guchichte': []},
 'guchilaqu': {'guchilaque': []},
 'guchkov': {'guchkovs': []},
 'gucht': {'guchte': []},
 'guchteneer': {'guchteneere': []},
 'guchteneir': {'guchteneire': []},
 'guck': ['gucke', 'guckes'],
 'guckelberg': {'guckelberger': []},
 'guckenberg': {'guckenberger': []},
 'guckenheim': {'guckenheimer': []},
 'gucki': {'gucky': []},
 'guckt': {'guckte': []},
 'guclder': {'guclders': []},
 'gucldr': {'gucldres': []},
 'guclf': {'guclfs': []},
 'guclph': {'guclphs': []},
 'gucos': {'gucose': []},
 'gucovski': {'gucovsky': []},
 'gucr': {'gucre': []},
 'gucrick': {'gucricke': []},
 'gucrr': {'gucrres': []},
 'gucrra': {'gucrras': []},
 'gucrri': {'gucrry': []},
 'gucrrier': {'gucrriere': []},
 'gucsd': {'gucsde': []},
 'gucst': {'gucsts': []},
 'gucun': {'gucune': []},
 'gucuyen': {'gucuyener': []},
 'gud': {'gudding': [], 'gudness': [], 'guds': []},
 'guda': {'gudas': []},
 'gudahi': {'gudahy': []},
 'gudaiti': {'gudaitis': []},
 'gudal': {'gudale': []},
 'gudalcan': {'gudalcanal': []},
 'gudalup': {'gudalupe': []},
 'gudam': {'gudame': []},
 'gudanc': {'gudance': []},
 'gudapati': {'gudapaty': []},
 'gudara': {'gudaras': []},
 'gudari': {'gudaris': []},
 'gudauska': {'gudauskas': []},
 'gudav': {'gudavalli': []},
 'gudaviciu': {'gudavicius': []},
 'gudbrand': {'gudbrands': []},
 'gudbrands': {'gudbrandsal': []},
 'gudbrandsd': {'gudbrandsdal': []},
 'gudbrandsdal': {'gudbrandsdale': []},
 'gudbrandsdalen': {'gudbrandsdalens': []},
 'gudbransd': {'gudbransdal': []},
 'gudd': {'gudde': ['guddes'], 'gudds': []},
 'guddalor': {'guddalore': []},
 'guddam': {'guddame': []},
 'guddapor': {'guddapore': []},
 'gudde': {'guddee': []},
 'gudden': {'guddens': []},
 'guddi': {'guddie': [], 'guddis': [], 'guddy': []},
 'guddl': {'guddle': ['guddled'], 'guddling': []},
 'guddle': ['guddled'],
 'guddommelig': {'guddommelige': []},
 'gude': {'gudee': [],
          'gudelis': [],
          'gudely': [],
          'gudeness': [],
          'gudes': [],
          'guding': []},
 'gudea': {'gudeas': []},
 'gudehu': {'gudehus': []},
 'gudel': {'gudell': []},
 'gudeli': {'gudelie': []},
 'gudelin': {'gudelines': []},
 'gudelinu': {'gudelinus': []},
 'gudelski': {'gudelsky': []},
 'gudeluna': {'gudelunas': []},
 'gudemith': {'gudemither': []},
 'gudemoth': {'gudemother': []},
 'guden': {'gudenes': [], 'gudens': []},
 'gudenschwag': {'gudenschwager': []},
 'gudenu': {'gudenus': []},
 'guderian': {'guderians': []},
 'guderm': {'gudermes': []},
 'gudersleev': {'gudersleeve': []},
 'gudesak': {'gudesake': []},
 'gudesir': {'gudesire': []},
 'gudew': {'gudewives': []},
 'gudewif': {'gudewife': []},
 'gudewil': {'gudewill': []},
 'gudfrygtigh': {'gudfrygtighed': []},
 'gudg': {'gudge': ['gudges']},
 'gudge': ['gudges'],
 'gudgel': {'gudgell': []},
 'gudgenbi': {'gudgenby': []},
 'gudgeon': ['gudgeoned'],
 'gudgeonfish': {'gudgeonfishing': []},
 'gudger': {'gudgers': []},
 'gudgin': {'gudgins': []},
 'gudi': {'gudie': [], 'gudis': [], 'gudy': []},
 'gudianc': {'gudiance': []},
 'gudianu': {'gudianus': []},
 'gudiband': {'gudibande': []},
 'gudigar': {'gudigars': []},
 'gudin': {'gudins': []},
 'gudina': {'gudinas': []},
 'guditu': {'guditus': []},
 'gudiu': {'gudius': []},
 'gudjon': {'gudjons': []},
 'gudli': {'gudlie': [], 'gudly': []},
 'gudm': {'gudme': []},
 'gudma': {'gudmas': []},
 'gudmund': {'gudmunder': [], 'gudmunds': []},
 'gudmundit': {'gudmundite': []},
 'gudn': {'gudnes': []},
 'gudni': {'gudny': []},
 'gudol': {'gudolle': []},
 'gudoni': {'gudonis': []},
 'gudowiu': {'gudowius': []},
 'gudr': {'gudre': ['gudred']},
 'gudra': {'gudras': []},
 'gudrand': {'gudrande': []},
 'gudrang': {'gudranger': []},
 'gudrdam': {'gudrdame': []},
 'gudrdat': {'gudrdate': []},
 'gudre': ['gudred'],
 'gudridg': {'gudridge': []},
 'gudrun': {'gudrune': [], 'gudruns': []},
 'gudrunli': {'gudrunlied': []},
 'gudrunsag': {'gudrunsage': []},
 'gudschinski': {'gudschinsky': []},
 'gudsel': {'gudsell': []},
 'gudsima': {'gudsimas': []},
 'gudstjenest': {'gudstjeneste': []},
 'gudstron': {'gudstrons': []},
 'gudti': {'gudty': []},
 'gudul': {'gudule': ['gudules']},
 'gudule': ['gudules'],
 'gudwal': {'gudwall': []},
 'gudwil': {'gudwill': []},
 'gudyil': {'gudyill': []},
 'gudyna': {'gudynas': []},
 'gudzi': {'gudzy': []},
 'gue': {'gues': []},
 'guea': {'gueas': []},
 'gueabl': {'gueable': []},
 'gueat': {'gueats': []},
 'gueb': {'guebe': []},
 'gueba': {'guebas': []},
 'guebali': {'guebaly': []},
 'guebba': {'guebbas': []},
 'guebel': {'guebels': []},
 'gueber': {'guebers': []},
 'guebl': {'gueble': [], 'guebling': []},
 'guebr': {'guebre': ['guebres'], 'guebrs': []},
 'guebre': ['guebres'],
 'guebt': {'guebts': []},
 'guebvil': {'guebviller': []},
 'guebwil': {'guebwiller': []},
 'guech': {'gueche': []},
 'guecha': {'guechas': []},
 'guecked': {'gueckedou': []},
 'gued': {'guede': ['guedes']},
 'guedalla': {'guedallas': []},
 'guede': ['guedes'],
 'guedeja': {'guedejas': []},
 'guedevil': {'guedeville': []},
 'guedi': {'guedy': []},
 'guediaway': {'guediawaye': []},
 'guedra': {'guedras': []},
 'guedri': {'guedry': []},
 'guedt': {'guedte': []},
 'guee': {'guees': []},
 'gueen': {'gueene': [], 'gueens': []},
 'gueet': {'gueete': [], 'gueets': []},
 'guef': {'guefe': [], 'gueffed': [], 'gueffing': [], 'guefs': []},
 'guefl': {'guefled': [], 'guefles': [], 'guefls': []},
 'gueft': {'guefts': []},
 'guegaw': {'guegaws': []},
 'guegh': {'gueghs': []},
 'guegiienc': {'guegiience': []},
 'guegiiens': {'guegiiense': []},
 'guegu': {'guegue': ['guegues']},
 'guegue': ['guegues'],
 'gueguenc': {'gueguence': []},
 'gueguens': {'gueguense': []},
 'guehr': {'guehring': []},
 'guei': {'gueis': []},
 'gueif': {'gueifs': []},
 'gueinziu': {'gueinzius': []},
 'gueiph': {'gueiphs': []},
 'gueir': {'gueire': ['gueires']},
 'gueire': ['gueires'],
 'gueiro': {'gueiros': []},
 'gueit': {'gueits': []},
 'gueked': {'guekedou': []},
 'gueko': {'guekos': []},
 'guel': {'guele': ['gueles'], 'guels': []},
 'guelb': {'guelbs': []},
 'gueld': {'guelde': ['guelded']},
 'gueldcr': {'gueldcrs': []},
 'guelde': ['guelded'],
 'guelder': {'guelders': []},
 'guelderland': {'guelderlanders': [], 'guelderlands': []},
 'guelderros': {'guelderrose': ['guelderroses']},
 'guelderrose': ['guelderroses'],
 'gueldr': {'gueldre': ['gueldres']},
 'gueldrc': {'gueldrcs': []},
 'gueldre': ['gueldres'],
 'gueldri': {'gueldry': []},
 'gueldrian': {'gueldrians': []},
 'guele': ['gueles'],
 'guelett': {'guelette': []},
 'guelf': {'guelfe': ['guelfes'], 'guelfs': []},
 'guelfe': ['guelfes'],
 'guelferbytanu': {'guelferbytanus': []},
 'guelfghibellin': {'guelfghibelline': []},
 'guelfi': {'guelfis': []},
 'guelfica': {'guelficae': []},
 'guelgu': {'guelgues': []},
 'gueli': {'guelis': [], 'guely': []},
 'guelk': {'guelke': []},
 'guell': {'guelle': ['guelles'], 'guells': []},
 'guelle': ['guelles'],
 'guellett': {'guellette': []},
 'guelliu': {'guellius': []},
 'guelm': {'guelmes': []},
 'guelp': {'guelps': []},
 'guelpb': {'guelpbs': []},
 'guelph': {'guelphe': ['guelphes'], 'guelphs': []},
 'guelphe': ['guelphes'],
 'guelpherbytanu': {'guelpherbytanus': []},
 'guelphghibellin': {'guelphghibelline': []},
 'guelphi': {'guelphie': [], 'guelphis': []},
 'guelphu': {'guelphus': []},
 'guelqu': {'guelques': []},
 'guelt': {'guelte': []},
 'guelta': {'gueltas': []},
 'guelv': {'guelves': []},
 'guem': {'gueme': ['guemes']},
 'guema': {'guemas': []},
 'guemal': {'guemals': []},
 'guemapp': {'guemappe': []},
 'guemb': {'guembe': []},
 'gueme': ['guemes'],
 'guemen': {'guemene': ['guemenes']},
 'guemene': {'guemenee': ['guemenees']},
 "guemene'": {"guemene'e": []},
 'guemenee': ['guemenees'],
 'guemer': {'guemere': []},
 'guemevil': {'guemeville': []},
 'guempl': {'guemple': []},
 'guen': {'guene': ['guenes', 'guened'], 'guens': []},
 'guena': {'guenas': []},
 'guenai': {'guenais': []},
 'guenc': {'guence': ['guences']},
 'guence': ['guences'],
 'guench': {'guenched': [], 'guenching': []},
 'guenck': {'guencke': []},
 'guencver': {'guencvere': []},
 'guend': {'guende': []},
 'guendalo': {'guendalos': []},
 'guendelsberg': {'guendelsberger': []},
 'guenderod': {'guenderode': []},
 'guendevil': {'guendeville': []},
 'guendl': {'guendling': []},
 'guendolin': {'guendoline': []},
 'guene': {'guenee': ['guenees']},
 "guene'": {"guene'e": []},
 'guenee': ['guenees'],
 'guenel': {'guenelic': []},
 'guenellonu': {'guenellonus': []},
 'guenesi': {'guenesis': []},
 'guenett': {'guenette': []},
 'guenev': {'guenever': [], 'guenevs': []},
 'guenever': {'guenevere': []},
 'gueni': {'guenie': [], 'gueny': []},
 'guenic': {'guenics': []},
 'guenier': {'gueniere': []},
 'guenievr': {'guenievre': []},
 'guenil': {'guenille': ['guenilles']},
 'guenilla': {'guenillas': []},
 'guenille': ['guenilles'],
 'guenip': {'guenipes': []},
 'gueniver': {'guenivere': []},
 'guenloi': {'guenloie': []},
 'guenn': {'guenne': []},
 'guennadi': {'guennady': []},
 'guennant': {'guennantes': []},
 'guennol': {'guennole': [], 'guennolous': []},
 'guenoa': {'guenoas': []},
 'guenoch': {'guenoche': []},
 'guenoi': {'guenois': []},
 'guenol': {'guenole': []},
 'guenon': {'guenon': []},
 'guenoni': {'guenonis': []},
 'guenot': {'guenots': []},
 'guenoun': {'guenounou': []},
 'guenov': {'guenover': []},
 'guensch': {'guensche': []},
 'guent': {'guents': []},
 'guenther': {'guenthers': []},
 'guenthnerreutt': {'guenthnerreutter': []},
 'guentli': {'guently': []},
 'guenzburg': {'guenzburger': []},
 'gueo': {'gueos': []},
 'guep': {'guepe': ['guepes']},
 'guepe': ['guepes'],
 'guepier': {'guepiere': []},
 'guepin': {'guepins': []},
 'guepratt': {'guepratte': []},
 'guequierr': {'guequierre': []},
 'guer': {'guere': ['gueres', 'guered'], 'guering': [], 'guers': []},
 'guera': {'gueras': []},
 'guerand': {'guerande': []},
 'guerang': {'gueranger': []},
 'guerard': {'guerards': []},
 'guerb': {'guerbes': []},
 'guerba': {'guerbas': []},
 'guerbett': {'guerbette': []},
 'guerbigni': {'guerbigny': []},
 'guerboi': {'guerbois': []},
 'guerch': {'guerche': ['guerches']},
 'guerche': ['guerches'],
 'guerchevil': {'guercheville': []},
 'guerchi': {'guerchy': ['guerchys']},
 'guerchoi': {'guerchois': []},
 'guerchvil': {'guerchville': []},
 'guerchy': ['guerchys'],
 'guerci': {'guercy': []},
 'guercino': {'guercinos': []},
 'guercu': {'guercus': []},
 'guerdon': ['guerdoned', 'guerdoning'],
 'guerdonn': {'guerdonne': []},
 'guere': ['gueres', 'guered'],
 'guereh': {'guerehes': []},
 'gueremi': {'gueremy': []},
 'gueren': {'guerens': []},
 'guerent': {'guerente': []},
 'gueret': {'guerets': []},
 'guerett': {'guerette': []},
 'guereza': {'guereza': []},
 'guergi': {'guergis': []},
 'guergu': {'guergue': []},
 'gueri': {'guerie': ['gueries'], 'gueris': [], 'guery': []},
 'guerich': {'gueriche': []},
 'guerick': {'guericke': ['guerickes']},
 'guericke': ['guerickes'],
 'gueridon': {'gueridon': []},
 'guerie': ['gueries'],
 'gueriek': {'guerieke': []},
 'gueriet': {'guerieting': []},
 'guerigni': {'guerigny': []},
 'guerik': {'guerike': []},
 'guerilla': ['guerillaism'],
 'guerillalik': {'guerillalike': []},
 'guerillatyp': {'guerillatype': []},
 'guerillawarfar': {'guerillawarfare': []},
 'gueriller': {'guerilleres': []},
 'guerillero': {'guerilleros': []},
 'guerillier': {'guerillieres': []},
 'guerillo': {'guerillos': []},
 'guerin': {'guerine': [], 'guerins': []},
 'guerinet': {'guerinets': []},
 'guering': {'gueringer': []},
 'gueringonzal': {'gueringonzales': []},
 'guerini': {'guerinis': []},
 'guerinier': {'gueriniere': []},
 'guerinmenevil': {'guerinmeneville': []},
 'guerinu': {'guerinus': []},
 'guerio': {'guerios': []},
 'gueriok': {'guerioke': []},
 'guerison': {'guerisons': []},
 'gueriss': {'guerissant': [], 'guerisse': ['guerissent']},
 'guerisse': ['guerissent'],
 'guerisseur': {'guerisseurs': []},
 'guerisseus': {'guerisseuse': ['guerisseuses']},
 'guerisseuse': ['guerisseuses'],
 'guerit': {'guerite': ['guerites']},
 'gueritaud': {'gueritaude': []},
 'guerite': ['guerites'],
 'gueritt': {'gueritte': []},
 'guerivier': {'gueriviere': []},
 'guerk': {'guerke': []},
 'guerl': {'guerle': []},
 'guerlai': {'guerlais': []},
 'guermand': {'guermande': []},
 'guermant': {'guermante': ['guermantes']},
 'guermantc': {'guermantcs': []},
 'guermante': ['guermantes'],
 'guermouch': {'guermouche': []},
 'guern': {'guerne': ['guernes'], 'guerns': []},
 'guernach': {'guernache': []},
 'guerndal': {'guerndale': []},
 'guerne': ['guernes'],
 'guerner': {'guernere': []},
 'guerneru': {'guernerus': []},
 'guernesi': {'guernesy': []},
 'guernesiai': {'guernesiais': []},
 'guernesiais': {'guernesiaise': []},
 'guernevil': {'guerneville': []},
 'guerney': {'guerneys': []},
 'guerni': {'guerny': []},
 'guernica': {'guernicas': []},
 'guernit': {'guernite': []},
 'guernonranvil': {'guernonranville': []},
 'guernsey': ['guernseyed'],
 'guernseyit': {'guernseyites': []},
 'guernsi': {'guernsy': []},
 'guero': {'gueros': []},
 'gueroi': {'guerois': []},
 'gueronnier': {'gueronniere': []},
 'guerr': {'guerre': ['guerres']},
 'guerra': {'guerrae': [], 'guerras': []},
 'guerrad': {'guerrade': []},
 'guerrand': {'guerrande': []},
 'guerrati': {'guerraty': []},
 'guerrc': {'guerrcs': []},
 'guerre': ['guerres'],
 'guerredon': {'guerredons': []},
 'guerreggiar': {'guerreggiare': []},
 'guerreh': {'guerrehes': []},
 'guerreira': {'guerreiras': []},
 'guerreiro': {'guerreiros': []},
 'guerreotyp': {'guerreotype': []},
 'guerrera': {'guerreras': []},
 'guerrerens': {'guerrerense': []},
 'guerrerensi': {'guerrerensis': []},
 'guerrero': {'guerreros': []},
 'guerreroni': {'guerreronis': []},
 'guerrerosanto': {'guerrerosantos': []},
 'guerrett': {'guerrette': []},
 'guerri': {'guerrie': [], 'guerris': [], 'guerry': []},
 'guerriant': {'guerriante': []},
 'guerribr': {'guerribre': []},
 'guerrick': {'guerricke': []},
 'guerricr': {'guerricre': []},
 'guerricu': {'guerricus': []},
 'guerridr': {'guerridre': []},
 "guerrie'r": {"guerrie're": []},
 'guerrier': {'guerriere': ['guerrieres'], 'guerriers': []},
 'guerriere': ['guerrieres'],
 'guerriero': {'guerrieros': []},
 'guerrih': {'guerrihe': []},
 'guerrihr': {'guerrihre': []},
 'guerriir': {'guerriire': []},
 'guerrikr': {'guerrikre': []},
 'guerril': {'guerrill': ['guerrillism']},
 'guerrila': {'guerrilas': []},
 'guerrilha': {'guerrilhas': []},
 'guerrilheiro': {'guerrilheiros': []},
 'guerrill': ['guerrillism'],
 'guerrilla': ['guerrillaism'],
 'guerrillacontrol': {'guerrillacontrolled': []},
 'guerrillalik': {'guerrillalike': []},
 'guerrillastyl': {'guerrillastyle': []},
 'guerrillatyp': {'guerrillatype': []},
 'guerrillawarfar': {'guerrillawarfare': []},
 'guerriller': {'guerrilleres': []},
 'guerrillera': {'guerrilleras': []},
 'guerrillero': {'guerrilleros': []},
 'guerrillo': {'guerrillos': []},
 'guerrilr': {'guerrilre': []},
 'guerrista': {'guerristas': []},
 'guerritor': {'guerritore': []},
 'guerritr': {'guerritre': []},
 'guerriuero': {'guerriueros': []},
 'guerro': {'guerros': []},
 'guerroi': {'guerroie': [], 'guerrois': []},
 'guerronier': {'guerroniere': []},
 'guerronnier': {'guerronniere': []},
 'guerrouan': {'guerrouane': []},
 'guerroy': {'guerroyant': [], 'guerroyer': []},
 'guerroyeur': {'guerroyeurs': []},
 'guerrr': {'guerrre': []},
 'guerrrilla': {'guerrrillas': []},
 'guerrter': {'guerrtere': []},
 'guerrtir': {'guerrtire': []},
 'guerrur': {'guerrure': []},
 'guersen': {'guersens': []},
 'guert': {'guerts': []},
 'guerta': {'guertas': []},
 'gueru': {'guerue': []},
 'guervil': {'guerville': []},
 'guervo': {'guervos': []},
 'guerz': {'guerze': []},
 'gues': {'guese': ['guesed', 'gueses']},
 'guesclin': {'guesclins': []},
 'guesd': {'guesde': ['guesdes']},
 'guesde': ['guesdes'],
 'guesdist': {'guesdiste': ['guesdistes'], 'guesdists': []},
 'guesdiste': ['guesdistes'],
 'guese': ['guesed', 'gueses'],
 'guesf': {'guesfs': []},
 'guesi': {'guesis': []},
 'guesken': {'gueskens': []},
 'guesl': {'guesle': [], 'guesls': []},
 'guesli': {'gueslis': []},
 'guesn': {'guesne': []},
 'guesneri': {'guesnerie': []},
 'gueso': {'guesos': []},
 'guesp': {'guespe': []},
 'guesr': {'guesrs': []},
 'guesri': {'guesry': []},
 'guess': ['guesse', 'guessed', 'guessing'],
 'guessabl': {'guessability': [], 'guessable': []},
 'guesscontenttypefromnam': {'guesscontenttypefromname': []},
 'guessen': {'guessens': []},
 'guesser': {'guesser': []},
 'guesseri': {'guessery': []},
 'guessestim': {'guessestimates': []},
 'guessi': {'guessy': []},
 'guessinggam': {'guessinggame': ['guessinggames']},
 'guessinggame': ['guessinggames'],
 'guessingli': {'guessingly': []},
 'guessmer': {'guessmers': []},
 'guesso': {'guessos': []},
 'guessou': {'guessous': []},
 'guesss': {'guesssed': []},
 'guesstim': {'guesstimate': ['guesstimated'],
              'guesstimating': [],
              'guesstimation': ['guesstimations'],
              'guesstimator': ['guesstimators']},
 'guesstimate': ['guesstimated'],
 'guesstimation': ['guesstimations'],
 'guesstimator': ['guesstimators'],
 'guesstur': {'guesstures': []},
 'guesswork': {'guesswork': []},
 'guest': ['gueste', 'guestes', 'guested', 'guesting', 'guestings'],
 "guest'": {"guest's": []},
 'guestbook': {'guestbooks': []},
 'guestchamb': {'guestchamber': ['guestchambers']},
 'guestchamber': ['guestchambers'],
 'guestconduct': {'guestconducted': [], 'guestconducting': []},
 'guestedit': {'guestedited': []},
 'guesten': {'guestened': []},
 'guestfriend': {'guestfriends': []},
 'guestgift': {'guestgifts': []},
 'guesthal': {'guesthall': []},
 'guesthau': {'guesthaus': []},
 'guesthous': {'guesthouse': []},
 'guestier': {'guestiers': []},
 'guestim': {'guestimate': ['guestimated'],
             'guestimating': [],
             'guestimation': ['guestimations']},
 'guestimate': ['guestimated'],
 'guestimation': ['guestimations'],
 'guestion': {'guestionable': [],
              'guestioned': [],
              'guestioning': [],
              'guestions': []},
 'guestionnair': {'guestionnaire': ['guestionnaires']},
 'guestionnaire': ['guestionnaires'],
 'guestl': {'guestling': ['guestlings']},
 'guestli': {'guestly': []},
 'guestlik': {'guestlike': []},
 'guestling': ['guestlings'],
 'guestlist': {'guestlists': []},
 'guestmast': {'guestmaster': ['guestmasters']},
 'guestmaster': ['guestmasters'],
 'guestnight': {'guestnights': []},
 'guestpasseng': {'guestpassenger': []},
 'guestquart': {'guestquarters': []},
 'guestroom': {'guestroom': []},
 'guestspeak': {'guestspeaker': ['guestspeakers']},
 'guestspeaker': ['guestspeakers'],
 'gueststar': {'gueststarred': [], 'gueststarring': []},
 'guestur': {'guesture': ['guestures']},
 'guesture': ['guestures'],
 'guestwis': {'guestwise': []},
 'guestwork': {'guestworker': []},
 'guet': {'guete': [], 'gueting': [], 'guets': []},
 'guetapen': {'guetapens': []},
 'guetar': {'guetare': ['guetares']},
 'guetare': ['guetares'],
 'guetari': {'guetary': []},
 'guetavu': {'guetavus': []},
 'guetersloh': {'guetersloher': []},
 'gueth': {'guethe': [], 'guething': [], 'gueths': []},
 'guethari': {'guethary': []},
 'guetr': {'guetre': ['guetres']},
 'guetre': ['guetres'],
 'guett': {'guette': ['guettes']},
 'guette': {'guettee': []},
 'guetteur': {'guetteurs': []},
 'guetting': {'guettinger': []},
 'guetzlo': {'guetzloe': []},
 'gueu': {'gueus': []},
 'gueudevil': {'gueudeville': []},
 'gueudr': {'gueudre': []},
 'gueue': {'gueueing': [], 'gueues': []},
 'gueul': {'gueule': ['gueules']},
 'gueulad': {'gueulades': []},
 'gueule': ['gueules'],
 'gueulem': {'gueulemer': []},
 'gueulett': {'gueulette': []},
 'gueull': {'gueulle': ['gueulles']},
 'gueulle': ['gueulles'],
 'gueullett': {'gueullette': []},
 'gueur': {'gueurs': []},
 'gueus': {'gueuse': ['gueuses']},
 'gueuse': ['gueuses'],
 'gueuseri': {'gueuserie': []},
 'gueuz': {'gueuze': []},
 'guev': {'gueve': []},
 'gueva': {'guevas': []},
 'guevand': {'guevande': []},
 'guevang': {'guevanger': []},
 'guevar': {'guevare': [], 'guevarism': []},
 'guevara': ['guevaraism'],
 'guevarist': {'guevarists': []},
 'guevarista': {'guevaristas': []},
 'guevarr': {'guevarre': []},
 'guevedoc': {'guevedoce': ['guevedoces']},
 'guevedoce': ['guevedoces'],
 'guevedoch': {'guevedoche': []},
 'gueven': {'guevenes': []},
 'guevgu': {'guevgueli': []},
 'guevil': {'gueville': []},
 'guevo': {'guevos': []},
 'guey': {'gueye': []},
 'gueyand': {'gueyande': []},
 'gueyang': {'gueyanger': []},
 'gueyra': {'gueyras': []},
 'guez': {'gueze': []},
 'guezel': {'guezelle': []},
 'guezodj': {'guezodje': []},
 'guf': {'guffed': [], 'guffing': [], 'gufs': []},
 'gufa': {'gufas': []},
 'guff': ['guffe'],
 'guffa': {'guffas': []},
 'guffah': {'guffahs': []},
 'guffaw': ['guffawed', 'guffawing'],
 'guffci': {'guffcy': []},
 'guffe': {'guffee': []},
 'guffen': {'guffens': []},
 'guffer': {'guffered': []},
 'guffey': {'guffeys': []},
 'guffeysnyd': {'guffeysnyder': []},
 'guffi': {'guffie': [], 'guffy': []},
 'guffin': {'guffins': []},
 'guffl': {'guffled': []},
 'gufh': {'gufhing': []},
 'gufiavu': {'gufiavus': []},
 'guflavu': {'guflavus': []},
 'gufllaum': {'gufllaume': []},
 'guflti': {'guflty': []},
 'guft': {'gufts': []},
 'guftavu': {'guftavus': []},
 'gufti': {'guftis': []},
 'gufu': {'gufus': []},
 'gufun': {'gufunes': []},
 'gug': {'gugging': [], 'gugs': []},
 'guga': {'gugas': []},
 'gugaw': {'gugaws': []},
 'guge': {'guges': []},
 'gugel': {'gugeler': []},
 'gugelberg': {'gugelberger': []},
 'gugelin': {'gugeline': []},
 'gugelmei': {'gugelmeier': []},
 'gugem': {'gugemer': []},
 'gugenberg': {'gugenberger': []},
 'gugenheim': {'gugenheimer': []},
 'gugerel': {'gugerell': []},
 'gugerti': {'gugerty': []},
 'gugg': {'gugge': [], 'guggs': []},
 'guggemo': {'guggemos': []},
 'guggenberg': {'guggenberger': []},
 'guggenbichl': {'guggenbichler': []},
 'guggenheim': ['guggenheimer', 'guggenheimers'],
 'guggenhim': {'guggenhime': []},
 'guggenmo': {'guggenmos': []},
 'guggenmoo': {'guggenmoos': []},
 'guggenslock': {'guggenslocker': []},
 'guggerti': {'guggerty': []},
 'guggi': {'guggie': ['guggies'], 'guggy': []},
 'guggie': ['guggies'],
 'guggievil': {'guggieville': []},
 'guggin': {'guggins': []},
 'guggl': {'guggle': ['guggled', 'guggles'], 'guggling': ['gugglings']},
 'guggle': ['guggled', 'guggles'],
 'gugglet': {'gugglets': []},
 'guggling': ['gugglings'],
 'guggulsteron': {'guggulsterone': ['guggulsterones']},
 'guggulsterone': ['guggulsterones'],
 'guggum': {'guggums': []},
 'gugh': {'gughe': []},
 'gugi': {'gugy': []},
 'gugil': {'gugile': []},
 'gugl': {'gugle': [], 'gugling': []},
 'gugler': {'guglers': []},
 'guglet': {'guglets': []},
 'gugli': {'guglie': []},
 'guglielm': {'guglielmiti': []},
 'guglielmi': {'guglielmis': []},
 'guglielmit': {'guglielmite': ['guglielmites']},
 'guglielmite': ['guglielmites'],
 'guglielmo': {'guglielmos': []},
 'guglielmon': {'guglielmone': []},
 'guglielmu': {'guglielmus': []},
 'gugm': {'gugms': []},
 'gugnunc': {'gugnuncs': []},
 'gugomo': {'gugomos': []},
 'gugu': {'gugus': []},
 'gugumu': {'gugumus': []},
 'gugush': {'gugushe': []},
 'guguss': {'gugusse': []},
 'guh': {'guhs': []},
 'guha': {'guhas': []},
 'guhd': {'guhde': []},
 'guhernatori': {'guhernatorial': []},
 'guhil': {'guhils': []},
 'guhila': {'guhilas': []},
 'guhilaputra': {'guhilaputras': []},
 'guhilot': {'guhilots': []},
 'guhl': {'guhls': []},
 'guhlk': {'guhlke': []},
 'guhn': {'guhne': []},
 'guhr': {'guhring': [], 'guhrs': []},
 'guhrk': {'guhrke': []},
 'guhti': {'guhty': []},
 'guhya': {'guhyas': []},
 'guhyaka': {'guhyakas': []},
 'gui': ['guied'],
 "gui'ti": {"gui'ty": []},
 'guia': {'guias': []},
 'guiaanc': {'guiaance': []},
 'guiabless': {'guiablesse': []},
 'guiaca': {'guiacas': []},
 'guiacol': {'guiacolate': []},
 'guiada': {'guiadas': []},
 'guiado': {'guiados': []},
 'guiah': {'guiahed': []},
 'guiali': {'guialis': []},
 'guiamo': {'guiamos': []},
 'guian': {'guiane': ['guianes']},
 'guiana': ['guianae'],
 'guianan': {'guianans': []},
 'guiane': ['guianes'],
 'guianens': {'guianense': []},
 'guianensi': {'guianensis': []},
 'guianeriu': {'guianerius': []},
 'guianes': {'guianese': []},
 'guianga': {'guiangas': []},
 'guianian': {'guianians': []},
 'guiann': {'guianne': []},
 'guiar': {'guiars': []},
 'guiarno': {'guiarnos': []},
 'guiars': {'guiarse': []},
 'guiast': {'guiaste': []},
 'guiation': {'guiations': []},
 'guib': {'guibe': []},
 'guiba': {'guibas': []},
 'guibas': {'guibased': []},
 'guibbon': {'guibbons': []},
 'guibbori': {'guibbory': []},
 'guibelald': {'guibelalde': []},
 'guibert': {'guiberts': []},
 'guibertu': {'guibertus': []},
 'guiboch': {'guiboche': []},
 'guibour': {'guibours': []},
 'guibourdench': {'guibourdenche': []},
 'guibourg': {'guibourge': []},
 'guibourger': {'guibourgere': []},
 'guibu': {'guibus': []},
 'guic': {'guice': []},
 'guicb': {'guicbe': []},
 'guiccardin': {'guiccardine': []},
 'guicciardi': {'guicciardis': []},
 'guicciardin': {'guicciardine': []},
 'guicciardini': {'guicciardinis': []},
 'guicciardinu': {'guicciardinus': []},
 'guiccioli': {'guicciolis': []},
 'guich': {'guiche': ['guiches']},
 'guichar': {'guichars': []},
 'guichard': {'guichardant': [], 'guichards': []},
 'guiche': ['guiches'],
 'guichemerr': {'guichemerre': []},
 'guichet': {'guichets': []},
 'guichi': {'guichy': []},
 'guick': {'guicking': []},
 'guickli': {'guickly': []},
 'guicnn': {'guicnne': []},
 'guicowar': {'guicowars': []},
 'guid': {'guide': ['guided', 'guideli', 'guideing', 'guideness', 'guidelies'],
          'guiding': ['guidings'],
          'guidness': [],
          'guids': []},
 'guida': {'guidas': []},
 'guidabl': {'guidability': [], 'guidable': []},
 'guidaceriu': {'guidacerius': []},
 'guidaci': {'guidacier': []},
 'guidag': {'guidage': []},
 'guidal': {'guidall': []},
 'guidan': {'guidane': []},
 'guidanc': {'guidance': [], 'guidancs': []},
 'guidancecooper': {'guidancecooperation': []},
 'guidancemind': {'guidanceminded': []},
 'guidane': {'guidanee': []},
 'guidano': {'guidanoe': []},
 'guidantu': {'guidantus': []},
 'guidar': {'guidare': []},
 'guidat': {'guidate': []},
 'guidator': {'guidatore': []},
 'guidattribut': {'guidattribute': []},
 'guidauc': {'guidauce': []},
 'guidcpost': {'guidcposts': []},
 'guiddanc': {'guiddance': []},
 'guiddi': {'guiddy': []},
 'guide': {'guidee': ['guidees']},
 'guideanc': {'guideance': []},
 'guidebar': {'guidebars': []},
 'guidebi': {'guideby': []},
 'guideblad': {'guideblades': []},
 'guideblock': {'guideblocks': []},
 'guideboard': {'guideboards': []},
 'guideboat': {'guideboats': []},
 'guidebook': {'guidebook': []},
 'guidecard': {'guidecards': []},
 'guided': {'guidedness': []},
 'guidedbi': {'guidedby': []},
 'guidedimageri': {'guidedimagery': []},
 'guidedli': {'guidedly': []},
 'guidedmissil': {'guidedmissile': []},
 'guidedog': {'guidedogs': []},
 'guidedread': {'guidedreading': []},
 'guidedwav': {'guidedwave': []},
 'guidee': ['guidees'],
 'guidefin': {'guidefines': []},
 'guidehn': {'guidehnes': []},
 'guidehook': {'guidehooks': []},
 'guidei': {'guideis': []},
 'guideiin': {'guideiines': []},
 'guidein': {'guideines': []},
 'guideinterpret': {'guideinterpreter': []},
 'guideless': {'guidelessness': []},
 'guideli': {'guideline': []},
 'guidelien': {'guideliens': []},
 'guidelight': {'guidelights': []},
 'guidelin': {'guideline': ['guidelined'], 'guidelins': []},
 'guideline': ['guidelined'],
 'guidelln': {'guidellnes': []},
 'guidelm': {'guidelmes': []},
 'guideln': {'guidelnes': []},
 'guidemap': {'guidemaps': []},
 'guidemark': {'guidemarks': []},
 'guidenc': {'guidence': []},
 'guidepath': {'guidepaths': []},
 'guidepin': {'guidepins': []},
 'guidepl': {'guideplate': ['guideplates']},
 'guideplate': ['guideplates'],
 'guidepoint': {'guidepoints': []},
 'guidepost': {'guidepost': []},
 'guidepulley': {'guidepulleys': []},
 'guider': {'guiders': []},
 'guiderail': {'guiderails': []},
 'guiderdon': {'guiderdone': []},
 'guidericu': {'guidericus': []},
 'guideriu': {'guiderius': []},
 'guiderod': {'guiderods': []},
 'guiderol': {'guideroller': []},
 'guiderop': {'guiderope': ['guideropes']},
 'guiderope': ['guideropes'],
 'guideru': {'guiderus': []},
 'guidescop': {'guidescope': []},
 'guidesheet': {'guidesheets': []},
 'guidestar': {'guidestars': []},
 'guidestick': {'guidesticks': []},
 'guideston': {'guidestone': ['guidestones']},
 'guidestone': ['guidestones'],
 'guideth': {'guidethe': []},
 'guidetin': {'guidetines': []},
 'guidetoth': {'guidetothe': []},
 'guidett': {'guidette': []},
 'guideun': {'guideunes': []},
 'guidevan': {'guidevane': ['guidevanes']},
 'guidevane': ['guidevanes'],
 'guidewal': {'guidewall': ['guidewalls']},
 'guidewall': ['guidewalls'],
 'guideway': {'guideways': []},
 'guidewheel': {'guidewheels': []},
 'guidewir': {'guidewire': ['guidewires']},
 'guidewire': ['guidewires'],
 'guideword': {'guideword': []},
 'guidey': {'guideyou': []},
 'guidhal': {'guidhall': []},
 'guidi': {'guidis': [], 'guidy': []},
 'guidianc': {'guidiance': []},
 'guidic': {'guidice': []},
 'guidiccion': {'guidiccione': []},
 'guidinc': {'guidince': []},
 'guiding': {'guidinge': ['guidinger'], 'guidingness': []},
 'guidingcent': {'guidingcenter': []},
 'guidinge': ['guidinger'],
 'guidingli': {'guidingly': []},
 'guidinglin': {'guidinglines': []},
 'guidingprincipl': {'guidingprinciple': ['guidingprinciples']},
 'guidingprinciple': ['guidingprinciples'],
 'guidingth': {'guidingthe': []},
 'guidivil': {'guidiville': []},
 'guidlein': {'guidleines': []},
 'guidlelin': {'guidlelines': []},
 'guidli': {'guidlie': [], 'guidly': []},
 'guidlin': {'guidline': ['guidlines']},
 'guidline': ['guidlines'],
 'guidn': {'guidnes': []},
 'guidnc': {'guidnce': []},
 'guido': {'guidos': []},
 'guidod': {'guidode': []},
 'guidon': {'guidone': [], 'guidons': []},
 'guidonc': {'guidonce': []},
 'guidoni': {'guidonis': []},
 'guidot': {'guidote': []},
 'guidri': {'guidry': ['guidrys']},
 'guidry': ['guidrys'],
 'guidsir': {'guidsire': []},
 'guidsnc': {'guidsnce': []},
 'guidu': {'guidus': []},
 'guidwif': {'guidwife': []},
 'guidwil': {'guidwill': []},
 'guidwiv': {'guidwives': []},
 'guieh': {'guiehe': []},
 'guieim': {'guieime': []},
 'guielandu': {'guielandus': []},
 'guielmu': {'guielmus': []},
 'guiemi': {'guiemie': []},
 'guien': {'guiene': []},
 'guienn': {'guienne': ['guiennes']},
 'guienne': ['guiennes'],
 'guiennoi': {'guiennois': []},
 'guient': {'guientes': []},
 'guienu': {'guienue': []},
 'guier': {'guiere': ['guieres'], 'guiers': []},
 'guierch': {'guierche': []},
 'guiere': ['guieres'],
 'guierm': {'guierme': []},
 'guierr': {'guierre': []},
 'guietli': {'guietly': []},
 'guiett': {'guiette': []},
 'guieun': {'guieune': []},
 'guieyess': {'guieyesse': []},
 'guieyss': {'guieysse': []},
 'guif': {'guife': []},
 'guiffardier': {'guiffardiere': []},
 'guiffr': {'guiffre': []},
 'guiffrci': {'guiffrcy': []},
 'guiffri': {'guiffry': []},
 'guifh': {'guifhed': [], 'guifhing': []},
 'guiflaum': {'guiflaume': []},
 'guifli': {'guiflied': []},
 'guifn': {'guifnes': []},
 'guifoyl': {'guifoyle': []},
 'guifr': {'guifre': ['guifred']},
 'guifre': ['guifred'],
 'guift': {'guifte': ['guifted', 'guiftes'], 'guifts': []},
 'guifte': ['guifted', 'guiftes'],
 'guifti': {'guifty': []},
 'guig': {'guige': ['guiges']},
 'guiga': {'guigas': []},
 'guige': ['guiges'],
 'guigii': {'guigiie': []},
 'guign': {'guigne': ['guignes']},
 'guigna': {'guignas': []},
 'guignard': {'guignards': []},
 'guignc': {'guigncs': []},
 'guigne': ['guignes'],
 'guigneri': {'guignery': []},
 'guignett': {'guignette': []},
 'guignevil': {'guigneville': []},
 'guigni': {'guigny': []},
 'guignol': {'guignole': [], 'guignolism': [], 'guignols': []},
 'guignole': {'guignolee': []},
 'guignolesqu': {'guignolesque': []},
 'guigon': {'guigone': []},
 'guigoni': {'guigonis': []},
 'guigonn': {'guigonne': []},
 'guigu': {'guigue': ['guigues']},
 'guigue': ['guigues'],
 'guiguit': {'guiguite': []},
 'guih': {'guihe': []},
 'guihaum': {'guihaume': []},
 'guihi': {'guihy': []},
 'guihri': {'guihrie': []},
 'guii': {'guiis': []},
 'guiia': {'guiias': []},
 'guiih': {'guiihed': []},
 'guiiiaum': {'guiiiaume': []},
 'guiil': {'guiile': []},
 'guiilaum': {'guiilaume': []},
 'guiiti': {'guiity': []},
 'guij': {'guije': [], 'guijing': []},
 'guija': {'guijas': []},
 'guijarr': {'guijarral': []},
 'guijarro': {'guijarros': []},
 'guiji': {'guijie': []},
 'guijti': {'guijty': []},
 'guik': {'guiking': []},
 'guiker': {'guikers': []},
 'guiki': {'guiky': []},
 'guil': {'guile': ['guiled',
                    'guileful',
                    'guileness',
                    'guilefully',
                    'guilefulness'],
          'guiling': [],
          'guils': []},
 'guila': {'guilas': []},
 'guilain': {'guilaine': []},
 'guilan': {'guilane': []},
 'guilandinu': {'guilandinus': []},
 'guilanguag': {'guilanguage': []},
 'guilart': {'guilarte': []},
 'guilaum': {'guilaume': []},
 'guilb': {'guilbe': []},
 'guilbert': {'guilberts': []},
 'guilbrid': {'guilbride': []},
 'guilci': {'guilcy': []},
 'guild': ['guilde', 'guildes', 'guilded', 'guilding', 'guildings'],
 'guilda': {'guildas': []},
 'guildabl': {'guildable': []},
 'guildbal': {'guildball': []},
 'guildbas': {'guildbased': []},
 'guildbourn': {'guildbourne': []},
 'guildbroth': {'guildbrother': ['guildbrothers']},
 'guildbrother': ['guildbrothers'],
 'guildeford': {'guildeforde': []},
 'guildelin': {'guildelines': []},
 'guildemeist': {'guildemeister': []},
 'guilden': {'guildens': []},
 'guildenst': {'guildenster': []},
 'guildenstern': {'guildensterne': [], 'guildensterns': []},
 'guilder': {'guilder': []},
 'guildersleev': {'guildersleeve': []},
 'guildess': {'guildessness': []},
 'guildford': {'guildfords': []},
 'guildhal': {'guildhall': []},
 'guildhaum': {'guildhaume': []},
 'guildhous': {'guildhouse': ['guildhouses']},
 'guildhouse': ['guildhouses'],
 'guildi': {'guildy': []},
 'guilding': {'guildinge': []},
 'guildist': {'guildists': []},
 'guildiv': {'guildive': []},
 'guildlik': {'guildlike': []},
 'guildlin': {'guildline': ['guildlines']},
 'guildline': ['guildlines'],
 'guildmast': {'guildmaster': ['guildmasters']},
 'guildmaster': ['guildmasters'],
 'guildmat': {'guildmates': []},
 'guildmemb': {'guildmembers': []},
 'guildr': {'guildres': []},
 'guildri': {'guildries': [], 'guildry': []},
 'guildship': {'guildships': []},
 'guildsoci': {'guildsocialism': []},
 'guildspeopl': {'guildspeople': []},
 'guile': {'guilee': []},
 'guileful': {'guilefull': []},
 'guileless': {'guilelessness': []},
 'guilelessli': {'guilelessly': []},
 'guilelmu': {'guilelmus': []},
 'guilemani': {'guilemany': []},
 'guilemu': {'guilemus': []},
 'guiler': {'guilers': []},
 'guiless': {'guilessness': []},
 'guilessli': {'guilessly': []},
 'guilett': {'guilette': []},
 'guilevil': {'guileville': []},
 'guilfoil': {'guilfoile': []},
 'guilford': {'guilforde': [], 'guilfords': []},
 'guilfordit': {'guilfordites': []},
 'guilfoyl': {'guilfoyle': ['guilfoyles']},
 'guilfoyle': ['guilfoyles'],
 'guilfr': {'guilfred': []},
 'guilfridu': {'guilfridus': []},
 'guilh': {'guilhed': []},
 'guilhad': {'guilhade': []},
 'guilhau': {'guilhaus': []},
 'guilhaudi': {'guilhaudis': []},
 'guilhaum': {'guilhaume': [], 'guilhaumou': []},
 'guilhelmin': {'guilhelmine': []},
 'guilhelmu': {'guilhelmus': []},
 'guilhem': {'guilheme': [], 'guilhems': []},
 'guilheml': {'guilhemle': []},
 'guilhenn': {'guilhenne': []},
 'guilherm': {'guilherme': []},
 'guilhermi': {'guilhermy': []},
 'guilhum': {'guilhume': []},
 'guili': {'guily': []},
 'guiliaum': {'guiliaume': []},
 'guiliclmu': {'guiliclmus': []},
 'guilico': {'guilicos': []},
 'guilielm': {'guilielme': []},
 'guilielmu': {'guilielmus': []},
 'guiliemu': {'guiliemus': []},
 'guiling': {'guilinger': []},
 'guiliti': {'guility': []},
 'guiljelmu': {'guiljelmus': []},
 'guilkum': {'guilkume': []},
 'guill': {'guille': ['guilles'], 'guills': []},
 'guilla': {'guillas': []},
 'guillaam': {'guillaame': []},
 'guillai': {'guillais': []},
 'guillaiim': {'guillaiime': []},
 'guillaim': {'guillaime': []},
 'guillain': {'guillaine': []},
 'guillainbarr': {'guillainbarre': []},
 'guillam': {'guillame': []},
 'guillama': {'guillamas': []},
 'guillamett': {'guillamette': []},
 'guillamm': {'guillamme': []},
 'guillamn': {'guillamne': []},
 'guillamor': {'guillamore': []},
 'guillamuriu': {'guillamurius': []},
 'guillan': {'guillane': []},
 'guilland': {'guillander': []},
 'guillanm': {'guillanme': []},
 'guillard': {'guillards': []},
 'guillari': {'guillary': []},
 'guillarm': {'guillarme': []},
 'guillart': {'guillarte': []},
 'guillatjm': {'guillatjme': []},
 'guillauin': {'guillauine': []},
 'guillaum': {'guillaume': ['guillaumes']},
 'guillaume': ['guillaumes'],
 'guillaumed': {'guillaumede': []},
 'guillaumel': {'guillaumele': []},
 'guillaumetel': {'guillaumetell': []},
 'guillaumethoma': {'guillaumethomas': []},
 'guillaumett': {'guillaumette': []},
 'guillaumi': {'guillaumie': []},
 'guillaumin': {'guillaumins': []},
 'guillaumm': {'guillaumme': []},
 'guillaun': {'guillaune': []},
 'guillauni': {'guillaunie': []},
 'guillaura': {'guillaurae': []},
 'guillaurn': {'guillaurne': []},
 'guillautn': {'guillautne': []},
 'guillavm': {'guillavme': []},
 'guillawn': {'guillawne': []},
 'guille': ['guilles'],
 'guilleaum': {'guilleaume': []},
 'guillebaud': {'guillebauds': []},
 'guillelm': {'guillelme': ['guillelmes']},
 'guillelme': ['guillelmes'],
 'guillelmin': {'guillelmine': []},
 'guillelmu': {'guillelmus': []},
 'guillem': {'guillemant': [], 'guilleme': [], 'guillems': []},
 'guillemar': {'guillemare': []},
 'guillemard': {'guillemarde': []},
 'guillement': {'guillements': []},
 'guillemeri': {'guillemerie': []},
 'guillemet': {'guillemets': []},
 'guillemett': {'guillemette': []},
 'guillemin': {'guillemine': [], 'guillemins': []},
 'guillemit': {'guillemites': []},
 'guillemol': {'guillemoles': []},
 'guillemot': {'guillemot': []},
 'guillemott': {'guillemotte': []},
 'guillemu': {'guillemus': []},
 'guillen': {'guillens': []},
 'guiller': {'guillere': []},
 'guilleragu': {'guillerague': ['guilleragues']},
 'guillerague': ['guilleragues'],
 'guilleraqu': {'guilleraques': []},
 'guilleri': {'guilleries': [], 'guillery': []},
 'guillerm': {'guillerme': [], 'guillermou': []},
 'guillermeti': {'guillermety': []},
 'guillermi': {'guillermy': []},
 'guillermin': {'guillermins': []},
 'guillermo': {'guillermos': []},
 'guillermu': {'guillermus': []},
 'guillervil': {'guillerville': []},
 'guillespi': {'guillespie': []},
 'guillestr': {'guillestre': []},
 'guillet': {'guillets': []},
 'guilletier': {'guilletiere': []},
 'guillett': {'guillette': []},
 'guillev': {'guillevic': []},
 'guillevil': {'guilleville': []},
 'guilli': {'guillie': ['guillies'], 'guilly': []},
 'guilliam': {'guilliame': [], 'guilliams': []},
 'guillianbarr': {'guillianbarre': []},
 'guilliaum': {'guilliaume': []},
 'guillibl': {'guillibility': [], 'guillible': []},
 'guillie': ['guillies'],
 'guillielmu': {'guillielmus': []},
 'guillim': {'guillims': []},
 'guillimot': {'guillimots': []},
 'guillitt': {'guillitte': []},
 'guilliv': {'guilliver': []},
 'guilllaum': {'guilllaume': []},
 'guillmett': {'guillmette': []},
 'guillnum': {'guillnume': []},
 'guilloch': {'guilloche': ['guilloched']},
 'guilloche': ['guilloched'],
 'guillochi': {'guillochis': []},
 'guilloi': {'guillois': []},
 'guillom': {'guillome': []},
 'guillon': {'guillons': []},
 'guillonvil': {'guillonville': []},
 'guillop': {'guillope': []},
 'guillor': {'guillore': []},
 'guillori': {'guillory': []},
 'guillot': {'guillote': [], 'guillots': []},
 'guillotier': {'guillotiere': []},
 'guillotin': {'guillotinable': [],
               'guillotine': ['guillotined',
                              'guillotiner',
                              'guillotiners',
                              'guillotinement'],
               'guillotining': ['guillotinings']},
 'guillotinad': {'guillotinade': ['guillotinades']},
 'guillotinade': ['guillotinades'],
 'guillotine': {'guillotinee': []},
 'guillotinelik': {'guillotinelike': []},
 'guillotinetyp': {'guillotinetype': []},
 'guillotining': ['guillotinings'],
 'guillotinist': {'guillotinists': []},
 'guillott': {'guillotte': []},
 'guilloum': {'guilloume': []},
 'guilluam': {'guilluame': []},
 'guillum': {'guillume': []},
 'guillumett': {'guillumette': []},
 'guilluum': {'guilluume': []},
 'guilmett': {'guilmette': []},
 'guilmor': {'guilmore': []},
 'guilotin': {'guilotine': []},
 'guilott': {'guilotte': []},
 'guilri': {'guilry': []},
 'guilt': ['guilte', 'guilted', 'guilting', 'guiltful', 'guiltness'],
 'guiltar': {'guiltarousing': []},
 'guiltaum': {'guiltaume': []},
 'guiltbas': {'guiltbased': []},
 'guiltbi': {'guiltby': []},
 'guiltburden': {'guiltburdened': []},
 'guiltconsci': {'guiltconscious': ['guiltconsciousness']},
 'guiltconscious': ['guiltconsciousness'],
 'guiltcultur': {'guiltculture': []},
 'guiltfeel': {'guiltfeeling': ['guiltfeelings']},
 'guiltfeeling': ['guiltfeelings'],
 'guiltfre': {'guiltfree': []},
 'guilti': {'guiltie': ['guilties'], 'guiltiness': [], 'guilty': ['guiltys']},
 'guiltie': ['guilties'],
 'guiltili': {'guiltily': []},
 'guiltin': {'guiltines': []},
 'guiltinduc': {'guiltinduced': [], 'guiltinducing': []},
 'guiltiness': {'guiltinesse': []},
 'guiltinnoc': {'guiltinnocence': []},
 'guiltl': {'guiltles': []},
 'guiltlef': {'guiltlefs': []},
 'guiltless': {'guiltlesse': [], 'guiltlessness': []},
 'guiltlessli': {'guiltlessly': []},
 'guiltli': {'guiltly': []},
 'guiltlik': {'guiltlike': []},
 'guiltmak': {'guiltmaking': []},
 'guiltmong': {'guiltmongering': []},
 'guiltoff': {'guiltoffering': ['guiltofferings']},
 'guiltoffering': ['guiltofferings'],
 'guiltori': {'guiltoriented': []},
 'guiltproduc': {'guiltproducing': []},
 'guiltpron': {'guiltprone': ['guiltproneness']},
 'guiltprone': ['guiltproneness'],
 'guiltprovok': {'guiltprovoking': []},
 'guiltstain': {'guiltstained': []},
 'guilttrip': {'guilttripped': [], 'guilttripping': []},
 'guilty': {'guiltye': []},
 'guiltyconsci': {'guiltyconscience': []},
 'guiltylook': {'guiltylooking': []},
 'guiluco': {'guilucos': []},
 'guim': {'guimes': [], 'guiming': []},
 'guima': {'guimas': []},
 'guimar': {'guimares': []},
 'guimara': {'guimaraes': [], 'guimaras': []},
 'guimarac': {'guimaracs': []},
 'guimaraen': {'guimaraens': []},
 'guimarai': {'guimarais': []},
 'guimarar': {'guimarares': []},
 'guimard': {'guimardes': [], 'guimards': []},
 'guimardinett': {'guimardinette': []},
 'guimarea': {'guimareas': []},
 'guimaren': {'guimarens': []},
 'guimari': {'guimaries': [], 'guimary': []},
 'guimars': {'guimarses': []},
 'guimauv': {'guimauve': []},
 'guimbard': {'guimbarde': ['guimbardes']},
 'guimbarde': ['guimbardes'],
 'guimbretier': {'guimbretiere': []},
 'guimbri': {'guimbris': []},
 'guimen': {'guimene': []},
 'guimene': {'guimenee': []},
 'guimeniu': {'guimenius': []},
 'guimera': {'guimeraes': [], 'guimeras': []},
 'guimezan': {'guimezanes': []},
 'guimp': {'guimpe': [], 'guimps': []},
 'guimpl': {'guimple': ['guimples']},
 'guimple': ['guimples'],
 'guin': {'guine': ['guines', 'guined'], 'guinness': [], 'guins': []},
 'guina': {'guinae': [], 'guinas': []},
 'guinaan': {'guinaanes': []},
 'guinag': {'guinage': []},
 'guinamundu': {'guinamundus': []},
 'guinan': {'guinane': ['guinanes'], 'guinans': []},
 'guinane': ['guinanes'],
 'guinara': {'guinaras': []},
 'guinari': {'guinary': []},
 'guinau': {'guinaus': []},
 'guinc': {'guince': [], 'guincs': []},
 'guincan': {'guincans': []},
 'guincensi': {'guincensis': []},
 'guincestr': {'guincestre': []},
 'guinchi': {'guinchy': []},
 'guincho': {'guinchos': []},
 'guinci': {'guincy': []},
 'guind': {'guinde': ['guindes'], 'guinds': []},
 'guinda': {'guindas': []},
 'guindast': {'guindaste': []},
 'guinde': {'guindee': []},
 'guindi': {'guindy': []},
 'guindo': {'guindos': []},
 'guine': {'guinee': ['guinees']},
 "guine'": {"guine'e": []},
 'guinea': ['guineae'],
 "guinea'": {"guinea's": []},
 'guineaconakri': {'guineaconakry': []},
 'guineafowl': {'guineafowls': []},
 'guineahen': {'guineahens': []},
 'guinean': {'guinean': []},
 'guineapig': {'guineapigs': []},
 'guineaworm': {'guineaworms': []},
 'guinebretier': {'guinebretiere': []},
 'guinee': ['guinees'],
 'guineen': {'guineene': [], 'guineens': []},
 'guineeni': {'guineenis': []},
 'guineenn': {'guineenne': ['guineennes']},
 'guineenne': ['guineennes'],
 'guineens': {'guineense': ['guineenses']},
 'guineense': ['guineenses'],
 'guineensi': {'guineensis': []},
 'guinees': {'guineese': []},
 'guineesi': {'guineesis': []},
 'guineg': {'guinegate': []},
 'guinegast': {'guinegaste': []},
 'guinegatt': {'guinegatte': []},
 'guineisch': {'guineische': []},
 'guineisk': {'guineiske': []},
 'guinem': {'guinemer': []},
 'guinens': {'guinense': []},
 'guinensi': {'guinensis': []},
 'guineo': {'guineos': []},
 'guineou': {'guineous': []},
 'guinep': {'guineps': []},
 'guineri': {'guinery': []},
 'guines': {'guinese': []},
 'guiness': {'guinesses': []},
 'guinett': {'guinette': []},
 'guinev': {'guinever': []},
 'guinever': {'guinevere': []},
 'guinevr': {'guinevre': []},
 'guiney': {'guineys': []},
 'guinf': {'guinfe': []},
 'guing': {'guinge': []},
 'guingaloi': {'guingalois': []},
 'guingat': {'guingate': []},
 'guingen': {'guingene': []},
 'guingett': {'guingette': ['guingettes']},
 'guingette': ['guingettes'],
 'guingoi': {'guingois': []},
 'guinguen': {'guinguene': []},
 'guinguett': {'guinguette': ['guinguettes']},
 'guinguette': ['guinguettes'],
 'guini': {'guinie': ['guinies'], 'guinis': [], 'guiny': []},
 'guinidin': {'guinidine': []},
 'guinie': ['guinies'],
 'guinienn': {'guinienne': []},
 'guiniensi': {'guiniensis': []},
 'guinier': {'guiniers': []},
 'guinifort': {'guiniforte': []},
 'guinin': {'guinine': []},
 'guiniti': {'guinity': []},
 'guiniv': {'guiniver': []},
 'guiniver': {'guinivere': []},
 'guinl': {'guinle': ['guinles']},
 'guinle': ['guinles'],
 'guinn': {'guinne': ['guinnes'], 'guinns': []},
 'guinnan': {'guinnane': []},
 'guinne': {'guinnee': []},
 'guinnea': {'guinneas': []},
 'guinnever': {'guinnevere': []},
 'guinney': {'guinneys': []},
 'guinni': {'guinnie': ['guinnies'], 'guinnis': [], 'guinny': ['guinnys']},
 'guinnie': ['guinnies'],
 'guinny': ['guinnys'],
 'guino': {'guinos': []},
 'guinon': {'guinone': ['guinones']},
 'guinone': ['guinones'],
 'guinop': {'guinope': []},
 'guinot': {'guinote': []},
 'guinott': {'guinotte': []},
 'guins': {'guinse': []},
 'guint': {'guinte': []},
 'guinta': {'guintas': []},
 'guinteriu': {'guinterius': []},
 'guinteru': {'guinterus': []},
 'guintheriu': {'guintherius': []},
 'guinti': {'guinty': []},
 'guinzburg': {'guinzburgs': []},
 'guinzi': {'guinzy': []},
 'guio': {'guios': []},
 'guioanc': {'guioance': []},
 'guioe': {'guioes': []},
 'guioelin': {'guioelines': []},
 'guiol': {'guiole': []},
 'guion': {'guiones': [], 'guions': []},
 'guioni': {'guionie': []},
 'guionn': {'guionne': []},
 'guip': {'guipe': ['guipes'], 'guiping': []},
 'guipava': {'guipavas': []},
 'guipe': ['guipes'],
 'guipil': {'guipiles': []},
 'guipri': {'guipry': []},
 'guipur': {'guipure': ['guipures']},
 'guipure': ['guipures'],
 'guipuscoan': {'guipuscoans': []},
 'guipuzcoan': {'guipuzcoans': []},
 'guipuzcoano': {'guipuzcoanos': []},
 'guiq': {'guiqing': []},
 'guiqu': {'guique': []},
 'guir': {'guire': ['guires']},
 'guira': {'guiras': []},
 'guirago': {'guiragos': []},
 'guirald': {'guiraldes': []},
 'guirand': {'guirande': [], 'guirandou': []},
 'guirang': {'guiranger': []},
 'guiraud': {'guiraude': []},
 'guird': {'guirded': []},
 'guire': ['guires'],
 'guirgi': {'guirgis': []},
 'guirgui': {'guirguis': []},
 'guiri': {'guiris': [], 'guiry': []},
 'guiriller': {'guirilleres': []},
 'guiriot': {'guiriots': []},
 'guirland': {'guirlande': ['guirlandes'], 'guirlands': []},
 'guirlande': ['guirlandes'],
 'guirnalda': {'guirnaldas': []},
 'guiro': {'guiros': []},
 'guiromel': {'guiromelant': []},
 'guiromelan': {'guiromelans': []},
 'guiron': {'guirons': []},
 'guirr': {'guirre': []},
 'guirti': {'guirty': []},
 'guirunonc': {'guirunonce': []},
 'guis': {'guise': ['guised', 'guisely'], 'guising': ['guisings']},
 'guisa': {'guisas': []},
 'guisada': {'guisadas': []},
 'guisado': {'guisados': []},
 'guisan': {'guisane': [], 'guisans': []},
 'guisand': {'guisande': []},
 'guisann': {'guisanne': []},
 'guisant': {'guisante': ['guisantes']},
 'guisante': ['guisantes'],
 'guisard': {'guisarde': [], 'guisarding': [], 'guisards': []},
 'guisarm': {'guisarme': ['guisarmes']},
 'guisarme': ['guisarmes'],
 'guisart': {'guisarts': []},
 'guisb': {'guisbed': []},
 'guisborn': {'guisborne': []},
 'guiscafr': {'guiscafre': []},
 'guiscard': {'guiscards': []},
 'guiscardu': {'guiscardus': []},
 'guiscpp': {'guiscppe': []},
 'guise': ['guised', 'guisely'],
 'guiseburi': {'guisebury': []},
 'guisedli': {'guisedly': []},
 'guisel': {'guiselle': []},
 'guiselorrain': {'guiselorraine': []},
 'guisenberri': {'guisenberry': []},
 'guisep': {'guisepe': []},
 'guisepp': {'guiseppe': []},
 'guiser': {'guisers': []},
 'guisewhit': {'guisewhite': []},
 'guisewit': {'guisewite': []},
 'guish': {'guished': [], 'guishes': [], 'guishing': []},
 'guishabl': {'guishable': [], 'guishably': []},
 'guisher': {'guishers': []},
 'guisiad': {'guisiade': []},
 'guisian': {'guisians': []},
 'guising': {'guisinger': []},
 'guisipp': {'guisippe': []},
 'guisiu': {'guisius': []},
 'guislain': {'guislaine': []},
 'guisli': {'guislied': []},
 'guisn': {'guisne': ['guisned', 'guisnes']},
 'guisnc': {'guisncs': []},
 'guisne': {'guisnee': []},
 'guiso': {'guisos': []},
 'guisopet': {'guisopete': []},
 'guiss': {'guisse': []},
 'guisseni': {'guisseny': []},
 'guissep': {'guissepe': []},
 'guissepp': {'guisseppe': []},
 'guist': {'guiste': [], 'guists': []},
 'guistel': {'guistelle': ['guistelles']},
 'guistelle': ['guistelles'],
 'guisti': {'guistied': []},
 'guistic': {'guistically': [], 'guistics': []},
 'guistiqu': {'guistique': []},
 'guit': {'guite': ['guites'], 'guiting': ['guitings'], 'guits': []},
 'guitan': {'guitane': []},
 'guitar': ['guitare',
            'guitared',
            'guitares',
            'guitaring',
            'guitarism',
            'guitarring'],
 'guitaraccompani': {'guitaraccompanied': []},
 'guitarbas': {'guitarbased': []},
 'guitarcas': {'guitarcase': []},
 'guitarfish': {'guitarfish': []},
 'guitarist': ['guitariste', 'guitaristic', 'guitaristes'],
 'guitarlik': {'guitarlike': []},
 'guitarmak': {'guitarmaker': ['guitarmakers'], 'guitarmaking': []},
 'guitarmaker': ['guitarmakers'],
 'guitarpick': {'guitarpicking': []},
 'guitarplay': {'guitarplayer': ['guitarplayers'], 'guitarplaying': []},
 'guitarplayer': ['guitarplayers'],
 'guitarr': {'guitarre': ['guitarres']},
 'guitarra': {'guitarras': []},
 'guitarre': ['guitarres'],
 'guitarrero': {'guitarreros': []},
 'guitarrist': {'guitarrists': []},
 'guitarrista': {'guitarristas': []},
 'guitarron': {'guitarrones': []},
 'guitarshap': {'guitarshaped': []},
 'guitarstr': {'guitarstrings': []},
 'guitarstrum': {'guitarstrumming': []},
 'guitart': {'guitarte': []},
 'guitaut': {'guitauts': []},
 'guitav': {'guitave': []},
 'guitavu': {'guitavus': []},
 'guitcra': {'guitcras': []},
 'guite': ['guites'],
 'guiteau': {'guiteaus': []},
 'guitel': {'guitele': []},
 'guitera': {'guiteras': []},
 'guiterasholm': {'guiterasholmes': []},
 'guitern': {'guiterne': ['guiternes']},
 'guiterne': ['guiternes'],
 'guiterr': {'guiterre': ['guiterres']},
 'guiterra': {'guiterras': []},
 'guiterre': ['guiterres'],
 'guithelinu': {'guithelinus': []},
 'guiti': {'guities': [], 'guity': []},
 'guitierr': {'guitierres': []},
 'guitilia': {'guitilias': []},
 'guiting': ['guitings'],
 'guitjen': {'guitjens': []},
 'guitl': {'guitle': []},
 'guitlaum': {'guitlaume': []},
 'guitli': {'guitly': []},
 'guitmundu': {'guitmundus': []},
 'guitolinu': {'guitolinus': []},
 'guiton': {'guitone': []},
 'guitoun': {'guitoune': []},
 'guitr': {'guitres': []},
 'guitri': {'guitry': ['guitrys']},
 'guitry': ['guitrys'],
 'guitt': {'guitte': []},
 'guittar': {'guittars': []},
 'guittard': {'guittards': []},
 'guittaum': {'guittaume': []},
 'guitteni': {'guitteny': []},
 'guitti': {'guitty': []},
 'guitton': {'guittone': []},
 'guiu': {'guius': []},
 'guiuaum': {'guiuaume': []},
 'guiuea': {'guiueas': []},
 'guiunattend': {'guiunattended': []},
 'guiv': {'guive': []},
 'guivr': {'guivre': ['guivres']},
 'guivre': ['guivres'],
 'guiwit': {'guiwits': []},
 'guiy': {'guiying': []},
 'guiyav': {'guiyave': []},
 'guiyess': {'guiyesse': []},
 'guiyoul': {'guiyoule': []},
 'guiz': {'guize': [], 'guizing': []},
 'guizac': {'guizacs': []},
 'guizard': {'guizards': []},
 'guizer': {'guizers': []},
 'guizhouensi': {'guizhouensis': []},
 'guizof': {'guizofs': []},
 'guizot': {'guizots': []},
 'guizz': {'guizzes': []},
 'guizzant': {'guizzante': []},
 'gujanensi': {'gujanensis': []},
 'gujar': {'gujaral': [], 'gujarate': [], 'gujariti': [], 'gujars': []},
 'gujara': {'gujaras': []},
 'gujarat': {'gujarat': []},
 'gujarate': {'gujaratees': []},
 'gujarathi': {'gujarathis': []},
 'gujarati': ['gujaraties'],
 'gujaratispeak': {'gujaratispeaking': []},
 'gujaratl': {'gujaratls': []},
 'gujarm': {'gujarmal': []},
 'gujarw': {'gujarwal': []},
 'gujavarti': {'gujavarty': []},
 'gujd': {'gujde': ['gujded']},
 'gujde': ['gujded'],
 'guje': {'gujing': []},
 'gujelhutti': {'gujelhutty': []},
 'gujer': {'gujers': []},
 'gujerate': {'gujeratee': ['gujeratees']},
 'gujeratee': ['gujeratees'],
 'gujerati': {'gujerati': []},
 'gujiavu': {'gujiavus': []},
 'gujjar': {'gujjars': []},
 'gujjarw': {'gujjarwal': []},
 'gujlavu': {'gujlavus': []},
 'gujlti': {'gujlty': []},
 'gujrati': {'gujratis': []},
 'guju': {'gujus': []},
 'gujur': {'gujurs': []},
 'gujurati': {'gujuratis': []},
 'guk': {'guks': []},
 'guka': {'gukas': []},
 'gukcziojima': {'gukcziojimas': []},
 'gukelberg': {'gukelberger': []},
 'gukj': {'gukje': []},
 'gukkur': {'gukkurs': []},
 'gukovski': {'gukovsky': []},
 'gul': {'guls': []},
 'gula': ['gulae'],
 'gulabda': {'gulabdas': []},
 'gulabjamun': {'gulabjamuns': []},
 'gulaci': {'gulacy': []},
 'gulacsi': {'gulacsy': []},
 'gulafr': {'gulafre': []},
 'gulag': ['gulager'],
 'gulal': {'gulale': []},
 'gulam': {'gulams': []},
 'gulammoham': {'gulammohammed': []},
 'gulan': {'gulane': []},
 'gulana': {'gulanas': []},
 'gulaqu': {'gulaque': []},
 'gular': {'gulare': ['gulares'],
           'gularities': [],
           'gularity': [],
           'gulars': []},
 'gulare': ['gulares'],
 'gulargambon': {'gulargambone': []},
 'gulari': {'gularis': []},
 'gularli': {'gularly': []},
 'gulart': {'gularte': []},
 'gulaschsupp': {'gulaschsuppe': []},
 'gulat': {'gulate': ['gulated', 'gulates'],
           'gulating': [],
           'gulation': ['gulations'],
           'gulator': ['gulators']},
 'gulate': {'gulatee': []},
 'gulath': {'gulathing': ['gulathings']},
 'gulathing': ['gulathings'],
 'gulatian': {'gulatians': []},
 'gulation': ['gulations'],
 'gulator': ['gulators'],
 'gulatori': {'gulatory': []},
 'gulb': {'gulbe': []},
 'gulba': {'gulbas': []},
 'gulbahc': {'gulbahce': []},
 'gulben': {'gulbene': []},
 'gulbenkian': {'gulbenkians': []},
 'gulbi': {'gulbis': []},
 'gulbin': {'gulbins': []},
 'gulbina': {'gulbinas': []},
 'gulbinski': {'gulbinsky': []},
 'gulbrandsd': {'gulbrandsdal': []},
 'gulc': {'gulce': []},
 'gulch': ['gulched', 'gulching'],
 'gulcher': {'gulchers': []},
 'gulcos': {'gulcose': []},
 'guld': {'gulde': ['gulded', 'guldes'], 'gulds': []},
 'guldag': {'guldager': []},
 'guldald': {'guldalder': []},
 'guldanc': {'guldance': []},
 'guldano': {'guldanoe': []},
 'guldasta': {'guldastas': []},
 'guldbakk': {'guldbakke': []},
 'guldberg': {'guldbergs': []},
 'guldbrakteat': {'guldbrakteater': []},
 'guldbrandsd': {'guldbrandsdal': []},
 'guldbring': {'guldbringe': []},
 'gulde': ['gulded', 'guldes'],
 'guldeford': {'guldeforde': []},
 'guldelin': {'guldelines': []},
 'guldelln': {'guldellnes': []},
 'gulden': ['guldene', 'guldenes', 'guldener'],
 'guldencron': {'guldencrone': []},
 'guldenpen': {'guldenpenning': []},
 'guldenstubb': {'guldenstubbe': []},
 'guldensupp': {'guldensuppe': []},
 'guldentop': {'guldentops': []},
 'guldepost': {'guldeposts': []},
 'gulder': {'gulders': []},
 'guldet': {'guldets': []},
 'guldhamm': {'guldhammer': []},
 'guldhornen': {'guldhornene': []},
 'guldi': {'guldy': []},
 'guldin': {'guldiner': []},
 'guldinu': {'guldinus': []},
 'guldsm': {'guldsmeds': []},
 'gule': {'guled': [], 'gules': [], 'guling': []},
 'guleck': {'gulecke': []},
 'guleh': {'gulehes': []},
 'gulek': {'guleke': []},
 'gulel': {'gulele': []},
 'gulen': {'gulens': []},
 'gulenn': {'gulenne': []},
 'gulerc': {'gulerce': []},
 'gulespi': {'gulespie': []},
 'gulet': {'guletic': [], 'gulets': []},
 'gulett': {'gulette': []},
 'gulf': ['gulfe', 'gulfes', 'gulfed', 'gulfing'],
 'gulfdal': {'gulfdale': []},
 'gulff': {'gulffe': []},
 'gulfgat': {'gulfgate': []},
 'gulfi': {'gulfies': [], 'gulfy': []},
 'gulfland': {'gulflander': []},
 'gulfprid': {'gulfpride': []},
 'gulfshor': {'gulfshore': []},
 'gulfsid': {'gulfside': []},
 'gulfstat': {'gulfstates': []},
 'gulfstream': {'gulfstreams': []},
 'gulftid': {'gulftide': []},
 'gulftrad': {'gulftrade': []},
 'gulfwar': {'gulfwars': []},
 'gulfwe': {'gulfweed': []},
 'gulfwid': {'gulfwide': []},
 'gulge': {'gulgee': []},
 'gulgul': {'gulgule': []},
 'gulgulia': {'gulgulias': []},
 'gulh': {'gulhes': []},
 'gulhan': {'gulhane': []},
 'gulhri': {'gulhrie': []},
 'guli': {'gulie': ['gulies'], 'gulis': [], 'guly': []},
 'gulia': {'gulias': []},
 'guliant': {'guliants': []},
 'gulick': {'gulicke': [], 'gulicks': []},
 'guliclmu': {'guliclmus': []},
 'gulie': ['gulies'],
 'guliehnu': {'guliehnus': []},
 'gulielm': {'gulielme': []},
 'gulielmit': {'gulielmites': []},
 'gulielmiu': {'gulielmius': []},
 'gulielmn': {'gulielmns': []},
 'gulielmo': {'gulielmos': []},
 'gulielmu': {'gulielmus': []},
 'guliemu': {'guliemus': []},
 'gulier': {'guliere': ['gulieres', 'gulierement'], 'guliers': []},
 'guliere': ['gulieres', 'gulierement'],
 'gulihelmu': {'gulihelmus': []},
 'gulik': {'gulike': ['gulikers']},
 'gulike': ['gulikers'],
 'gulistan': {'gulistans': []},
 'guliti': {'gulity': []},
 'guliv': {'guliver': []},
 'guljaril': {'guljarilal': []},
 'gulk': {'gulke': []},
 'gulkhan': {'gulkhane': []},
 'gulki': {'gulkis': []},
 'gull': ['gulle', 'gulled', 'gulles', 'gulling', 'gullings'],
 "gull'": {"gull's": []},
 'gulla': {'gullas': []},
 'gullabl': {'gullability': [], 'gullable': []},
 'gullac': {'gullace': []},
 'gullag': {'gullage': ['gullager']},
 'gullage': ['gullager'],
 'gullagh': {'gullagher': []},
 'gullah': {'gullahs': []},
 'gullahorn': {'gullahorns': []},
 'gullan': {'gullane': [], 'gullans': []},
 'gulland': {'gullander': []},
 'gullap': {'gullapalli': []},
 'gullatt': {'gullatte': []},
 'gullatte': {'gullattee': []},
 'gullaum': {'gullaume': []},
 'gullberg': {'gullbergs': []},
 'gullbil': {'gullbilled': []},
 'gullbr': {'gullbring': []},
 'gullbridg': {'gullbridge': []},
 'gullci': {'gullcy': ['gullcys']},
 'gullcy': ['gullcys'],
 'gulle': {'gullee': []},
 'gulledel': {'gulledelle': []},
 'gulledg': {'gulledge': []},
 'gullef': {'gullefer': []},
 'gulleg': {'gullege': []},
 'gulleh': {'gullehs': []},
 'gullelmu': {'gullelmus': []},
 'gullen': {'gullens': []},
 'gullentop': {'gullentops': []},
 'guller': {'gullers': []},
 'gulleri': {'gulleries': [], 'gullery': []},
 'gullet': ['gullete', 'gulleted', 'gulletful', 'gulleting'],
 "gullet'": {"gullet's": []},
 'gullett': {'gullette': []},
 'gulley': {'gulleyed': [], 'gulleying': [], 'gulleys': []},
 'gullfak': {'gullfaks': []},
 'gullfib': {'gullfiber': []},
 'gulli': {'gullie': ['gullied'], 'gullis': [], 'gully': ['gullying']},
 'gullibi': {'gulliby': []},
 'gullibl': {'gullibility': [],
             'gullible': ['gullibles', 'gullibleness'],
             'gullibly': []},
 'gullible': ['gullibles', 'gullibleness'],
 'gullichsen': {'gullichsens': []},
 'gullick': {'gullicks': []},
 'gullidg': {'gullidge': []},
 'gullie': ['gullied'],
 'gullielmu': {'gullielmus': []},
 'gullif': {'gullifer': []},
 'gullihil': {'gullihility': []},
 'gullin': {'gulline': [], 'gullins': []},
 'gullinburst': {'gullinburste': []},
 'gulling': {'gullinge': []},
 'gullion': {'gullions': []},
 'gulliv': {'gulliver': []},
 'gullivef': {'gullivefs': []},
 'gulliveresqu': {'gulliveresque': []},
 'gulliverlik': {'gulliverlike': []},
 'gulllaum': {'gulllaume': []},
 'gulllik': {'gulllike': []},
 'gullon': {'gullone': []},
 'gullotin': {'gullotine': []},
 'gullti': {'gullty': []},
 'gullu': {'gullus': []},
 'gullvik': {'gullviks': []},
 'gullw': {'gullwing': ['gullwings']},
 'gullwing': {'gullwinged': []},
 'gully': ['gullying'],
 'gullyhol': {'gullyhole': ['gullyholes']},
 'gullyhole': ['gullyholes'],
 'gullylik': {'gullylike': []},
 'gullywash': {'gullywasher': ['gullywashers']},
 'gullywasher': ['gullywashers'],
 'gullywhump': {'gullywhumper': []},
 'gulma': {'gulmas': []},
 'gulman': {'gulmans': []},
 'gulmara': {'gulmaraes': []},
 'gulmohar': {'gulmohars': []},
 'gulmohur': {'gulmohurs': []},
 'gulmor': {'gulmore': []},
 'guln': {'gulnes': []},
 'gulnar': {'gulnare': ['gulnares']},
 'gulnare': ['gulnares'],
 'gulne': {'gulnee': []},
 'gulnih': {'gulnihal': []},
 'gulo': {'gulo': []},
 'gulofuranolacton': {'gulofuranolactone': []},
 'guloin': {'guloines': []},
 'gulon': {'gulonate': [], 'gulonic': []},
 'gulonolacton': {'gulonolactone': []},
 'gulopyranosyluron': {'gulopyranosyluronic': []},
 'gulos': {'gulose': [], 'gulosity': []},
 'gulosi': {'gulosis': []},
 'gulosu': {'gulosus': []},
 'gulosulu': {'gulosulus': []},
 'gulotti': {'gulotty': []},
 'gulp': ['gulped', 'gulpful', 'gulping', 'gulpfuls'],
 'gulpabl': {'gulpable': []},
 'gulpen': {'gulpener': []},
 'gulpep': {'gulpeper': []},
 'gulper': {'gulper': []},
 'gulph': {'gulphe': ['gulphes', 'gulphed'], 'gulphing': [], 'gulphs': []},
 'gulphe': ['gulphes', 'gulphed'],
 'gulphi': {'gulphie': [], 'gulphy': []},
 'gulpi': {'gulpy': []},
 'gulpidg': {'gulpidge': []},
 'gulpin': {'gulpins': []},
 'gulpingli': {'gulpingly': []},
 'guls': {'gulse': []},
 'gulsari': {'gulsary': []},
 'gulsepp': {'gulseppe': []},
 'gulsh': {'gulshed': []},
 'gulstin': {'gulstine': []},
 'gulston': {'gulstone': []},
 'gult': {'gulte': ['gultes'], 'gults': []},
 'gultar': {'gultare': []},
 'gultatu': {'gultatus': []},
 'gulte': ['gultes'],
 'gultep': {'gultepe': []},
 'gulteridg': {'gulteridge': []},
 'gulti': {'gulty': []},
 'gultig': {'gultige': ['gultiger', 'gultiges']},
 'gultige': ['gultiger', 'gultiges'],
 'gultigkeitsdau': {'gultigkeitsdauer': []},
 'gultu': {'gultus': []},
 'gultur': {'gultural': [], 'gulture': []},
 'gulu': {'gulu': []},
 'guluron': {'guluronate': [], 'guluronic': []},
 'guluw': {'guluwe': []},
 'guluzad': {'guluzade': []},
 'gulv': {'gulve': [], 'gulvs': []},
 'gulva': {'gulvas': []},
 'gulw': {'gulwe': []},
 'gulwel': {'gulwell': []},
 'gulworthi': {'gulworthy': []},
 'gulya': {'gulyas': []},
 'gulyassi': {'gulyassy': []},
 'gulyd': {'gulyds': []},
 'gulyn': {'gulyne': []},
 'gulzar': {'gulzare': []},
 'gulzaril': {'gulzarilal': []},
 'gulzarim': {'gulzarimal': []},
 'gum': ['gummed', 'gumness', 'gumming'],
 'guma': {'gumae': [], 'gumas': []},
 'gumabal': {'gumaball': ['gumaballs']},
 'gumaball': ['gumaballs'],
 'gumabon': {'gumabone': ['gumabones']},
 'gumabone': ['gumabones'],
 'gumaeliu': {'gumaelius': []},
 'gumal': {'gumaling': []},
 'gumamela': {'gumamelas': []},
 'guman': {'gumane': []},
 'gumand': {'gumander': []},
 'gumani': {'gumanis': []},
 'gumany': {'gumanye': []},
 'gumapo': {'gumapos': []},
 'gumar': {'gumare': [], 'gumaring': []},
 'gumara': {'gumaraes': []},
 'gumarab': {'gumarabic': []},
 'gumashta': {'gumashtas': []},
 'gumashtah': {'gumashtahs': []},
 'gumast': {'gumaste': []},
 'gumasta': {'gumastas': []},
 'gumastah': {'gumastahs': []},
 'gumastha': {'gumasthas': []},
 'gumb': {'gumbe': ['gumbes'], 'gumbs': []},
 'gumba': {'gumbas': []},
 'gumbal': {'gumball': ['gumballs']},
 'gumball': ['gumballs'],
 'gumbaridz': {'gumbaridze': []},
 'gumbe': ['gumbes'],
 'gumbear': {'gumbearing': []},
 'gumbel': {'gumbell': [], 'gumbels': []},
 'gumberri': {'gumberry': []},
 'gumbert': {'gumberts': []},
 'gumbertu': {'gumbertus': []},
 'gumbi': {'gumbie': ['gumbies'], 'gumby': ['gumbys']},
 'gumbichrom': {'gumbichromate': []},
 'gumbie': ['gumbies'],
 'gumbil': {'gumbile': []},
 'gumbin': {'gumbiner': []},
 'gumbina': {'gumbinas': []},
 'gumbing': {'gumbinger': []},
 'gumbinn': {'gumbinner': []},
 'gumbinski': {'gumbinsky': []},
 'gumbl': {'gumble': ['gumbled', 'gumbles'], 'gumbling': []},
 'gumble': ['gumbled', 'gumbles'],
 'gumblegumpt': {'gumblegumption': []},
 'gumbo': ['gumboes'],
 'gumboat': {'gumboats': []},
 'gumboil': {'gumboil': []},
 'gumbolik': {'gumbolike': []},
 'gumbon': {'gumbone': []},
 'gumboot': {'gumbooted': [], 'gumboots': []},
 'gumbotil': {'gumbotils': []},
 'gumbrat': {'gumbrates': []},
 'gumbrel': {'gumbrell': []},
 'gumbril': {'gumbrill': []},
 'gumbu': {'gumbus': []},
 'gumbust': {'gumbustion': []},
 'gumby': ['gumbys'],
 'gumchew': {'gumchewer': ['gumchewers'], 'gumchewing': []},
 'gumchewer': ['gumchewers'],
 'gumci': {'gumcy': []},
 'gumcistu': {'gumcistus': []},
 'gumcnt': {'gumcnts': []},
 'gumcop': {'gumcopal': []},
 'gumcynn': {'gumcynnes': []},
 'gumdig': {'gumdigging': []},
 'gumdigg': {'gumdigger': ['gumdiggers']},
 'gumdigger': ['gumdiggers'],
 'gumdrop': {'gumdrop': []},
 'gumdshta': {'gumdshtas': []},
 'gumdshtd': {'gumdshtds': []},
 'gume': {'gumed': [], 'gumee': [], 'gumes': [], 'guming': []},
 'gumea': {'gumeas': []},
 'gumed': {'gumede': []},
 'gumel': {'gumell': []},
 'gumelast': {'gumelastic': []},
 'gumen': {'gumener': []},
 'gumend': {'gumende': []},
 'gumeninga': {'gumeningas': []},
 'gumenski': {'gumensky': []},
 'gument': {'gumentation': [], 'gumentative': [], 'guments': []},
 'gumeri': {'gumery': []},
 'gumering': {'gumeringer': []},
 'gumersal': {'gumersall': []},
 'gumey': {'gumeys': []},
 'gumfield': {'gumfields': []},
 'gumflow': {'gumflower': ['gumflowers']},
 'gumflower': ['gumflowers'],
 'gumform': {'gumforming': []},
 'gumhalt': {'gumhalter': []},
 'gumheavi': {'gumheavy': []},
 'gumi': {'gumis': [], 'gumy': []},
 'gumienni': {'gumienny': []},
 'gumii': {'gumiis': []},
 'gumiishan': {'gumiishane': []},
 'gumilevski': {'gumilevsky': []},
 'gumin': {'gumine': [], 'guminous': []},
 'gumis': {'gumising': []},
 'gumjelli': {'gumjelly': []},
 'gumland': {'gumlands': []},
 'gumleav': {'gumleaves': []},
 'gumli': {'gumlie': [], 'gumly': []},
 'gumlik': {'gumlike': []},
 'gumlin': {'gumline': ['gumlines']},
 'gumline': ['gumlines'],
 'gumm': {'gumme': ['gummes'], 'gumms': []},
 'gumma': ['gummae'],
 'gummag': {'gummage': []},
 'gummalik': {'gummalike': []},
 'gummari': {'gummary': []},
 'gummaru': {'gummarus': []},
 'gummast': {'gummastic': []},
 'gummat': {'gummate': [], 'gummatous': []},
 'gummcr': {'gummcre': []},
 'gumme': {'gummee': []},
 'gummer': {'gummere': ['gummeres'], 'gummering': [], 'gummers': []},
 'gummere': ['gummeres'],
 'gummeri': {'gummery': []},
 'gummersal': {'gummersall': []},
 'gummeru': {'gummerus': []},
 'gummeson': {'gummesons': []},
 'gummesson': {'gummessons': []},
 'gummi': {'gummie': ['gummies'],
           'gumminess': [],
           'gummis': [],
           'gummy': ['gummys']},
 'gummidg': {'gummidge': ['gummidges']},
 'gummidge': ['gummidges'],
 'gummie': ['gummies'],
 'gummif': {'gummifer': []},
 'gummifabrik': {'gummifabriks': []},
 'gummifer': {'gummiferous': []},
 'gummifera': {'gummiferae': []},
 'gummiindustri': {'gummiindustrie': []},
 'gummili': {'gummily': []},
 'gummin': {'gummins': []},
 'gummit': {'gummite': []},
 'gummivori': {'gummivory': []},
 'gummiwerk': {'gummiwerke': []},
 'gummo': {'gummoe': [], 'gummos': []},
 'gummosi': {'gummosis': []},
 'gummosu': {'gummosus': []},
 'gummou': {'gummous': []},
 'gummy': ['gummys'],
 'gumnas': {'gumnasion': []},
 'gumnastik': {'gumnastike': []},
 'gumno': {'gumnos': []},
 'gumnut': {'gumnuts': []},
 'gumoen': {'gumoens': []},
 'gumor': {'gumore': []},
 'gumosi': {'gumosis': []},
 'gump': {'gumpe': ['gumped'], 'gumping': [], 'gumps': []},
 'gumpa': {'gumpas': []},
 'gumpe': ['gumped'],
 'gumpeltzhaim': {'gumpeltzhaimer': []},
 'gumpelzhaim': {'gumpelzhaimer': []},
 'gumpendorf': {'gumpendorfer': []},
 'gumpendorferstrass': {'gumpendorferstrasse': []},
 'gumper': {'gumpers': []},
 'gumperi': {'gumpery': []},
 'gumpert': {'gumperts': []},
 'gumpertu': {'gumpertus': []},
 'gumpha': {'gumphas': []},
 'gumphion': {'gumphions': []},
 'gumpi': {'gumpy': []},
 'gumping': {'gumpinger': []},
 'gumpism': {'gumpisms': []},
 'gumpl': {'gumple': []},
 'gumpoldskirchen': {'gumpoldskirchener': []},
 'gumpoldskirchn': {'gumpoldskirchner': []},
 'gumpoldu': {'gumpoldus': []},
 'gumpop': {'gumpopping': []},
 'gumproduc': {'gumproducing': []},
 'gumps': {'gumpse': []},
 'gumption': {'gumption': []},
 'gumptiou': {'gumptious': []},
 'gumpu': {'gumpus': []},
 'gumr': {'gumre': []},
 'gumresin': {'gumresins': []},
 'gumri': {'gumry': []},
 'gumridg': {'gumridge': []},
 'gumrubb': {'gumrubber': []},
 'gumshield': {'gumshield': []},
 'gumsho': {'gumshoe': ['gumshoed', 'gumshoeing']},
 'gumshoe': ['gumshoed', 'gumshoeing'],
 'gumshoer': {'gumshoers': []},
 'gumsnap': {'gumsnapping': []},
 'gumspr': {'gumspring': []},
 'gumsuck': {'gumsucker': ['gumsuckers']},
 'gumsucker': ['gumsuckers'],
 'gumtip': {'gumtips': []},
 'gumtre': {'gumtree': ['gumtrees']},
 'gumtree': ['gumtrees'],
 'gumu': {'gumus': []},
 'gumulcin': {'gumulcine': []},
 'gumusan': {'gumusane': []},
 'gumushan': {'gumushane': []},
 'gumushkhan': {'gumushkhane': []},
 'gumwat': {'gumwater': []},
 'gumwe': {'gumweed': []},
 'gumwood': {'gumwood': []},
 'gumwrapp': {'gumwrappers': []},
 'gumyield': {'gumyielding': []},
 'gun': ['gunful', 'gunned', 'gunness', 'gunning', 'gunnings'],
 "gun'": {"gun's": []},
 "gun'l": {"gun'le": [], "gun'ls": []},
 'guna': {'gunas': []},
 'gunab': {'gunabe': []},
 'gunai': {'gunais': []},
 'gunaik': {'gunaikes': []},
 'gunaika': {'gunaikas': []},
 'gunaiko': {'gunaikos': []},
 'gunaikon': {'gunaikonitis': []},
 'gunal': {'gunale': []},
 'gunar': {'gunars': []},
 'gunaratn': {'gunaratne': []},
 'gunard': {'gunards': []},
 'gunari': {'gunaris': [], 'gunary': []},
 'gunarm': {'gunarmed': []},
 'gunaseker': {'gunasekere': []},
 'gunasingh': {'gunasinghe': []},
 'gunasthana': {'gunasthanas': []},
 'gunasthdna': {'gunasthdnas': []},
 'gunat': {'gunate': ['gunated'], 'gunation': []},
 'gunate': ['gunated'],
 'gunatilak': {'gunatilake': []},
 'gunatilek': {'gunatileke': []},
 'gunatillak': {'gunatillake': []},
 'gunatillek': {'gunatilleke': []},
 'gunavatara': {'gunavataras': []},
 'gunavrata': {'gunavratas': []},
 'gunaw': {'gunawant': []},
 'gunawardan': {'gunawardane': []},
 'gunawarden': {'gunawardene': []},
 'gunawathi': {'gunawathie': []},
 'gunbal': {'gunball': []},
 'gunbarrel': {'gunbarrels': []},
 'gunbatteri': {'gunbatteries': [], 'gunbattery': []},
 'gunbattl': {'gunbattle': ['gunbattles']},
 'gunbattle': ['gunbattles'],
 'gunbear': {'gunbearer': ['gunbearers'], 'gunbearing': []},
 'gunbearer': ['gunbearers'],
 'gunbelt': {'gunbelts': []},
 'gunbi': {'gunby': []},
 'gunblast': {'gunblasts': []},
 'gunboat': {'gunboat': []},
 'gunbow': {'gunbower': []},
 'gunboy': {'gunboys': []},
 'gunbridg': {'gunbridge': []},
 'gunbrig': {'gunbrigs': []},
 'gunbronz': {'gunbronze': []},
 'gunbu': {'gunbus': []},
 'gunbul': {'gunbull': []},
 'gunbullock': {'gunbullocks': []},
 'gunburst': {'gunbursts': []},
 'gunbutt': {'gunbutts': []},
 'gunc': {'gunce': []},
 'guncap': {'guncaps': []},
 'guncarri': {'guncarrier': ['guncarriers'], 'guncarrying': []},
 'guncarriag': {'guncarriage': ['guncarriages']},
 'guncarriage': ['guncarriages'],
 'guncarrier': ['guncarriers'],
 'guncas': {'guncase': ['guncases']},
 'guncase': ['guncases'],
 'guncast': {'guncasting': []},
 'gunch': {'gunche': ['gunches']},
 'gunche': ['gunches'],
 'gunchest': {'gunchester': []},
 'gunckl': {'gunckle': []},
 'gunclean': {'guncleaning': []},
 'guncotton': {'guncotton': []},
 'guncrazi': {'guncrazy': []},
 'guncrew': {'guncrews': []},
 'gund': {'gunde': ['gundes'], 'gunding': [], 'gunds': []},
 'gunda': {'gundas': []},
 'gundack': {'gundacker': []},
 'gundah': {'gundahs': []},
 'gundahariu': {'gundaharius': []},
 'gundak': {'gundaker': []},
 'gundal': {'gundale': [], 'gundall': []},
 'gundalo': {'gundaloes': []},
 'gundalow': {'gundalows': []},
 'gundamor': {'gundamore': []},
 'gundaphoro': {'gundaphoros': []},
 'gundaphoru': {'gundaphorus': []},
 'gundar': {'gundars': []},
 'gundave': {'gundavee': []},
 'gunde': {'gundee': []},
 'gundeck': {'gundecking': [], 'gundecks': []},
 'gundel': {'gundell': []},
 'gundelfing': {'gundelfinger': []},
 'gundelo': {'gundeloe': []},
 'gundelow': {'gundelows': []},
 'gundelsheim': {'gundelsheimer': []},
 'gundem': {'gundeme': []},
 'gundemor': {'gundemore': []},
 'gunder': {'gunderic': [], 'gunders': []},
 'gunderb': {'gunderbal': []},
 'gunderod': {'gunderode': []},
 'gunderrod': {'gunderrode': []},
 'gundersen': {'gundersens': []},
 'gundersheim': {'gundersheimer': []},
 'gunderson': {'gundersons': []},
 'gundertoft': {'gundertofte': []},
 'gundesheim': {'gundesheimer': []},
 'gundeval': {'gundevall': []},
 'gundevil': {'gundeville': []},
 'gundewal': {'gundewall': []},
 'gundi': {'gundie': ['gundies'], 'gundis': [], 'gundy': ['gundys']},
 'gundian': {'gundians': []},
 'gundicariu': {'gundicarius': []},
 'gundie': ['gundies'],
 'gundimor': {'gundimore': []},
 'gundisalinu': {'gundisalinus': []},
 'gundisalvu': {'gundisalvus': []},
 'gundissalinu': {'gundissalinus': []},
 'gundl': {'gundle': [], 'gundling': ['gundlings']},
 'gundlach': {'gundlachs': []},
 'gundlap': {'gundlapalli': []},
 'gundlefing': {'gundlefinger': []},
 'gundleu': {'gundleus': []},
 'gundling': ['gundlings'],
 'gundobadu': {'gundobadus': []},
 'gundoforu': {'gundoforus': []},
 'gundog': {'gundogs': []},
 'gundohinu': {'gundohinus': []},
 'gundolf': {'gundolfs': []},
 'gundooe': {'gundooee': []},
 'gundr': {'gundre': ['gundred']},
 'gundrad': {'gundrade': []},
 'gundre': ['gundred'],
 'gundred': {'gundrede': []},
 'gundri': {'gundry': ['gundrys']},
 'gundril': {'gundrill': ['gundrilling']},
 'gundrill': ['gundrilling'],
 'gundriss': {'gundrisse': []},
 'gundry': ['gundrys'],
 'gundu': {'gundus': []},
 'gundul': {'gundulic': []},
 'gundulf': {'gundulfs': []},
 'gundulfu': {'gundulfus': []},
 'gundulphu': {'gundulphus': []},
 'gundwan': {'gundwane': []},
 'gundy': ['gundys'],
 'gune': {'gunee': [], 'guneli': [], 'gunes': [], 'guning': []},
 'gunel': {'gunell': []},
 'gunellu': {'gunellus': []},
 'gunemplac': {'gunemplacement': ['gunemplacements']},
 'gunemplacement': ['gunemplacements'],
 'guner': {'guneral': [], 'guners': []},
 'guneratn': {'guneratne': []},
 'guneriu': {'gunerius': []},
 'gunetillek': {'gunetilleke': []},
 'guneu': {'guneus': []},
 'gunewarden': {'gunewardene': []},
 'gunfactori': {'gunfactory': []},
 'gunfight': ['gunfighter', 'gunfighters', 'gunfighting'],
 'gunfir': {'gunfire': [], 'gunfiring': []},
 'gunflam': {'gunflame': []},
 'gunflash': {'gunflashes': []},
 'gunfleet': {'gunfleete': []},
 'gunflghter': {'gunflghters': []},
 'gunflint': {'gunflint': []},
 'gunfodd': {'gunfodder': []},
 'gunfound': {'gunfounder': ['gunfounders'], 'gunfounding': []},
 'gunfounder': ['gunfounders'],
 'gunfoundri': {'gunfoundries': [], 'gunfoundry': []},
 'gunfre': {'gunfree': []},
 'gung': {'gunge': ['gunged', 'gunges'], 'gungings': [], 'gungs': []},
 'gunga': {'gungas': []},
 'gungaje': {'gungajee': []},
 'gungan': {'gungans': []},
 'gungat': {'gungate': []},
 'gungb': {'gungbe': []},
 'gunge': {'gungee': []},
 'gungere': {'gungeree': []},
 'gungi': {'gungy': []},
 'gungl': {'gungle': []},
 'gungootre': {'gungootree': []},
 'gungotre': {'gungotree': []},
 'gungubel': {'gungubele': []},
 'gungunyan': {'gungunyane': []},
 'gunhand': {'gunhands': []},
 'gunhandl': {'gunhandling': []},
 'gunhappi': {'gunhappy': []},
 'gunhawk': {'gunhawks': []},
 'gunhe': {'gunhee': []},
 'gunhil': {'gunhill': []},
 'gunhild': {'gunhilde': []},
 'gunhoat': {'gunhoats': []},
 'gunhol': {'gunhole': ['gunholes']},
 'gunhole': ['gunholes'],
 'gunhors': {'gunhorses': []},
 'gunhous': {'gunhouse': ['gunhouses']},
 'gunhouse': ['gunhouses'],
 'gunhowitz': {'gunhowitzer': ['gunhowitzers']},
 'gunhowitzer': ['gunhowitzers'],
 'gunhu': {'gunhus': []},
 'guni': {'gunie': ['gunies'], 'gunis': [], 'guny': ['gunys']},
 'gunia': {'gunias': []},
 'gunie': ['gunies'],
 'guniea': {'gunieas': []},
 'gunih': {'guniher': []},
 'gunild': {'gunilde': []},
 'gunind': {'guninder': []},
 'gunit': {'gunite': ['gunited'], 'guniting': []},
 'gunite': ['gunited'],
 'gunj': {'gunje': ['gunjes']},
 'gunja': {'gunjas': []},
 'gunje': ['gunjes'],
 'gunjeman': {'gunjemans': []},
 'gunjight': {'gunjighter': []},
 'gunjump': {'gunjumping': []},
 'gunk': ['gunke', 'gunked', 'gunking'],
 'gunkel': {'gunkels': []},
 'gunkep': {'gunkeps': []},
 'gunkhol': {'gunkhole': ['gunkholer', 'gunkholes'], 'gunkholing': []},
 'gunkhole': ['gunkholer', 'gunkholes'],
 'gunki': {'gunky': []},
 'gunkl': {'gunkle': []},
 'gunlay': {'gunlayer': ['gunlayers'], 'gunlaying': []},
 'gunlayer': ['gunlayers'],
 'gunlerd': {'gunlerde': []},
 'gunlick': {'gunlicks': []},
 'gunliff': {'gunliffe': []},
 'gunlik': {'gunlike': []},
 'gunlimb': {'gunlimbers': []},
 'gunlin': {'gunline': ['gunlines']},
 'gunline': ['gunlines'],
 'gunload': {'gunloader': []},
 'gunlock': ['gunlocke'],
 'gunloop': {'gunloops': []},
 'gunmak': {'gunmaker': ['gunmakers'], 'gunmaking': []},
 'gunmaker': ['gunmakers'],
 'gunmast': {'gunmaster': []},
 'gunmat': {'gunmates': []},
 'gunmatch': {'gunmatches': []},
 'gunmer': {'gunmere': []},
 'gunmet': {'gunmetal': []},
 'gunmol': {'gunmoll': []},
 'gunmount': {'gunmounted': [],
              'gunmounting': ['gunmountings'],
              'gunmounts': []},
 'gunmounting': ['gunmountings'],
 'gunmuzzl': {'gunmuzzle': ['gunmuzzles']},
 'gunmuzzle': ['gunmuzzles'],
 'gunn': {'gunne': ['gunnes'], 'gunns': []},
 "gunn'l": {"gunn'ls": []},
 'gunna': {'gunnas': []},
 'gunnabl': {'gunnable': []},
 'gunnag': {'gunnage': []},
 'gunnah': {'gunnahs': []},
 'gunnar': {'gunnars': []},
 'gunnari': {'gunnaris': [], 'gunnary': []},
 'gunnarmyrd': {'gunnarmyrdal': []},
 'gunnbjarnarsk': {'gunnbjarnarsker': []},
 'gunnbjorn': {'gunnbjorns': []},
 'gunne': {'gunnee': []},
 'gunnel': ['gunnell', 'gunnells'],
 'gunnellu': {'gunnellus': []},
 'gunnepowd': {'gunnepowder': []},
 'gunner': {'gunner': []},
 "gunner'": {"gunner's": []},
 'gunnera': {'gunneras': []},
 'gunneracea': {'gunneraceae': []},
 'gunneral': {'gunnerales': []},
 'gunnerbi': {'gunnerby': []},
 'gunneri': {'gunneris': [], 'gunnery': []},
 'gunneriu': {'gunnerius': []},
 'gunnerli': {'gunnerly': []},
 'gunnersbi': {'gunnersby': []},
 'gunnersburi': {'gunnersbury': []},
 'gunnersid': {'gunnerside': []},
 'gunneru': {'gunnerus': []},
 'gunnesburi': {'gunnesbury': []},
 'gunni': {'gunnie': [], 'gunnis': [], 'gunny': []},
 'gunnigl': {'gunnigle': []},
 'gunnil': {'gunnill': []},
 'gunningham': {'gunninghame': []},
 'gunnis': {'gunnision': []},
 'gunnislak': {'gunnislake': []},
 'gunnison': {'gunnisons': []},
 'gunnist': {'gunnister': []},
 'gunnit': {'gunnite': ['gunnited'], 'gunniting': []},
 'gunnite': ['gunnited'],
 'gunnlaug': {'gunnlaugs': []},
 'gunno': {'gunnoe': []},
 'gunnor': {'gunnore': []},
 'gunnori': {'gunnorie': []},
 'gunnybag': {'gunnybags': []},
 'gunnysack': ['gunnysacker',
               'gunnysacked',
               'gunnysackers',
               'gunnysacking',
               'gunnysackful'],
 'guno': {'gunos': []},
 'gunomi': {'gunomys': []},
 'gunophilu': {'gunophilus': []},
 'gunopoulo': {'gunopoulos': []},
 'gunopulo': {'gunopulos': []},
 'gunown': {'gunowner': ['gunowners'], 'gunowning': []},
 'gunowner': ['gunowners'],
 'gunpit': {'gunpits': []},
 'gunplatform': {'gunplatforms': []},
 'gunplay': {'gunplay': []},
 'gunpoint': ['gunpointer', 'gunpointing', 'gunpointers'],
 'gunport': {'gunports': []},
 'gunposit': {'gunposition': ['gunpositions']},
 'gunposition': ['gunpositions'],
 'gunpost': {'gunposts': []},
 'gunpoud': {'gunpouder': []},
 'gunpould': {'gunpoulder': []},
 'gunpouth': {'gunpouther': []},
 'gunpow': {'gunpower': []},
 'gunpowd': {'gunpowder': ['gunpowdered']},
 'gunpowder': {'gunpowderous': []},
 'gunpowderi': {'gunpowdery': []},
 'gunpowth': {'gunpowther': []},
 'gunpractic': {'gunpractice': []},
 'gunputte': {'gunputtee': []},
 'gunputti': {'gunputty': []},
 'gunrack': {'gunracks': []},
 'gunrang': {'gunrange': []},
 'gunrd': {'gunrds': []},
 'gunrel': {'gunrelated': []},
 'gunright': {'gunrights': []},
 'gunroom': {'gunrooms': []},
 'gunrun': {'gunrunning': []},
 'gunrunn': {'gunrunner': []},
 'guns': {'gunse': ['gunseli']},
 "guns'r": {"guns're": []},
 'gunsal': {'gunsales': []},
 'gunsala': {'gunsalas': []},
 'gunsali': {'gunsalis': []},
 'gunsallu': {'gunsallus': []},
 'gunsalu': {'gunsalus': []},
 'gunsaulu': {'gunsaulus': []},
 'gunsch': {'gunsche': []},
 'gunscrew': {'gunscrews': []},
 'gunse': ['gunseli'],
 'gunsel': {'gunsell': [], 'gunsels': []},
 'gunsh': {'gunsheds': []},
 'gunshap': {'gunshaped': []},
 'gunshel': {'gunshell': ['gunshells']},
 'gunshell': ['gunshells'],
 'gunshi': {'gunshy': []},
 'gunshield': {'gunshields': []},
 'gunship': {'gunships': []},
 'gunshoot': {'gunshooting': []},
 'gunshop': {'gunshops': []},
 'gunshot': {'gunshot': []},
 'gunshott': {'gunshotte': []},
 'gunshotwound': {'gunshotwounds': []},
 'gunshy': {'gunshyness': []},
 'gunsight': ['gunsighting'],
 'gunsiliu': {'gunsilius': []},
 'gunsit': {'gunsite': ['gunsites']},
 'gunsite': ['gunsites'],
 'gunski': {'gunsky': []},
 'gunsl': {'gunsling': ['gunslings']},
 'gunslick': {'gunslicks': []},
 'gunslid': {'gunslide': []},
 'gunsling': {'gunslinger': [], 'gunslinging': []},
 'gunslit': {'gunslits': []},
 'gunsmith': ['gunsmithing'],
 'gunsmitheri': {'gunsmithery': []},
 'gunsmithi': {'gunsmithy': []},
 'gunsmok': {'gunsmoke': ['gunsmokes']},
 'gunsmoke': ['gunsmokes'],
 'gunsmuggl': {'gunsmuggling': []},
 'gunsolli': {'gunsolly': []},
 'gunsolu': {'gunsolus': []},
 'gunst': {'gunste': []},
 'gunstick': {'gunsticks': []},
 'gunstig': {'gunstige': ['gunstiger', 'gunstiges']},
 'gunstige': ['gunstiger', 'gunstiges'],
 'gunstiger': {'gunstigere': ['gunstigeres', 'gunstigerer']},
 'gunstigere': ['gunstigeres', 'gunstigerer'],
 'gunstigst': {'gunstigste': []},
 'gunstl': {'gunstling': []},
 'gunstling': {'gunstlinge': []},
 'gunstock': ['gunstocker', 'gunstocking', 'gunstockers'],
 'gunston': {'gunstone': ['gunstones'], 'gunstons': []},
 'gunstone': ['gunstones'],
 'gunstor': {'gunstore': ['gunstores']},
 'gunstore': ['gunstores'],
 'gunt': {'gunte': [], 'gunting': [], 'gunts': []},
 'gunta': {'guntas': []},
 'guntackl': {'guntackle': ['guntackles']},
 'guntackle': ['guntackles'],
 'guntak': {'guntakal': []},
 'guntakk': {'guntakkal': []},
 'guntap': {'guntapalli': []},
 'guntar': {'guntars': []},
 'gunteam': {'gunteams': []},
 'gunter': {'gunters': []},
 'gunterst': {'gunterstal': []},
 'gunterston': {'gunterstone': []},
 'guntersvil': {'guntersville': []},
 'gunteru': {'gunterus': []},
 'guntervil': {'gunterville': []},
 'gunth': {'gunthe': [], 'gunths': []},
 'guntha': {'gunthas': []},
 'gunthariu': {'guntharius': []},
 'gunthe': {'gunthee': []},
 'gunther': {'guntheres': [], 'guntheric': [], 'gunthers': []},
 'guntherschul': {'guntherschule': []},
 'guntherschulz': {'guntherschulze': []},
 'guntheru': {'guntherus': []},
 'gunthigi': {'gunthigis': []},
 'gunthorp': {'gunthorpe': ['gunthorpes']},
 'gunthorpe': ['gunthorpes'],
 'gunthri': {'gunthrie': []},
 'gunthrop': {'gunthrope': []},
 'gunthwait': {'gunthwaite': []},
 'gunti': {'guntis': [], 'gunty': []},
 'guntiariu': {'guntiarius': []},
 'guntina': {'guntinas': []},
 'guntl': {'guntle': []},
 'guntli': {'guntly': []},
 'gunton': {'guntons': []},
 'guntor': {'guntore': []},
 'guntot': {'guntoter': ['guntoters'], 'guntoting': [], 'guntotting': []},
 'guntoter': ['guntoters'],
 'guntow': {'guntower': ['guntowers']},
 'guntower': ['guntowers'],
 'guntramnu': {'guntramnus': []},
 'guntri': {'guntry': []},
 'guntruck': {'guntrucks': []},
 'guntsch': {'guntsche': []},
 'guntup': {'guntupalli': [], 'guntupally': []},
 'guntupal': {'guntupalle': []},
 'gunturret': {'gunturrets': []},
 'guntyp': {'guntype': []},
 'gunu': {'gunus': []},
 'gunukweb': {'gunukwebe': ['gunukwebes']},
 'gunukwebe': ['gunukwebes'],
 'gunumuz': {'gunumuze': []},
 'gunumuzd': {'gunumuzde': []},
 'gunvessel': {'gunvessels': []},
 'gunvil': {'gunvill': ['gunville']},
 'gunvill': ['gunville'],
 'gunwad': {'gunwadding': [], 'gunwads': []},
 'gunwal': {'gunwale': ['gunwaled'], 'gunwall': [], 'gunwals': []},
 'gunwale': ['gunwaled'],
 'gunwallo': {'gunwalloe': []},
 'gunwar': {'gunware': []},
 'gunwel': {'gunwell': []},
 'gunwhal': {'gunwhale': ['gunwhales']},
 'gunwhale': ['gunwhales'],
 'gunwheel': {'gunwheels': []},
 'gunwhip': {'gunwhipped': []},
 'gunwield': {'gunwielder': [], 'gunwielding': []},
 'gunwis': {'gunwise': []},
 'gunwork': {'gunworks': []},
 'gunworm': {'gunworms': []},
 'guny': {'gunye': []},
 'gunya': {'gunyas': []},
 'gunyah': {'gunyahs': []},
 'gunz': {'gunze': []},
 'gunzberg': {'gunzberger': []},
 'gunzburg': {'gunzburger': [], 'gunzburgs': []},
 'gunzenhaus': {'gunzenhauser': []},
 'gunzing': {'gunzinger': []},
 'guo': {'guos': []},
 'guob': {'guobing': []},
 'guoc': {'guoce': []},
 'guod': {'guode': [], 'guoding': [], 'guods': []},
 'guog': {'guoge': []},
 'guoguangsh': {'guoguangshe': []},
 'guoh': {'guohe': []},
 'guoj': {'guojing': []},
 'guoji': {'guojie': []},
 'guoka': {'guokas': []},
 'guol': {'guoling': []},
 'guom': {'guoming': []},
 'guomd': {'guomde': []},
 'guon': {'guone': [], 'guoning': []},
 'guop': {'guoping': []},
 'guoq': {'guoqing': []},
 'guoqu': {'guoque': []},
 'guord': {'guords': []},
 'guorg': {'guorge': []},
 'guorou': {'guorous': []},
 'guorthigirnu': {'guorthigirnus': []},
 'guortim': {'guortimer': []},
 'guost': {'guosts': []},
 'guot': {'guote': ['guotes', 'guoted'], 'guoting': []},
 'guota': {'guotas': []},
 'guotat': {'guotation': ['guotations']},
 'guotation': ['guotations'],
 'guote': ['guotes', 'guoted'],
 'guoti': {'guotie': ['guoties']},
 'guotie': ['guoties'],
 'guou': {'guous': []},
 'guousli': {'guously': []},
 'guoy': {'guoying': []},
 'guoyu': {'guoyue': []},
 'gup': {'gups': []},
 'gupa': {'gupas': []},
 'gupe': {'guping': []},
 'guphil': {'guphill': []},
 'gupi': {'gupis': []},
 'guppe': {'guppees': []},
 'guppi': {'guppie': [], 'guppy': []},
 'guppli': {'gupply': []},
 'gupport': {'gupported': []},
 'guppos': {'guppose': ['gupposed']},
 'guppose': ['gupposed'],
 'guprem': {'gupreme': []},
 'gupressu': {'gupressus': []},
 'gupshil': {'gupshill': []},
 'gupt': {'gupte': [], 'gupts': []},
 'gupta': {'guptas': []},
 'gupthil': {'gupthill': []},
 'gupti': {'guptis': []},
 'guptil': {'guptill': []},
 'gupwel': {'gupwell': []},
 'gupworthi': {'gupworthy': []},
 'gur': ['gurse'],
 'gura': {'gurae': [], 'guras': []},
 'gurab': {'gurabs': []},
 'gurad': {'gurads': []},
 'guradian': {'guradians': []},
 'guradz': {'guradze': []},
 'guraean': {'guraeans': []},
 'guraeu': {'guraeus': []},
 'gurag': {'gurage': ['gurages']},
 'gurage': ['gurages'],
 'guragh': {'guraghe': []},
 'guragi': {'guragie': []},
 'guragu': {'gurague': []},
 'gurai': {'gurais': []},
 'guralski': {'guralsky': []},
 'guran': {'gurans': []},
 'gurang': {'gurangs': []},
 'gurante': {'gurantee': ['gurantees', 'guranteed', 'guranteeing']},
 'gurantee': ['gurantees', 'guranteed', 'guranteeing'],
 'guranti': {'guranty': []},
 'gurao': {'guraos': []},
 'gurapa': {'gurapas': []},
 'gurarante': {'gurarantee': ['gurarantees', 'guraranteed']},
 'gurarantee': ['gurarantees', 'guraranteed'],
 'gurari': {'gurarie': [], 'gurary': []},
 'gurat': {'gurate': ['gurated'],
           'gurating': [],
           'guration': ['gurations', 'gurational']},
 'gurate': ['gurated'],
 'guration': ['gurations', 'gurational'],
 'gurav': {'gurave': [], 'guravs': []},
 'gurava': {'guravas': []},
 'gurb': {'gurbes': []},
 'gurbanguli': {'gurbanguly': []},
 'gurbila': {'gurbilas': []},
 'gurbind': {'gurbinder': []},
 'gurbrind': {'gurbrinder': []},
 'gurc': {'gurce': []},
 'gurcensi': {'gurcensis': []},
 'gurch': {'gurche': []},
 'gurchani': {'gurchanis': []},
 'gurci': {'gurcy': []},
 'gurck': {'gurcke': []},
 'gurd': {'gurde': ['gurded', 'gurdes'], 'gurding': [], 'gurds': []},
 'gurda': {'gurdas': []},
 'gurdan': {'gurdane': []},
 'gurdaspor': {'gurdaspore': []},
 'gurdawara': {'gurdawaras': []},
 'gurday': {'gurdayal': []},
 'gurde': {'gurdee': []},
 'gurdel': {'gurdell': []},
 'gurdi': {'gurdie': ['gurdies'], 'gurdy': ['gurdys']},
 'gurdian': {'gurdians': []},
 'gurdie': ['gurdies'],
 'gurdjieff': {'gurdjieffs': []},
 'gurdjieffian': {'gurdjieffians': []},
 'gurdjiefp': {'gurdjiefps': []},
 'gurdjieft': {'gurdjiefts': []},
 'gurdl': {'gurdle': []},
 'gurdon': {'gurdons': []},
 'gurdu': {'gurdus': []},
 'gurdwara': {'gurdwaras': []},
 'gurdy': ['gurdys'],
 'gure': {'gured': [], 'guree': [], 'gurely': [], 'gures': [], 'guring': []},
 'gurecka': {'gureckas': []},
 'gurej': {'gureje': []},
 'gurel': {'gurell': []},
 'gurenn': {'gurenne': []},
 'gureti': {'gurety': []},
 'guretzki': {'guretzky': []},
 'gurev': {'gurevic': []},
 'gureviciu': {'gurevicius': []},
 'gurfac': {'gurface': []},
 'gurg': {'gurge': ['gurged', 'gurges'], 'gurging': []},
 'gurgani': {'gurganious': [], 'gurgany': []},
 'gurganu': {'gurganus': []},
 'gurge': ['gurged', 'gurges'],
 'gurgen': {'gurgenes': [], 'gurgens': []},
 'gurgenc': {'gurgenci': []},
 'gurgenidz': {'gurgenidze': []},
 'gurgeon': {'gurgeons': []},
 'gurgi': {'gurgis': [], 'gurgy': []},
 'gurgit': {'gurgitant': [],
            'gurgitate': ['gurgitated'],
            'gurgitating': [],
            'gurgitation': ['gurgitations'],
            'gurgite': ['gurgites']},
 'gurgitate': ['gurgitated'],
 'gurgitation': ['gurgitations'],
 'gurgite': ['gurgites'],
 'gurgiti': {'gurgitis': []},
 'gurgitibu': {'gurgitibus': []},
 'gurgl': {'gurgle': ['gurgled'], 'gurgling': ['gurglings']},
 'gurgle': ['gurgled'],
 'gurgler': {'gurglers': []},
 'gurglet': {'gurglets': []},
 'gurgli': {'gurgly': []},
 'gurgling': ['gurglings'],
 'gurglingli': {'gurglingly': []},
 'gurgoil': {'gurgoils': []},
 'gurgoyl': {'gurgoyle': ['gurgoyles']},
 'gurgoyle': ['gurgoyles'],
 'gurgu': {'gurgue': []},
 'gurgui': {'gurguis': []},
 'gurguntiu': {'gurguntius': []},
 'gurgur': {'gurgures': []},
 'gurgustiu': {'gurgustius': []},
 'gurh': {'gurhs': []},
 'gurharp': {'gurharpal': []},
 'gurhe': {'gurhee': []},
 'gurhka': {'gurhkas': []},
 'gurhri': {'gurhrie': []},
 'guri': {'gurie': ['guries', 'gurieli'], 'guris': [], 'gury': []},
 'guria': {'gurias': []},
 'gurian': {'gurians': []},
 'gurick': {'guricke': []},
 'guridi': {'guridy': []},
 'gurie': ['guries', 'gurieli'],
 'guril': {'gurile': []},
 'gurilla': {'gurillas': []},
 'gurin': {'gurine': ['gurines'], 'gurins': []},
 'gurind': {'gurinder': []},
 'gurindji': {'gurindjis': []},
 'gurine': ['gurines'],
 'gurinski': {'gurinsky': []},
 'gurion': {'gurionism': [], 'gurions': []},
 'gurios': {'guriosity': []},
 'guriou': {'gurious': []},
 'gurious': {'guriously': []},
 'guriu': {'gurius': []},
 'gurjal': {'gurjale': []},
 'gurjanova': {'gurjanovae': []},
 'gurjar': {'gurjars': []},
 'gurjara': {'gurjaras': []},
 'gurjarapratihara': {'gurjarapratiharas': []},
 'gurjjara': {'gurjjaras': []},
 'gurjun': {'gurjunic': []},
 'gurjunen': {'gurjunene': []},
 'gurk': {'gurke': [], 'gurking': [], 'gurks': []},
 'gurka': {'gurkas': []},
 'gurkah': {'gurkahs': []},
 'gurkha': {'gurkha': []},
 'gurkhali': {'gurkhalis': []},
 'gurki': {'gurky': []},
 'gurkin': {'gurkins': []},
 'gurkirp': {'gurkirpal': []},
 'gurkli': {'gurklis': []},
 'gurktal': {'gurktaler': []},
 'gurl': {'gurle': ['gurles', 'gurled'], 'gurling': [], 'gurls': []},
 'gurlci': {'gurlcy': []},
 'gurle': ['gurles', 'gurled'],
 'gurley': {'gurleys': []},
 'gurleyvil': {'gurleyville': []},
 'gurli': {'gurlie': [], 'gurly': []},
 'gurlo': {'gurloes': []},
 'gurloi': {'gurlois': []},
 'gurlti': {'gurlty': []},
 'gurlyl': {'gurlyle': []},
 'gurm': {'gurme': []},
 'gurma': {'gurmas': []},
 'gurmak': {'gurmaking': []},
 'gurmanch': {'gurmanche': []},
 'gurmand': {'gurmandizing': []},
 'gurmantch': {'gurmantche': []},
 'gurmata': {'gurmatas': []},
 'gurmatta': {'gurmattas': []},
 'gurmind': {'gurminder': []},
 'gurmond': {'gurmonde': []},
 'gurmukh': {'gurmukhs': []},
 'gurmuktes': {'gurmukteser': []},
 'gurmund': {'gurmunde': []},
 'gurmundu': {'gurmundus': []},
 'gurn': {'gurne': ['gurnes', 'gurned'], 'gurning': [], 'gurns': []},
 'gurnal': {'gurnalize': [], 'gurnall': []},
 'gurnam': {'gurnamed': []},
 'gurnard': {'gurnard': []},
 'gurnardu': {'gurnardus': []},
 'gurnbi': {'gurnby': []},
 'gurnci': {'gurncy': []},
 'gurne': {'gurnee': []},
 'gurnel': {'gurnell': []},
 'gurnet': {'gurnets': []},
 'gurnett': {'gurnette': []},
 'gurney': ['gurneyed', 'gurneyism'],
 'gurneyit': {'gurneyite': ['gurneyites']},
 'gurneyite': ['gurneyites'],
 'gurnhil': {'gurnhill': []},
 'gurni': {'gurnie': [], 'gurnis': [], 'gurny': []},
 'gurnki': {'gurnky': []},
 'gurno': {'gurnoe': [], 'gurnos': []},
 'gurnri': {'gurnry': []},
 'gurnsey': {'gurnseys': []},
 'guro': {'guros': []},
 'gurofski': {'gurofsky': []},
 'guron': {'gurone': []},
 'gurop': {'gurope': []},
 'gurovski': {'gurovsky': []},
 'gurowski': {'gurowsky': []},
 'gurp': {'gurps': []},
 'gurpid': {'gurpide': []},
 'gurpos': {'gurpose': ['gurposes']},
 'gurpose': ['gurposes'],
 'gurpurab': {'gurpurabs': []},
 'gurpurb': {'gurpurbs': []},
 'gurr': {'gurre': ['gurres'], 'gurrs': []},
 'gurrah': {'gurrahs': []},
 'gurran': {'gurrane': []},
 'gurre': {'gurree': []},
 'gurrea': {'gurreas': []},
 'gurrel': {'gurrell': []},
 'gurrelied': {'gurrelieder': []},
 'gurrent': {'gurrently': []},
 'gurri': {'gurrie': ['gurried', 'gurries'], 'gurry': []},
 'gurrie': ['gurried', 'gurries'],
 'gurrier': {'gurriere': [], 'gurriers': []},
 'gurrilla': {'gurrillas': []},
 'gurrl': {'gurrls': []},
 'gurruckpor': {'gurruckpore': []},
 'gurs': {'gur': ['gurse']},
 'gursch': {'gursche': []},
 'gursikh': {'gursikhs': []},
 'gursk': {'gurske': []},
 'gurski': {'gurskis': [], 'gursky': ['gurskys']},
 'gursky': ['gurskys'],
 'gurstel': {'gurstelle': []},
 'gurt': {'gurte': [], 'gurts': []},
 'gurta': {'gurtas': []},
 'gurteen': {'gurteens': []},
 'gurtel': {'gurtels': []},
 'gurtengass': {'gurtengasse': []},
 'gurth': {'gurths': []},
 'gurthi': {'gurthie': []},
 'gurthri': {'gurthrie': []},
 'gurti': {'gurtie': [], 'gurtis': [], 'gurty': []},
 'gurtiu': {'gurtius': []},
 'gurtl': {'gurtle': []},
 'gurtleberri': {'gurtleberry': []},
 'gurtleru': {'gurtlerus': []},
 'gurtmach': {'gurtmacher': []},
 'gurton': {'gurtons': []},
 'gurtorc': {'gurtorcs': []},
 'gurtori': {'gurtoris': []},
 'gurtro': {'gurtroe': []},
 'gurtrud': {'gurtrude': []},
 'guru': ['gurue'],
 'gurubhai': {'gurubhais': []},
 'gurucha': {'guruchas': []},
 'guruda': {'gurudas': []},
 'guruday': {'gurudayal': []},
 'gurudiscipl': {'gurudisciple': []},
 'gurudwara': {'gurudwaras': []},
 'gurug': {'guruge': []},
 'guruje': {'gurujee': []},
 'guruji': {'gurujis': []},
 'guruk': {'gurukal': []},
 'gurukk': {'gurukkal': ['gurukkals']},
 'gurukkal': ['gurukkals'],
 'gurukul': {'gurukuls': []},
 'gurukula': {'gurukulas': []},
 'gurul': {'gurule': []},
 'gurulik': {'gurulike': []},
 'gurumand': {'gurumandal': []},
 'gurumoorthi': {'gurumoorthy': []},
 'gurumukh': {'gurumukhs': []},
 'gurumurthi': {'gurumurthy': []},
 'gurumurti': {'gurumurty': []},
 'gurunans': {'gurunanse': []},
 'gurung': {'gurungs': []},
 'gurunnans': {'gurunnanse': []},
 'gurupadaswami': {'gurupadaswamy': []},
 'gurupadswami': {'gurupadswamy': []},
 'guruparampara': {'guruparamparas': []},
 'gurupi': {'gurupy': []},
 'gurusami': {'gurusamy': []},
 'gurusingh': {'gurusinghe': []},
 'guruswami': {'guruswamy': []},
 'guruv': {'guruve': []},
 'gurv': {'gurve': []},
 'gurvi': {'gurvis': []},
 'gurvind': {'gurvinder': []},
 'gurvit': {'gurvits': []},
 'gurwel': {'gurwell': []},
 'gury': {'gurye': []},
 'gurz': {'gurze': []},
 'gusain': {'gusains': []},
 'gusakovski': {'gusakovsky': []},
 'gusal': {'gusaling': []},
 'gusan': {'gusans': []},
 'gusanito': {'gusanitos': []},
 'gusano': {'gusanos': []},
 'gusar': {'gusarates': []},
 'guschelbau': {'guschelbauer': []},
 'gusd': {'gusde': []},
 'gusdorf': {'gusdorfs': []},
 'guse': {'gu': ['gusing']},
 'gusenbau': {'gusenbauer': []},
 'gusenberg': {'gusenbergs': []},
 'gusenleitn': {'gusenleitner': []},
 'gusepp': {'guseppe': []},
 'gusev': {'gusevs': []},
 'gusewel': {'gusewelle': []},
 'gush': ['gushe', 'gushed', 'gushing', 'gushful', 'gushings'],
 'gushe': {'gushee': []},
 'gusheh': {'gushehs': []},
 'gusher': ['gushered'],
 'gushet': {'gushets': []},
 'gushetfauld': {'gushetfaulds': []},
 'gushi': {'gushie': [], 'gushiness': [], 'gushy': []},
 'gushili': {'gushily': []},
 'gushing': {'gushingness': []},
 'gushingli': {'gushingly': []},
 'gushmor': {'gushmore': []},
 'gushu': {'gushue': []},
 'gusi': {'gusie': [], 'gusiness': [], 'gusis': [], 'gusy': []},
 'gusiav': {'gusiave': []},
 'gusiavu': {'gusiavus': []},
 'gusigni': {'gusigny': []},
 'gusind': {'gusinde': []},
 'gusinj': {'gusinje': []},
 'gusino': {'gusinoe': []},
 'gusinoy': {'gusinoye': []},
 'gusinski': {'gusinsky': []},
 'gusiny': {'gusinye': []},
 'gusk': {'guske': []},
 'guski': {'gusky': []},
 'gusko': {'guskos': []},
 'gusl': {'gusle': []},
 'gusla': {'guslas': []},
 'gusland': {'guslander': []},
 'guslar': {'guslars': []},
 'guslav': {'guslave': []},
 'guslavu': {'guslavus': []},
 'gusli': {'guslis': [], 'gusly': []},
 'guslibu': {'guslibus': []},
 'guslit': {'guslits': []},
 'gusm': {'gusme': []},
 'gusman': {'gusmans': []},
 'gusovski': {'gusovsky': []},
 'gusp': {'guspes': []},
 'gusphas': {'gusphase': []},
 'gusrav': {'gusrave': []},
 'gusravu': {'gusravus': []},
 'guss': {'gu': ['gusse', 'gussed', 'gussing']},
 'gussag': {'gussage': ['gussages']},
 'gussage': ['gussages'],
 'gussak': {'gussaks': []},
 'gussakovski': {'gussakovsky': []},
 'gussal': {'gussalli': []},
 'gussand': {'gussander': []},
 'gussanvillu': {'gussanvillus': []},
 'gusseisen': {'gusseisens': []},
 'gussenbau': {'gussenbauer': []},
 'gusset': ['gusseted', 'gusseting', 'gussetted'],
 'gussetiu': {'gussetius': []},
 'gussett': {'gussetts': []},
 'gusshausstrass': {'gusshausstrasse': []},
 'gussi': {'gussie': ['gussied', 'gussies'], 'gussy': ['gussying']},
 'gussie': ['gussied', 'gussies'],
 'gussiny': {'gussinye': ['gussinyer']},
 'gussinye': ['gussinyer'],
 'gussl': {'gussle': []},
 'gussle': {'gusslee': []},
 'gusson': {'gussone': []},
 'gusst': {'gussts': []},
 'gusstahlfabrik': {'gusstahlfabrikation': []},
 'gusstahlwerk': {'gusstahlwerke': []},
 'gussuck': {'gussucks': []},
 'gussy': ['gussying'],
 'gust': ['guste',
          'gustes',
          'gusted',
          'gusting',
          'gustely',
          'gustful',
          'gustings',
          'gustative',
          'gustfully',
          'gustatives',
          'gustativeness'],
 'gusta': {'gustas': []},
 'gustabl': {'gustable': []},
 'gustaf': {'gustafs': []},
 'gustafsdott': {'gustafsdotter': []},
 'gustafson': {'gustafsons': []},
 'gustafsson': {'gustafssons': []},
 'gustafu': {'gustafus': []},
 'gustaini': {'gustainis': []},
 'gustaiti': {'gustaitis': []},
 'gustam': {'gustams': []},
 'gustamo': {'gustamos': []},
 'gustamu': {'gustamus': []},
 'gustan': {'gustans': []},
 'gustant': {'gustantes': []},
 'gustantibu': {'gustantibus': []},
 'gustaphu': {'gustaphus': []},
 'gustar': {'gustare': []},
 'gustaremo': {'gustaremos': []},
 'gustarl': {'gustarle': []},
 'gustarlo': {'gustarlos': []},
 'gustaru': {'gustarus': []},
 'gustas': {'gustase': []},
 'gustass': {'gustasse': ['gustassent']},
 'gustasse': ['gustassent'],
 'gustat': {'gustate': [], 'gustation': [], 'gustator': []},
 'gustatif': {'gustatifs': []},
 'gustator': {'gustatores': []},
 'gustatori': {'gustatorial': ['gustatorially'], 'gustatory': []},
 'gustatorial': ['gustatorially'],
 'gustatorili': {'gustatorily': []},
 'gustatoriu': {'gustatorius': []},
 'gustatu': {'gustatus': []},
 'gustau': {'gustaue': []},
 'gustav': {'gustave': ['gustaves', 'gustaver'],
            'gustavous': [],
            'gustavs': []},
 'gustava': {'gustavas': []},
 'gustavc': {'gustavcs': []},
 'gustave': ['gustaves', 'gustaver'],
 'gustaved': {'gustavede': []},
 'gustaveroussi': {'gustaveroussy': []},
 'gustavi': {'gustavis': []},
 'gustavian': {'gustavians': []},
 'gustavii': {'gustaviis': []},
 'gustavin': {'gustavine': []},
 'gustaviu': {'gustavius': []},
 'gustavn': {'gustavns': []},
 'gustavo': {'gustavos': []},
 'gustavsberg': {'gustavsbergs': []},
 'gustavson': {'gustavsons': []},
 'gustavti': {'gustavtis': []},
 'gustavtj': {'gustavtjs': []},
 'gustavu': {'gustavue': [], 'gustavus': []},
 'gustavus': {'gustavus': []},
 'gustavusadolphu': {'gustavusadolphus': []},
 'gustay': {'gustaye': []},
 'gustayu': {'gustayus': []},
 'gustedli': {'gustedly': []},
 'gustem': {'gustemes': []},
 'gusten': {'gustening': []},
 'gustenhov': {'gustenhover': []},
 'guster': {'gusters': []},
 'gusti': {'gustie': ['gusties'], 'gustiness': [], 'gustis': [], 'gusty': []},
 'gustibl': {'gustible': []},
 'gustibu': {'gustibus': []},
 'gustic': {'gustice': []},
 'gustie': ['gusties'],
 'gustifer': {'gustiferous': []},
 'gustihu': {'gustihus': []},
 'gustili': {'gustily': []},
 'gustin': {'gustine': ['gustines'], 'gustins': []},
 'gustinc': {'gustincic': []},
 'gustine': ['gustines'],
 'gustingli': {'gustingly': []},
 'gustinian': {'gustinians': []},
 'gustinu': {'gustinus': []},
 'gustio': {'gustios': []},
 'gustitu': {'gustitus': []},
 'gustiv': {'gustive': []},
 'gustk': {'gustke': []},
 'gustnado': {'gustnadoes': []},
 'gustnvu': {'gustnvus': []},
 'gusto': {'gusto': []},
 'gustofaci': {'gustofacial': []},
 'gustolacrim': {'gustolacrimal': []},
 'gustom': {'gustomers': [], 'gustoms': []},
 'gustomet': {'gustometer': []},
 'gustometri': {'gustometry': []},
 'guston': {'gustons': []},
 'gustosa': {'gustosas': []},
 'gustosament': {'gustosamente': []},
 'gustoso': {'gustosos': []},
 'gustov': {'gustove': []},
 'gustovu': {'gustovus': []},
 'gustu': {'gustus': []},
 'gustulu': {'gustulus': []},
 'gustuvu': {'gustuvus': []},
 'gusu': {'gusus': []},
 'gusuv': {'gusuve': []},
 'gusuvu': {'gusuvus': []},
 'gusweil': {'gusweiler': []},
 'guswel': {'gusweller': []},
 'gut': ['gutful', 'gutted', 'gutting', 'guttings'],
 'guta': {'gutae': [], 'gutas': []},
 'gutach': {'gutache': []},
 'gutacht': {'gutachter': []},
 'gutachten': {'gutachtens': []},
 'gutachterlich': {'gutachterliche': []},
 'gutachtlich': {'gutachtliche': []},
 'gutack': {'gutacker': []},
 'gutaean': {'gutaeans': []},
 'gutan': {'gutans': []},
 'gutartig': {'gutartige': ['gutartiges', 'gutartiger']},
 'gutartige': ['gutartiges', 'gutartiger'],
 'gutassoci': {'gutassociated': []},
 'gutat': {'gutation': []},
 'gutauska': {'gutauskas': []},
 'gutbri': {'gutbrie': [], 'gutbry': []},
 'gutbust': {'gutbuster': [], 'gutbusting': []},
 'gutch': {'gutche': ['gutches']},
 'gutche': ['gutches'],
 'gutchurn': {'gutchurning': []},
 'gutd': {'gutde': ['gutdes']},
 'gutdanc': {'gutdance': []},
 'gutde': ['gutdes'],
 'gutderiv': {'gutderived': []},
 'gutdwel': {'gutdwelling': []},
 'gute': {'gutes': [], 'guting': []},
 'gutean': {'guteans': []},
 'gutehoffhungshutt': {'gutehoffhungshutte': []},
 'gutehoffnungshiitt': {'gutehoffnungshiitte': []},
 'gutehoffnungshuett': {'gutehoffnungshuette': []},
 'gutehoffnungshutt': {'gutehoffnungshutte': []},
 'gutel': {'gutele': [], 'gutell': ['gutelle']},
 'guteliu': {'gutelius': []},
 'gutell': ['gutelle'],
 'gutenberg': ['gutenberger'],
 'gutenberghu': {'gutenberghus': []},
 'gutenbergr': {'gutenbergring': []},
 'gutenbergricht': {'gutenbergrichter': []},
 'gutenbergstrass': {'gutenbergstrasse': []},
 'gutenbergunivers': {'gutenberguniversity': []},
 'gutenbrunn': {'gutenbrunner': []},
 'gutenfel': {'gutenfels': []},
 'gutenmach': {'gutenmacher': []},
 'gutenmakh': {'gutenmakher': []},
 'gutenschwag': {'gutenschwager': []},
 'gutenzel': {'gutenzell': []},
 'guter': {'guters': []},
 'guterlehr': {'guterlehre': []},
 'guterpreis': {'guterpreise': []},
 'guterprodukt': {'guterproduktion': []},
 'guterr': {'guterre': ['guterres']},
 'guterre': ['guterres'],
 'guterri': {'guterry': []},
 'gutersloh': {'gutersloher': []},
 'guterstrom': {'guterstrome': []},
 'guterverkehr': {'guterverkehrs': []},
 'guterwert': {'guterwerts': []},
 'guterzug': {'guterzuge': []},
 'gutfeel': {'gutfeeling': ['gutfeelings']},
 'gutfeeling': ['gutfeelings'],
 'gutfight': {'gutfighter': []},
 'gutfing': {'gutfinger': []},
 'gutfreund': {'gutfreunds': []},
 'gutful': {'gutfull': []},
 'gutgesel': {'gutgesell': []},
 'gutgsel': {'gutgsell': []},
 'guth': {'guthe': [], 'guthing': [], 'guths': []},
 'gutha': {'guthas': []},
 'guthal': {'guthals': []},
 'guthan': {'guthaner': []},
 'guthau': {'guthaus': []},
 'guthaus': {'guthauser': []},
 'guthbi': {'guthbie': []},
 'guthei': {'gutheie': []},
 'gutheilschod': {'gutheilschoder': []},
 'guthel': {'guthell': []},
 'guther': {'guthere': [], 'guthers': []},
 'gutheri': {'gutherie': ['gutheries'], 'guthery': []},
 'gutheridg': {'gutheridge': []},
 'gutherie': ['gutheries'],
 'gutheriu': {'gutherius': []},
 'gutherzig': {'gutherzige': []},
 'guthfr': {'guthfred': []},
 'guthher': {'guthhere': []},
 'guthi': {'guthie': [], 'guthis': [], 'guthy': []},
 'guthii': {'guthiie': []},
 'guthir': {'guthire': []},
 'guthk': {'guthke': []},
 'guthki': {'guthkie': []},
 'guthla': {'guthlae': []},
 'guthlacu': {'guthlacus': []},
 'guthlak': {'guthlake': []},
 'guthmiil': {'guthmiiller': []},
 'guthmil': {'guthmiller': []},
 'guthmul': {'guthmuller': []},
 'guthn': {'guthne': []},
 'guthon': {'guthones': []},
 'guthr': {'guthre': ['guthred']},
 'guthre': {'guthree': []},
 'guthrey': {'guthreys': []},
 'guthri': {'guthrie': [], 'guthry': []},
 'guthridg': {'guthridge': []},
 'guthriesqu': {'guthriesque': []},
 'guthriesvil': {'guthriesville': []},
 'guthrl': {'guthrle': []},
 'guthrt': {'guthrte': []},
 'guthrum': {'guthrums': []},
 'guthsvil': {'guthsville': []},
 'guthti': {'guthtie': []},
 'guti': {'gutie': [], 'gutis': [], 'guty': []},
 'gutia': {'gutias': []},
 'gutian': {'gutians': []},
 'gutier': {'gutiere': ['gutieres']},
 'gutiere': ['gutieres'],
 'gutierr': {'gutierre': ['gutierres']},
 'gutierre': ['gutierres'],
 'gutierrez': {'gutierrezes': []},
 'gutierrezmage': {'gutierrezmagee': []},
 'gutierrista': {'gutierristas': []},
 'gutig': {'gutige': ['gutiger', 'gutiges']},
 'gutige': ['gutiger', 'gutiges'],
 'gutk': {'gutke': []},
 'gutka': {'gutkas': []},
 'gutkowski': {'gutkowsky': []},
 'gutl': {'gutle': [], 'gutling': []},
 'gutlatu': {'gutlatus': []},
 'gutless': {'gutlessness': []},
 'gutlessli': {'gutlessly': []},
 'gutleutstrass': {'gutleutstrasse': []},
 'gutlich': {'gutliche': []},
 'gutlik': {'gutlike': []},
 'gutlin': {'gutline': []},
 'gutliri': {'gutlirie': []},
 'gutllaum': {'gutllaume': []},
 'gutlov': {'gutlove': []},
 'gutlti': {'gutlty': []},
 'gutmach': {'gutmacher': []},
 'gutmak': {'gutmaker': []},
 'gutman': {'gutmans': []},
 'gutmana': {'gutmanas': []},
 'gutmani': {'gutmanis': []},
 'gutmann': {'gutmanns': []},
 'gutmansth': {'gutmansthal': []},
 'gutniski': {'gutnisky': []},
 'gutniu': {'gutnius': []},
 'gutnri': {'gutnrie': []},
 'guto': {'gutoe': []},
 'guton': {'gutones': []},
 'gutovski': {'gutovsky': []},
 'gutowski': {'gutowsky': []},
 'gutpunch': {'gutpunched': []},
 'gutr': {'gutre': ['gutres']},
 'gutra': {'gutras': []},
 'gutre': ['gutres'],
 'gutreact': {'gutreaction': []},
 'gutreut': {'gutreuter': []},
 'gutri': {'gutrie': [], 'gutry': []},
 'gutrid': {'gutride': []},
 'gutridg': {'gutridge': []},
 'gutrmach': {'gutrmacher': []},
 'gutruatu': {'gutruatus': []},
 'gutrun': {'gutrune': []},
 'guts': {'gutse': ['gutsed'], 'gutsful': [], 'gutsing': []},
 'gutsbesitz': {'gutsbesitzer': ['gutsbesitzers']},
 'gutsbesitzer': ['gutsbesitzers'],
 'gutsbezirk': {'gutsbezirke': []},
 'gutsch': {'gutsche': []},
 'gutschenritt': {'gutschenritter': []},
 'gutschk': {'gutschke': []},
 'gutse': ['gutsed'],
 'gutsel': {'gutsell': []},
 'gutshal': {'gutshall': []},
 'gutshau': {'gutshaus': []},
 'gutshof': {'gutshofes': []},
 'gutsi': {'gutsiness': [], 'gutsy': []},
 'gutsili': {'gutsily': []},
 'gutsmuth': {'gutsmuths': []},
 'gutsol': {'gutsole': []},
 'gutstr': {'gutstring': ['gutstrings']},
 'gutstring': ['gutstrings'],
 'gutsul': {'gutsuls': []},
 'gutsverwalt': {'gutsverwalter': []},
 'gutsz': {'gutsze': []},
 'gutt': {'gutte': ['guttes'], 'gutts': []},
 'gutta': {'guttae': [], 'guttas': []},
 'guttah': {'guttahalli': []},
 'guttalu': {'guttalus': []},
 'guttar': {'guttaral': []},
 'guttat': {'guttate': ['guttated'], 'guttating': [], 'guttation': []},
 'guttata': {'guttatae': []},
 'guttate': ['guttated'],
 'guttatipenni': {'guttatipennis': []},
 'guttatu': {'guttatus': []},
 'guttav': {'guttave': []},
 'guttavu': {'guttavus': []},
 'guttc': {'guttce': []},
 'guttcridg': {'guttcridge': []},
 'gutte': {'guttee': []},
 'guttel': {'gutteling': []},
 'guttenberg': {'guttenberger': [], 'guttenbergs': []},
 'guttenbrunn': {'guttenbrunner': []},
 'guttendg': {'guttendge': []},
 'guttenfeld': {'guttenfelder': []},
 'gutter': ['guttere',
            'guttered',
            'gutteres',
            'gutterer',
            'gutteral',
            'gutterals',
            'gutterful',
            'guttering',
            'gutterings',
            'gutterally'],
 'gutterali': {'gutteralis': []},
 'gutterbal': {'gutterball': ['gutterballs']},
 'gutterball': ['gutterballs'],
 'gutterbi': {'gutterby': []},
 'gutteri': {'guttery': []},
 'gutteridg': {'gutteridge': ['gutteridges']},
 'gutteridge': ['gutteridges'],
 'gutterlik': {'gutterlike': []},
 'gutterpip': {'gutterpipe': ['gutterpipes']},
 'gutterpipe': ['gutterpipes'],
 'gutterr': {'gutterres': []},
 'gutterridg': {'gutterridge': []},
 'guttershap': {'guttershaped': []},
 'guttersnip': {'guttersnipe': [], 'guttersniping': []},
 'gutterspout': {'gutterspouts': []},
 'gutterston': {'gutterstones': []},
 'gutterway': {'gutterways': []},
 'guttgemann': {'guttgemanns': []},
 'gutti': {'guttie': ['gutties'], 'guttiness': [], 'guttis': [], 'gutty': []},
 'guttie': ['gutties'],
 'guttier': {'guttiere': ['guttieres']},
 'guttiere': ['guttieres'],
 'guttierr': {'guttierre': []},
 'guttif': {'guttifer': ['guttifers']},
 'guttifen': {'guttifene': []},
 'guttifer': {'guttiferous': []},
 'guttifera': {'guttiferae': []},
 'guttiferacea': {'guttiferaceae': []},
 'guttiferal': {'guttiferales': []},
 'guttiferc': {'guttiferce': []},
 'guttiferea': {'guttifereae': []},
 'guttifers': {'guttiferse': []},
 'guttig': {'guttige': ['guttiger']},
 'guttige': ['guttiger'],
 'gutting': {'guttinger': []},
 'guttingu': {'guttinguer': []},
 'guttipenni': {'guttipennis': []},
 'guttisqu': {'guttisque': []},
 'guttiventri': {'guttiventris': []},
 'guttl': {'guttle': ['guttled', 'guttles'], 'guttling': []},
 'guttle': ['guttled', 'guttles'],
 'guttleburi': {'guttlebury': []},
 'guttler': {'guttlers': []},
 'guttmach': {'guttmacher': []},
 'guttmack': {'guttmacker': []},
 'guttman': {'guttmans': []},
 'guttmanlingo': {'guttmanlingoes': []},
 'guttmann': {'guttmanns': []},
 'guttmantyp': {'guttmantype': []},
 'gutton': {'guttones': []},
 'guttr': {'guttred': []},
 'guttri': {'guttry': []},
 'guttridg': {'guttridge': []},
 'gutts': {'guttse': []},
 'guttu': {'guttus': []},
 'guttul': {'guttulate': [], 'guttule': ['guttules'], 'guttulous': []},
 'guttula': {'guttulae': [], 'guttulas': []},
 'guttulatu': {'guttulatus': []},
 'guttule': ['guttules'],
 'guttuli': {'guttulis': []},
 'guttulinopsi': {'guttulinopsis': []},
 'guttur': {'guttural': ['gutturaled',
                         'gutturally',
                         'gutturality',
                         'gutturalism',
                         'gutturalized',
                         'gutturalness',
                         'gutturalization'],
            'gutture': [],
            'gutturize': []},
 'guttural': {'gutturale': ['gutturales']},
 'gutturale': ['gutturales'],
 'gutturali': {'gutturalis': []},
 'gutturi': {'gutturis': []},
 'gutturosu': {'gutturosus': []},
 'guttwist': {'guttwisting': []},
 'gutu': {'gutus': []},
 'gutuat': {'gutuater': []},
 'gutur': {'gutural': [], 'guture': []},
 'gutural': {'guturales': []},
 'gutwal': {'gutwall': []},
 'gutwass': {'gutwasser': []},
 'gutweil': {'gutweiler': []},
 'gutweng': {'gutwenger': []},
 'gutwenig': {'gutweniger': []},
 'gutwil': {'gutwill': []},
 'gutwillig': {'gutwillige': []},
 'gutwrench': {'gutwrenching': []},
 'gutwrenchingli': {'gutwrenchingly': []},
 'gutzk': {'gutzke': []},
 'gutzkow': {'gutzkows': []},
 'gutzlaff': {'gutzlaffs': []},
 'gutzlaft': {'gutzlafts': []},
 'gutzmor': {'gutzmore': []},
 'gutzweil': {'gutzweiler': []},
 'gutzwil': {'gutzwiler': [], 'gutzwiller': []},
 'guu': {'guus': []},
 'guua': {'guuas': []},
 'guuboat': {'guuboats': []},
 'guud': {'guuds': []},
 'guul': {'guule': []},
 'guulaum': {'guulaume': []},
 'guuner': {'guuners': []},
 'guupowd': {'guupowder': []},
 'guuti': {'guuty': []},
 'guv': {'guvness': [], 'guvs': []},
 'guvacin': {'guvacine': []},
 'guvacolin': {'guvacoline': []},
 'guvan': {'guvane': []},
 'guven': {'guvener': []},
 'guvenn': {'guvenne': []},
 'guver': {'guverment': []},
 'guvern': {'guvernal': [], 'guvernator': [], 'guvernment': []},
 'guvernar': {'guvernare': []},
 'guvin': {'guviner': []},
 'guvnor': {'guvnor': []},
 'guvr': {'guvres': []},
 'guw': {'guws': []},
 'guwa': {'guwas': []},
 'guwi': {'guwy': []},
 'guy': ['guyse'],
 "guy'": {"guy's": []},
 'guya': {'guyas': []},
 'guyacuru': {'guyacurus': []},
 'guyad': {'guyader': []},
 'guyam': {'guyame': []},
 'guyama': {'guyamas': []},
 'guyan': {'guyane': ['guyanes'], 'guyanization': []},
 'guyana': ['guyanae'],
 'guyanai': {'guyanais': []},
 'guyanais': {'guyanaise': ['guyanaises']},
 'guyanaise': ['guyanaises'],
 'guyanan': {'guyanans': []},
 'guyandot': {'guyandots': []},
 'guyandott': {'guyandotte': []},
 'guyane': ['guyanes'],
 'guyanens': {'guyanense': []},
 'guyanensi': {'guyanensis': []},
 'guyanes': {'guyanese': []},
 'guyango': {'guyangos': []},
 'guyann': {'guyanne': []},
 'guyannensi': {'guyannensis': []},
 'guyarr': {'guyarre': []},
 'guyascutu': {'guyascutus': []},
 'guyava': {'guyavas': []},
 'guyblach': {'guyblache': []},
 'guycnn': {'guycnne': []},
 'guyd': {'guyde': ['guyded', 'guydes'], 'guyding': []},
 'guyde': ['guyded', 'guydes'],
 'guyder': {'guyders': []},
 'guydicken': {'guydickens': []},
 'guyding': {'guydinge': []},
 'guydon': {'guydons': []},
 'guyen': {'guyene': []},
 'guyenn': {'guyenne': []},
 'guyer': {'guyers': []},
 'guyerzel': {'guyerzeller': []},
 'guyet': {'guyetant': []},
 'guyett': {'guyette': []},
 'guyeun': {'guyeune': []},
 'guyfawk': {'guyfawkes': []},
 'guyft': {'guyfte': ['guyftes'], 'guyfts': []},
 'guyfte': ['guyftes'],
 'guyh': {'guyhe': []},
 'guyhirn': {'guyhirne': []},
 'guyl': {'guyle': ['guyles']},
 'guyla': {'guylas': []},
 'guylain': {'guylaine': []},
 'guyld': {'guylde': ['guyldes']},
 'guylde': ['guyldes'],
 'guyldenstern': {'guyldensterne': []},
 'guyldhal': {'guyldhall': []},
 'guyle': {'guylee': []},
 'guylen': {'guylene': []},
 'guylford': {'guylforde': []},
 'guylik': {'guylike': []},
 'guylin': {'guyline': ['guylines']},
 'guyline': ['guylines'],
 'guylleri': {'guyllery': []},
 'guylt': {'guylte': []},
 'guylteyng': {'guylteynge': []},
 'guylti': {'guyltie': [], 'guylty': []},
 'guyma': {'guymas': []},
 'guymann': {'guymannering': []},
 'guymin': {'guymine': []},
 'guyn': {'guyne': ['guynes']},
 'guyne': {'guynee': []},
 'guynem': {'guynemer': ['guynemers']},
 'guynemer': ['guynemers'],
 'guynett': {'guynette': []},
 'guyni': {'guynie': [], 'guyny': []},
 'guynn': {'guynne': []},
 'guyon': {'guyone': [], 'guyons': []},
 'guyonn': {'guyonne': []},
 'guyot': ['guyote'],
 'guyott': {'guyotte': []},
 'guyotvil': {'guyotville': []},
 'guyr': {'guyre': ['guyres']},
 'guyre': ['guyres'],
 'guyrop': {'guyrope': ['guyropes']},
 'guyrope': ['guyropes'],
 'guys': {'guy': ['guyse']},
 "guys'r": {"guys're": []},
 "guys'v": {"guys've": []},
 'guyscliff': {'guyscliffe': []},
 'guyser': {'guysers': []},
 'guysheftal': {'guysheftall': []},
 'guysl': {'guysling': []},
 'guysn': {'guysnes': []},
 'guysor': {'guysors': []},
 'guysvil': {'guysville': []},
 'guyt': {'guyte': [], 'guyting': []},
 'guyth': {'guythe': []},
 'guyton': {'guytons': []},
 'guyu': {'guyue': []},
 'guyvil': {'guyville': []},
 'guywir': {'guywire': ['guywires']},
 'guywire': ['guywires'],
 'guyzanc': {'guyzance': []},
 'guzar': {'guzarate': ['guzarates'], 'guzars': []},
 'guzarate': ['guzarates'],
 'guzarati': {'guzaratis': []},
 'guzaratte': {'guzarattee': []},
 'guze': {'guzes': []},
 'guzel': {'guzell': []},
 'guzelder': {'guzeldere': []},
 'guzenhaus': {'guzenhauser': []},
 'guzer': {'guzerate': ['guzerates']},
 'guzerat': {'guzerats': []},
 'guzerate': {'guzeratee': []},
 'guzerati': {'guzeratis': []},
 'guzeratt': {'guzeratte': []},
 'guzeratte': {'guzerattee': ['guzerattees']},
 'guzerattee': ['guzerattees'],
 'guzett': {'guzette': []},
 'guzevati': {'guzevaty': []},
 'guzeviciu': {'guzevicius': []},
 'guzi': {'guzie': [], 'guzy': []},
 'guzik': {'guziks': []},
 'guzla': {'guzlas': []},
 'guzman': {'guzmanes': [], 'guzmans': []},
 'guzmania': {'guzmanias': []},
 'guzne': {'guznee': []},
 'guzofski': {'guzofsky': []},
 'guzona': {'guzonas': []},
 'guzratte': {'guzrattee': []},
 'guzur': {'guzurate': []},
 'guzzant': {'guzzante': []},
 'guzzi': {'guzzie': [], 'guzzis': [], 'guzzy': []},
 'guzzl': {'guzzle': ['guzzled', 'guzzles'], 'guzzling': []},
 'guzzle': ['guzzled', 'guzzles'],
 'guzzler': {'guzzler': []},
 'guzzli': {'guzzly': []},
 'guzzon': {'guzzone': []},
 'guzzwel': {'guzzwell': []}}
